/*
MySQL Data Transfer
Source Host: localhost
Source Database: pvc
Target Host: localhost
Target Database: pvc
Date: 12/19/2009 01:57:56 .
*/

SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for infinitive
-- ----------------------------
CREATE TABLE `infinitive` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `text` varchar(50) NOT NULL,
  `transcription` varchar(50) NOT NULL,
  `simplepart_id` int(10) DEFAULT NULL,
  `prefix_part` varchar(50) DEFAULT NULL,
  `past_stem` varchar(50) NOT NULL,
  `present_stem` varchar(50) NOT NULL,
  `past_participle` varchar(50) NOT NULL,
  `passive_voice` varchar(50) NOT NULL,
  `type` varchar(10) NOT NULL COMMENT 'WRITTEN, SPOKEN',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1548 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for infinitive_english_translation
-- ----------------------------
CREATE TABLE `infinitive_english_translation` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `infinitive_id` int(11) NOT NULL,
  `text` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3734 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Table structure for verb
-- ----------------------------
CREATE TABLE `verb` (
  `text` varchar(50) NOT NULL,
  `infinitive_id` varchar(50) NOT NULL,
  `voice` varchar(50) NOT NULL COMMENT 'ACTIVE, PASSIVE',
  `number` varchar(50) NOT NULL COMMENT 'SINGULAR, PLURAL',
  `person` varchar(50) NOT NULL COMMENT 'FIRST PERSON, SECOND PERSON, THIRD PERSON',
  `polarity` varchar(50) NOT NULL COMMENT 'POSITIVE, NEGATIVE',
  `pronoun` varchar(50) NOT NULL COMMENT 'PAST PRONOUN, PRESENT PRONOUN',
  `tense` varchar(50) NOT NULL COMMENT 'PAST TENSE, PRESENT TENSE, FUTURE TENSE',
  `mood` varchar(50) NOT NULL COMMENT 'INDICATIVE, SUBJUNCTIVE, IMPERATIVE',
  `aspect` varchar(50) NOT NULL DEFAULT '' COMMENT 'NARRATIVE, PRECEDENT, IMPERFECTIVE, PROGRESSIVE, NARRATIVE_IMPERFECTIVE',
  PRIMARY KEY (`text`,`infinitive_id`,`voice`,`polarity`,`tense`,`mood`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records 
-- ----------------------------
INSERT INTO `infinitive` VALUES ('1', 'آجیدن', 'ājidan', null, '', 'آجید', 'آج', 'آجیده ', 'آجیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('2', 'آختن', 'ākhtan', null, '', 'آخت', 'آز', 'آخته ', 'آخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('3', 'آراستن', 'ārāstan', null, '', 'آراست', 'آرا', 'آراسته ', 'آراسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('4', 'آزردن', 'āzordan', null, '', 'آزرد', 'آزر', 'آزرده ', 'آزرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('5', 'آزمودن', 'āzmudan', null, '', 'آزمود', 'آزما', 'آزموده ', 'آزموده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('6', 'آسودن', 'āsudan', null, '', 'آسود', 'آسا', 'آسوده ', 'آسوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('7', 'آشفتن', 'āshoftan', null, '', 'آشفت', 'آشوب', 'آشفته ', 'آشفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('8', 'آغشتن', 'āghashtan', null, '', 'آغشت', 'آغر', 'آغشته ', 'آغشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('9', 'آغشتن', 'āgheshtan', null, '', 'آغشت', 'آغر', 'آغشته ', 'آغشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('10', 'آفریدن', 'āfaridan', null, '', 'آفرید', 'آفرین', 'آفریده ', 'آفریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('11', 'آکندن', 'ākandan', null, '', 'آکند', 'آکن', 'آکنده ', 'آکنده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('12', 'آگندن', 'āgandan', null, '', 'آگند', 'آگن', 'آگنده ', 'آگنده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('13', 'آلودن', 'āludan', null, '', 'آلود', 'آلا', 'آلوده ', 'آلوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('14', 'آمادن', 'āmādan', null, '', 'آماد', 'آما', 'آماده ', 'آماده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('15', 'آمدن', 'āmadan', null, '', 'آمد', 'آ', 'آمده ', 'آمده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('16', 'اومدن', 'umadan', null, '', 'اومد', 'یا', 'اومده ', 'اومده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('17', 'آموختن', 'āmukhtan', null, '', 'آموخت', 'آموز', 'آموخته ', 'آموخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('18', 'آمیختن', 'āmikhtan', null, '', 'آمیخت', 'آمیز', 'آمیخته ', 'آمیخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('19', 'آوردن', 'āvardan', null, '', 'آورد', 'آور', 'آورده ', 'آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('20', 'آوردن', 'āvordan', null, '', 'آورد', 'آور', 'آورده ', 'آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('21', 'آویختن', 'āvikhtan', null, '', 'آویخت', 'آویز', 'آویخته ', 'آویخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('22', 'آهیختن', 'āhikhtan', null, '', 'آهیخت', 'آهیز', 'آهیخته ', 'آهیخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('23', 'ارزیدن', 'arzidan', null, '', 'ارزید', 'ارز', 'ارزیده ', 'ارزیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('24', 'افتادن', 'oftādan', null, '', 'افتاد', 'افت', 'افتاده ', 'افتاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('25', 'افراختن', 'afrākhtan', null, '', 'افراخت', 'افراز', 'افراخته ', 'افراخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('26', 'افراشتن', 'afrāshtan', null, '', 'افراشت', 'افراز', 'افراشته ', 'افراشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('27', 'افروختن', 'afrukhtan', null, '', 'افروخت', 'افروز', 'افروخته ', 'افروخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('28', 'افزودن', 'afzudan', null, '', 'افزود', 'افزا', 'افزوده ', 'افزوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('29', 'افسردن', 'afsordan', null, '', 'افسرد', 'افسر', 'افسرده ', 'افسرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('30', 'افشردن', 'afshordan', null, '', 'افشرد', 'افشر', 'افشرده ', 'افشرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('31', 'افکندن', 'afkandan', null, '', 'افکند', 'افکن', 'افکنده ', 'افکنده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('32', 'انباشتن', 'anbāshtan', null, '', 'انباشت', 'انبار', 'انباشته ', 'انباشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('33', 'انجامیدن', 'anjāmidan', null, '', 'انجامید', 'انجام', 'انجامیده ', 'انجامیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('34', 'انداختن', 'andākhtan', null, '', 'انداخت', 'انداز', 'انداخته ', 'انداخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('35', 'اندوختن', 'andukhtan', null, '', 'اندوخت', 'اندوز', 'اندوخته ', 'اندوخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('36', 'اندودن', 'andudan', null, '', 'اندود', 'اندا', 'اندوده ', 'اندوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('37', 'اندیشیدن', 'andishidan', null, '', 'اندیشید', 'اندیش', 'اندیشیده ', 'اندیشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('38', 'انگاشتن', 'engāshtan', null, '', 'انگاشت', 'انگار', 'انگاشته ', 'انگاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('39', 'انگیختن', 'angikhtan', null, '', 'انگیخت', 'انگیز', 'انگیخته ', 'انگیخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('40', 'ایستادن', 'istādan', null, '', 'ایستاد', 'ایست', 'ایستاده ', 'ایستاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('41', 'باختن', 'bakhtan', null, '', 'باخت', 'باز', 'باخته ', 'باخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('42', 'باراندن', 'bārāndan', null, '', 'باراند', 'باران', 'بارانده ', 'بارانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('43', 'بارانیدن', 'bārānidan', null, '', 'بارانید', 'باران', 'بارانیده ', 'بارانیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('44', 'باریدن', 'bāridan', null, '', 'بارید', 'بار', 'باریده ', 'باریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('45', 'بافتن', 'bāftan', null, '', 'بافت', 'باف', 'بافته ', 'بافته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('46', 'بالیدن', 'bālidan', null, '', 'بالید', 'بال', 'بالیده ', 'بالیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('47', 'بایستن', 'bāyestan', null, '', 'بایست', 'بای', 'بایسته ', 'بایسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('48', 'بخشاییدن', 'bakhshāidan', null, '', 'بخشایید', 'بخشا', 'بخشاییده ', 'بخشاییده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('49', 'بخشودن', 'bakhshudan', null, '', 'بخشود', 'بخشا', 'بخشوده ', 'بخشوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('50', 'بخشیدن', 'bakhshidan', null, '', 'بخشید', 'بخش', 'بخشیده ', 'بخشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('51', 'برازیدن', 'barāzidan', null, '', 'برازید', 'براز', 'برازیده ', 'برازیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('52', 'بردن', 'bordan', null, '', 'برد', 'بر', 'برده ', 'برده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('53', 'بریدن', 'boridan', null, '', 'برید', 'بر', 'بریده ', 'بریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('54', 'بستن', 'bastan', null, '', 'بست', 'بند', 'بسته ', 'بسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('55', 'بودن', 'budan', null, '', 'بود', 'باش', 'بوده ', 'بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('56', 'بیختن', 'bikhtan', null, '', 'بیخت', 'بیز', 'بیخته ', 'بیخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('57', 'پالودن', 'pāludan', null, '', 'پالود', 'پالا', 'پالوده ', 'پالوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('58', 'پختن', 'pokhtan', null, '', 'پخت', 'پز', 'پخته ', 'پخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('59', 'پذیرفتن', 'paziroftan', null, '', 'پذیرفت', 'پذیر', 'پذیرفته ', 'پذیرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('60', 'پراکندن', 'parākandan', null, '', 'پراکند', 'پراکن', 'پراکنده ', 'پراکنده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('61', 'پرداختن', 'pardākhtan', null, '', 'پرداخت', 'پرداز', 'پرداخته ', 'پرداخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('62', 'پرسیدن', 'porsidan', null, '', 'پرسید', 'پرس', 'پرسیده ', 'پرسیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('63', 'پروردن', 'parvardan', null, '', 'پرورد', 'پرور', 'پرورده ', 'پرورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('64', 'پرهیختن', 'parhikhtan', null, '', 'پرهیخت', 'پرهیز', 'پرهیخته ', 'پرهیخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('65', 'پرهیزیدن', 'parhizidan', null, '', 'پرهیزید', 'پرهیز', 'پرهیزیده ', 'پرهیزیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('66', 'پریدن', 'paridan', null, '', 'پرید', 'پر', 'پریده ', 'پریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('67', 'پژوهیدن', 'pezhuhidan', null, '', 'پژوهید', 'پژوه', 'پژوهیده ', 'پژوهیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('68', 'پژوهیدن', 'pazhuhidan', null, '', 'پژوهید', 'پژوه', 'پژوهیده ', 'پژوهیده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('69', 'پسندیدن', 'pasandidan', null, '', 'پسندید', 'پسند', 'پسندیده ', 'پسندیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('70', 'پنداریدن', 'pendāridan', null, '', 'پندارید', 'پندار', 'پنداریده ', 'پنداریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('71', 'پنداشتن', 'pendāshtan', null, '', 'پنداشت', 'پندار', 'پنداشته ', 'پنداشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('72', 'پوشیدن', 'pushidan', null, '', 'پوشید', 'پوش', 'پوشیده ', 'پوشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('73', 'پیچیدن', 'pichidan', null, '', 'پیچید', 'پیچ', 'پیچیده ', 'پیچیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('74', 'پیراستن', 'payrāstan', null, '', 'پیراست', 'پیرا', 'پیراسته ', 'پیراسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('75', 'پیراستن', 'pirāstan', null, '', 'پیراست', 'پیرا', 'پیراسته ', 'پیراسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('76', 'پیمودن', 'paymudan', null, '', 'پیمود', 'پیما', 'پیموده ', 'پیموده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('77', 'پیوستن', 'payvastan', null, '', 'پیوست', 'پیوند', 'پیوسته ', 'پیوسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('78', 'تاختن', 'tākhtan', null, '', 'تاخت', 'تاز', 'تاخته ', 'تاخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('79', 'تافتن', 'tāftan', null, '', 'تافت', 'تاب', 'تافته ', 'تافته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('80', 'پاشیدن', 'pāshidan', null, '', 'پاشید', 'پاش', 'پاشیده ', 'پاشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('81', 'تخم پاشیدن', 'tokhm pāshidan', '80', 'تخم ', 'تخم پاشید', 'تخم پاش', 'تخم پاشیده ', 'تخم پاشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('82', 'تراشیدن', 'tarāshidan', null, '', 'تراشید', 'تراش', 'تراشیده ', 'تراشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('83', 'ترساندن', 'tarsāndan', null, '', 'ترساند', 'ترسان', 'ترسانده ', 'ترسانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('84', 'ترسوندن', 'tarsundan', null, '', 'ترسوند', 'ترسون', 'ترسونده ', 'ترسونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('85', 'ترسیدن', 'tarsidan', null, '', 'ترسید', 'ترس', 'ترسیده ', 'ترسیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('86', 'تمرگیدن', 'tamargidan', null, '', 'تمرگید', 'تمرگ', 'تمرگیده ', 'تمرگیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('87', 'توانستن', 'tavānestan', null, '', 'توانست', 'توان', 'توانسته ', 'توانسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('88', 'تونستن', 'tunestan', null, '', 'تونست', 'تونس', 'تونسته ', 'تونسته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('89', 'توختن', 'tukhtan', null, '', 'توخت', 'توخ', 'توخته ', 'توخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('90', 'تیغیدن', 'tighidan', null, '', 'تیغید', 'تیغ', 'تیغیده ', 'تیغیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('91', 'جستن', 'jastan', null, '', 'جست', 'جه', 'جسته ', 'جسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('92', 'جستن', 'jostan', null, '', 'جست', 'جو', 'جسته ', 'جسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('93', 'جنباندن', 'jonbāndan', null, '', 'جنباند', 'جنبان', 'جنبانده ', 'جنبانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('94', 'جنبانیدن', 'jonbānidan', null, '', 'جنبانید', 'جنبان', 'جنبانیده ', 'جنبانیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('95', 'جنبیدن', 'jonbidan', null, '', 'جنبید', 'جنب', 'جنبیده ', 'جنبیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('96', 'جنگیدن', 'jangidan', null, '', 'جنگید', 'جنگ', 'جنگیده ', 'جنگیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('97', 'جوشاندن', 'jushāndan', null, '', 'جوشاند', 'جوشان', 'جوشانده ', 'جوشانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('98', 'جوشوندن', 'jushundan', null, '', 'جوشوند', 'جوشون', 'جوشونده ', 'جوشونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('99', 'جوشیدن', 'jushidan', null, '', 'جوشید', 'جوش', 'جوشیده ', 'جوشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('100', 'جویدن', 'javidan', null, '', 'جوید', 'جو', 'جویده ', 'جویده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('101', 'جوییدن', 'juidan', null, '', 'جویید', 'جو', 'جوییده ', 'جوییده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('102', 'چسباندن', 'chasbāndan', null, '', 'چسباند', 'چسبان', 'چسبانده ', 'چسبانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('103', 'چسبوندن', 'chasbundan', null, '', 'چسبوند', 'چسبون', 'چسبونده ', 'چسبونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('104', 'چسبیدن', 'chasbidan', null, '', 'چسبید', 'چسب', 'چسبیده ', 'چسبیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('105', 'چیدن', 'chidan', null, '', 'چید', 'چین', 'چیده ', 'چیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('106', 'خاراندن', 'khārāndan', null, '', 'خاراند', 'خاران', 'خارانده ', 'خارانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('107', 'خاروندن', 'khārundan', null, '', 'خاروند', 'خارون', 'خارونده ', 'خارونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('108', 'خاریدن', 'khāridan', null, '', 'خارید', 'خار', 'خاریده ', 'خاریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('109', 'خاستن', 'khāstan', null, '', 'خاست', 'خیز', 'خاسته ', 'خاسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('110', 'خاییدن', 'khāidan', null, '', 'خایید', 'خای', 'خاییده ', 'خاییده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('111', 'خراشاندن', 'kharāshāndan', null, '', 'خراشاند', 'خراشان', 'خراشانده ', 'خراشانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('112', 'خراشوندن', 'kharāshundan', null, '', 'خراشوند', 'خراشون', 'خراشونده ', 'خراشونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('113', 'خرامیدن', 'kharāmidan', null, '', 'خرامید', 'خرام', 'خرامیده ', 'خرامیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('114', 'خریدن', 'kharidan', null, '', 'خرید', 'خر', 'خریده ', 'خریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('115', 'خسبیدن', 'khosbidan', null, '', 'خسبید', 'خسب', 'خسبیده ', 'خسبیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('116', 'خسپیدن', 'khospidan', null, '', 'خسپید', 'خسپ', 'خسپیده ', 'خسپیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('117', 'خندیدن', 'khandidan', null, '', 'خندید', 'خند', 'خندیده ', 'خندیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('118', 'خوابیدن', 'khābidan', null, '', 'خوابید', 'خواب', 'خوابیده ', 'خوابیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('119', 'خواستن', 'khāstan', null, '', 'خواست', 'خواه', 'خواسته ', 'خواسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('120', 'خواندن', 'khāndan', null, '', 'خواند', 'خوان', 'خوانده ', 'خوانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('121', 'خوندن', 'khundan', null, '', 'خوند', 'خون', 'خونده ', 'خونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('122', 'خوردن', 'khordan', null, '', 'خورد', 'خور', 'خورده ', 'خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('123', 'دادن', 'dādan', null, '', 'داد', 'ده', 'داده ', 'داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('124', 'داشتن', 'dāshtan', null, '', 'داشت', 'دار', 'داشته ', 'داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('125', 'دانستن', 'dānestan', null, '', 'دانست', 'دان', 'دانسته ', 'دانسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('126', 'دونستن', 'dunestan', null, '', 'دونست', 'دونس', 'دونسته ', 'دونسته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('127', 'درازیدن', 'derāzidan', null, '', 'درازید', 'دراز', 'درازیده ', 'درازیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('128', 'درودن', 'dorudan', null, '', 'درود', 'درو', 'دروده ', 'دروده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('129', 'درویدن', 'deravidan', null, '', 'دروید', 'درو', 'درویده ', 'درویده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('130', 'دریدن', 'daridan', null, '', 'درید', 'در', 'دریده ', 'دریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('131', 'دزدیدن', 'dozdidan', null, '', 'دزدید', 'دزد', 'دزدیده ', 'دزدیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('132', 'دواندن', 'davāndan', null, '', 'دواند', 'دوان', 'دوانده ', 'دوانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('133', 'دووندن', 'davundan', null, '', 'دووند', 'دوون', 'دوونده ', 'دوونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('134', 'دوختن', 'dukhtan', null, '', 'دوخت', 'دوز', 'دوخته ', 'دوخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('135', 'دوشیدن', 'dushidan', null, '', 'دوشید', 'دوش', 'دوشیده ', 'دوشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('136', 'دویدن', 'davidan', null, '', 'دوید', 'دو', 'دویده ', 'دویده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('137', 'دویدن', 'doidan', null, '', 'دوید', 'دو', 'دویده ', 'دویده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('138', 'دیدن', 'didan', null, '', 'دید', 'بین', 'دیده ', 'دیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('139', 'راندن', 'rāndan', null, '', 'راند', 'ران', 'رانده ', 'رانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('140', 'روندن', 'rundan', null, '', 'روند', 'رون', 'رونده ', 'رونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('141', 'ربودن', 'robudan', null, '', 'ربود', 'ربا', 'ربوده ', 'ربوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('142', 'رساندن', 'resāndan', null, '', 'رساند', 'رسان', 'رسانده ', 'رسانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('143', 'رسوندن', 'resundan', null, '', 'رسوند', 'رسون', 'رسونده ', 'رسونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('144', 'رستن', 'rostan', null, '', 'رست', 'ره', 'رسته ', 'رسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('145', 'رستن', 'rastan', null, '', 'رست', 'ره', 'رسته ', 'رسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('146', 'رسیدن', 'residan', null, '', 'رسید', 'رس', 'رسیده ', 'رسیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('147', 'رشتن', 'reshtan', null, '', 'رشت', 'ریس', 'رشته ', 'رشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('148', 'رفتن', 'roftan', null, '', 'رفت', 'روب', 'رفته ', 'رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('149', 'رفتن', 'raftan', null, '', 'رفت', 'رو', 'رفته ', 'رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('150', 'روییدن', 'ruidan', null, '', 'رویید', 'رو', 'روییده ', 'روییده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('151', 'ریختن', 'rikhtan', null, '', 'ریخت', 'ریز', 'ریخته ', 'ریخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('152', 'ریدن', 'ridan', null, '', 'رید', 'رین', 'ریده ', 'ریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('153', 'زادن', 'zādan', null, '', 'زاد', 'زا', 'زاده ', 'زاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('154', 'زدن', 'zadan', null, '', 'زد', 'زن', 'زده ', 'زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('155', 'زدودن', 'zodudan', null, '', 'زدود', 'زدا', 'زدوده ', 'زدوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('156', 'زنگیدن', 'zangidan', null, '', 'زنگید', 'زنگ', 'زنگیده ', 'زنگیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('157', 'زیستن', 'zistan', null, '', 'زیست', 'زی', 'زیسته ', 'زیسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('158', 'ژولیدن', 'zhulidan', null, '', 'ژولید', 'ژول', 'ژولیده ', 'ژولیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('159', 'ساختن', 'sākhtan', null, '', 'ساخت', 'ساز', 'ساخته ', 'ساخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('160', 'ساییدن', 'sāidan', null, '', 'سایید', 'سا', 'ساییده ', 'ساییده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('161', 'سپردن', 'sepordan', null, '', 'سپرد', 'سپر', 'سپرده ', 'سپرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('162', 'سپردن', 'separdan', null, '', 'سپرد', 'سپار', 'سپرده ', 'سپرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('163', 'ستادن', 'setādan', null, '', 'ستاد', 'ستا', 'ستاده ', 'ستاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('164', 'ستدن', 'setadan', null, '', 'ستد', 'ستان', 'ستده ', 'ستده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('165', 'ستردن', 'setordan', null, '', 'سترد', 'ستر', 'سترده ', 'سترده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('166', 'ستودن', 'sotudan', null, '', 'ستود', 'ست', 'ستوده ', 'ستوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('167', 'سرشتن', 'sereshtan', null, '', 'سرشت', 'سرش', 'سرشته ', 'سرشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('168', 'سرودن', 'sorudan', null, '', 'سرود', 'سرا', 'سروده ', 'سروده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('169', 'سریدن', 'soridan', null, '', 'سرید', 'سر', 'سریده ', 'سریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('170', 'سفتن', 'softan', null, '', 'سفت', 'سنب', 'سفته ', 'سفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('171', 'سگالیدن', 'segālidan', null, '', 'سگالید', 'سگال', 'سگالیده ', 'سگالیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('172', 'سوختن', 'sukhtan', null, '', 'سوخت', 'سوز', 'سوخته ', 'سوخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('173', 'سودن', 'sudan', null, '', 'سود', 'سا', 'سوده ', 'سوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('174', 'شاشیدن', 'shāshidan', null, '', 'شاشید', 'شاش', 'شاشیده ', 'شاشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('175', 'شایستن', 'shāyestan', null, '', 'شایست', 'شای', 'شایسته ', 'شایسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('176', 'شتابیدن', 'shetābidan', null, '', 'شتابید', 'شتاب', 'شتابیده ', 'شتابیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('177', 'شتافتن', 'shetāftan', null, '', 'شتافت', 'شتاب', 'شتافته ', 'شتافته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('178', 'شدن', 'shodan', null, '', 'شد', 'شو', 'شده ', 'شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('179', 'شستن', 'shostan', null, '', 'شست', 'شو', 'شسته ', 'شسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('180', 'شکافتن', 'shekāftan', null, '', 'شکافت', 'شکاف', 'شکافته ', 'شکافته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('181', 'شکافیدن', 'shekāfidan', null, '', 'شکافید', 'شکاف', 'شکافیده ', 'شکافیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('182', 'شکاندن', 'shekāndan', null, '', 'شکاند', 'شکان', 'شکانده ', 'شکانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('183', 'شکوندن', 'shekundan', null, '', 'شکوند', 'شکون', 'شکونده ', 'شکونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('184', 'شکستن', 'shekastan', null, '', 'شکست', 'شکن', 'شکسته ', 'شکسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('185', 'شکفتن', 'shekoftan', null, '', 'شکفت', 'شکف', 'شکفته ', 'شکفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('186', 'شکوفیدن', 'shokufidan', null, '', 'شکوفید', 'شکوف', 'شکوفیده ', 'شکوفیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('187', 'شکوفیدن', 'shekufidan', null, '', 'شکوفید', 'شکوف', 'شکوفیده ', 'شکوفیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('188', 'شکیبیدن', 'shakibidan', null, '', 'شکیبید', 'شکیب', 'شکیبیده ', 'شکیبیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('189', 'شکیبیدن', 'shekibidan', null, '', 'شکیبید', 'شکیب', 'شکیبیده ', 'شکیبیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('190', 'شمردن', 'shomordan', null, '', 'شمرد', 'شمر', 'شمرده ', 'شمرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('191', 'شناختن', 'shenākhtan', null, '', 'شناخت', 'شناس', 'شناخته ', 'شناخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('192', 'شنفتن', 'shenoftan', null, '', 'شنفت', 'شنف', 'شنفته ', 'شنفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('193', 'شنودن', 'shonudan', null, '', 'شنود', 'شنو', 'شنوده ', 'شنوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('194', 'شنیدن', 'shenidan', null, '', 'شنید', 'شنو', 'شنیده ', 'شنیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('195', 'صرفیدن', 'sarfidan', null, '', 'صرفید', 'صرف', 'صرفیده ', 'صرفیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('196', 'طلبیدن', 'talabidan', null, '', 'طلبید', 'طلب', 'طلبیده ', 'طلبیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('197', 'غنودن', 'ghonudan', null, '', 'غنود', 'غنو', 'غنوده ', 'غنوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('198', 'فرساییدن', 'farsāidan', null, '', 'فرسایید', 'فرسا', 'فرساییده ', 'فرساییده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('199', 'فرستادن', 'ferestādan', null, '', 'فرستاد', 'فرست', 'فرستاده ', 'فرستاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('200', 'فرسودن', 'farsudan', null, '', 'فرسود', 'فرسا', 'فرسوده ', 'فرسوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('201', 'فرمودن', 'farmudan', null, '', 'فرمود', 'فرما', 'فرموده ', 'فرموده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('202', 'فروختن', 'afrukhtan', null, '', 'فروخت', 'فروز', 'فروخته ', 'فروخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('203', 'فروختن', 'forukhtan', null, '', 'فروخت', 'فروش', 'فروخته ', 'فروخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('204', 'فریفتن', 'fariftan', null, '', 'فریفت', 'فریب', 'فریفته ', 'فریفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('205', 'فسردن', 'fesordan', null, '', 'فسرد', 'فسر', 'فسرده ', 'فسرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('206', 'فشردن', 'feshordan', null, '', 'فشرد', 'فشار', 'فشرده ', 'فشرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('207', 'فکندن', 'fakandan', null, '', 'فکند', 'فکن', 'فکنده ', 'فکنده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('208', 'فهماندن', 'fahmāndan', null, '', 'فهماند', 'فهمان', 'فهمانده ', 'فهمانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('209', 'فهموندن', 'fahmundan', null, '', 'فهموند', 'فهمون', 'فهمونده ', 'فهمونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('210', 'فهمیدن', 'fahmidan', null, '', 'فهمید', 'فهم', 'فهمیده ', 'فهمیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('211', 'کاستن', 'kāstan', null, '', 'کاست', 'کاه', 'کاسته ', 'کاسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('212', 'کاشتن', 'kāshtan', null, '', 'کاشت', 'کار', 'کاشته ', 'کاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('213', 'کافتن', 'kāftan', null, '', 'کافت', 'کاف', 'کافته ', 'کافته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('214', 'کاویدن', 'kāvidan', null, '', 'کاوید', 'کاو', 'کاویده ', 'کاویده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('215', 'کردن', 'kardan', null, '', 'کرد', 'کن', 'کرده ', 'کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('216', 'کشتن', 'koshtan', null, '', 'کشت', 'کش', 'کشته ', 'کشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('217', 'کشتن', 'keshtan', null, '', 'کشت', 'کار', 'کشته ', 'کشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('218', 'کشیدن', 'keshidan', null, '', 'کشید', 'کش', 'کشیده ', 'کشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('219', 'کندن', 'kandan', null, '', 'کند', 'کن', 'کنده ', 'کنده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('220', 'کوبیدن', 'kubidan', null, '', 'کوبید', 'کوب', 'کوبیده ', 'کوبیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('221', 'کوشیدن', 'kushidan', null, '', 'کوشید', 'کوش', 'کوشیده ', 'کوشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('222', 'کوفتن', 'kuftan', null, '', 'کوفت', 'کوب', 'کوفته ', 'کوفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('223', 'گداختن', 'godākhtan', null, '', 'گداخت', 'گداز', 'گداخته ', 'گداخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('224', 'گذاشتن', 'gozāshtan', null, '', 'گذاشت', 'گذار', 'گذاشته ', 'گذاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('225', 'گذشتن', 'gozashtan', null, '', 'گذشت', 'گذر', 'گذشته ', 'گذشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('226', 'گرداندن', 'gardāndan', null, '', 'گرداند', 'گردان', 'گردانده ', 'گردانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('227', 'گردوندن', 'gardundan', null, '', 'گردوند', 'گردون', 'گردونده ', 'گردونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('228', 'گرفتن', 'gereftan', null, '', 'گرفت', 'گیر', 'گرفته ', 'گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('229', 'گریختن', 'gorikhtan', null, '', 'گریخت', 'گریز', 'گریخته ', 'گریخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('230', 'گریستن', 'geristan', null, '', 'گریست', 'گری', 'گریسته ', 'گریسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('231', 'گزاردن', 'gozārdan', null, '', 'گزارد', 'گزار', 'گزارده ', 'گزارده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('232', 'گزیدن', 'gozidan', null, '', 'گزید', 'گزین', 'گزیده ', 'گزیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('233', 'گزیدن', 'gazidan', null, '', 'گزید', 'گز', 'گزیده ', 'گزیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('234', 'گسستن', 'gosestan', null, '', 'گسست', 'گسل', 'گسسته ', 'گسسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('235', 'گسستن', 'gosastan', null, '', 'گسست', 'گسل', 'گسسته ', 'گسسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('236', 'گسیختن', 'gosikhtan', null, '', 'گسیخت', 'گسل', 'گسیخته ', 'گسیخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('237', 'گشادن', 'goshādan', null, '', 'گشاد', 'گشا', 'گشاده ', 'گشاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('238', 'گشتن', 'gashtan', null, '', 'گشت', 'گرد', 'گشته ', 'گشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('239', 'گشودن', 'goshudan', null, '', 'گشود', 'گشا', 'گشوده ', 'گشوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('240', 'گفتن', 'goftan', null, '', 'گفت', 'گو', 'گفته ', 'گفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('241', 'گماشتن', 'gomāshtan', null, '', 'گماشت', 'گمار', 'گماشته ', 'گماشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('242', 'لاغریدن', 'lāgharidan', null, '', 'لاغرید', 'لاغر', 'لاغریده ', 'لاغریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('243', 'لستن', 'lestan', null, '', 'لست', 'لس', 'لسته ', 'لسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('244', 'لشتن', 'leshtan', null, '', 'لشت', 'لش', 'لشته ', 'لشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('245', 'لغزیدن', 'laghzidan', null, '', 'لغزید', 'لغز', 'لغزیده ', 'لغزیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('246', 'لیسیدن', 'lisidan', null, '', 'لیسید', 'لیس', 'لیسیده ', 'لیسیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('247', 'مالاندن', 'mālāndan', null, '', 'مالاند', 'مالان', 'مالانده ', 'مالانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('248', 'مالیدن', 'mālidan', null, '', 'مالید', 'مال', 'مالیده ', 'مالیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('249', 'ماندن', 'māndan', null, '', 'ماند', 'مان', 'مانده ', 'مانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('250', 'موندن', 'mundan', null, '', 'موند', 'مون', 'مونده ', 'مونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('251', 'مانستن', 'mānestan', null, '', 'مانست', 'مان', 'مانسته ', 'مانسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('252', 'مردن', 'mordan', null, '', 'مرد', 'میر', 'مرده ', 'مرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('253', 'مشتن', 'meshtan', null, '', 'مشت', 'مش', 'مشته ', 'مشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('254', 'مشتن', 'moshtan', null, '', 'مشت', 'مش', 'مشته ', 'مشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('255', 'موییدن', 'muidan', null, '', 'مویید', 'موی', 'موییده ', 'موییده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('256', 'نالیدن', 'nālidan', null, '', 'نالید', 'نال', 'نالیده ', 'نالیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('257', 'نشاستن', 'neshāstan', null, '', 'نشاست', 'نشا', 'نشاسته ', 'نشاسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('258', 'نشستن', 'neshastan', null, '', 'نشست', 'نشین', 'نشسته ', 'نشسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('259', 'نگاشتن', 'negāshtan', null, '', 'نگاشت', 'نگار', 'نگاشته ', 'نگاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('260', 'نگریستن', 'negaristan', null, '', 'نگریست', 'نگر', 'نگریسته ', 'نگریسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('261', 'نمودن', 'nemudan', null, '', 'نمود', 'نما', 'نموده ', 'نموده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('262', 'نواختن', 'navākhtan', null, '', 'نواخت', 'نواز', 'نواخته ', 'نواخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('263', 'نوردیدن', 'navardidan', null, '', 'نوردید', 'نورد', 'نوردیده ', 'نوردیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('264', 'نوشتن', 'neveshtan', null, '', 'نوشت', 'نویس', 'نوشته ', 'نوشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('265', 'نهادن', 'nahādan', null, '', 'نهاد', 'نه', 'نهاده ', 'نهاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('266', 'نهفتن', 'nahoftan', null, '', 'نهفت', 'نهنب', 'نهفته ', 'نهفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('267', 'وا گذاشتن', 'vā gozāshtan', '224', 'وا ', 'وا گذاشت', 'وا گذار', 'وا گذاشته ', 'وا گذاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('268', 'ورزیدن', 'varzidan', null, '', 'ورزید', 'ورز', 'ورزیده ', 'ورزیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('269', 'وزیدن', 'vazidan', null, '', 'وزید', 'وز', 'وزیده ', 'وزیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('270', 'هراسیدن', 'harāsidan', null, '', 'هراسید', 'هراس', 'هراسیده ', 'هراسیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('271', 'هشتن', 'heshtan', null, '', 'هشت', 'هل', 'هشته ', 'هشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('272', 'یاختن', 'yākhtan', null, '', 'یاخت', 'یاز', 'یاخته ', 'یاخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('273', 'یارستن', 'yārestan', null, '', 'یارست', 'یار', 'یارسته ', 'یارسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('274', 'یازیدن', 'yāzidan', null, '', 'یازید', 'یاز', 'یازیده ', 'یازیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('275', 'یافتن', 'yāftan', null, '', 'یافت', 'یاب', 'یافته ', 'یافته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('276', 'دوختن', 'dukhtan', null, null, 'دوخت', 'دوش', 'دوخته', 'دوخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('277', 'آب خوردن', 'āb khordan', '122', 'آب ', 'آب خورد', 'آب خور', 'آب خورده ', 'آب خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('278', 'آب رفتن', 'āb raftan', '149', 'آب ', 'آب رفت', 'آب رو', 'آب رفته ', 'آب رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('279', 'آب شدن', 'āb shodan', '178', 'آب ', 'آب شد', 'آب شو', 'آب شده ', 'آب شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('280', 'آب کردن', 'āb kardan', '215', 'آب ', 'آب کرد', 'آب کن', 'آب کرده ', 'آب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('281', 'آب تنی کردن', 'āb-tani kardan', '215', 'آب تنی ', 'آب تنی کرد', 'آب تنی کن', 'آب تنی کرده ', 'آب تنی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('282', 'آجیده کردن', 'ājide kardan', '215', 'آجیده ', 'آجیده کرد', 'آجیده کن', 'آجیده کرده ', 'آجیده کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('283', 'آرام گرفتن', 'ārām gereftan', '228', 'آرام ', 'آرام گرفت', 'آرام گیر', 'آرام گرفته ', 'آرام گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('284', 'آروم گرفتن', 'ārum gereftan', '228', 'آروم ', 'آروم گرفت', 'آروم گیر', 'آروم گرفته ', 'آروم گرفته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('285', 'آزاد شدن', 'āzād shodan', '178', 'آزاد ', 'آزاد شد', 'آزاد شو', 'آزاد شده ', 'آزاد شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('286', 'آشپزی کردن', 'āsh-pazi kardan', '215', 'آشپزی ', 'آشپزی کرد', 'آشپزی کن', 'آشپزی کرده ', 'آشپزی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('287', 'آشنا شدن', 'āshnā shodan', '178', 'آشنا ', 'آشنا شد', 'آشنا شو', 'آشنا شده ', 'آشنا شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('288', 'آغاز شدن', 'āghāz shodan', '178', 'آغاز ', 'آغاز شد', 'آغاز شو', 'آغاز شده ', 'آغاز شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('289', 'آغاز کردن', 'āghāz kardan', '215', 'آغاز ', 'آغاز کرد', 'آغاز کن', 'آغاز کرده ', 'آغاز کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('290', 'آغشته شدن', 'āghashte shodan', '178', 'آغشته ', 'آغشته شد', 'آغشته شو', 'آغشته شده ', 'آغشته شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('291', 'آغشته کردن', 'āghashte kardan', '215', 'آغشته ', 'آغشته کرد', 'آغشته کن', 'آغشته کرده ', 'آغشته کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('292', 'آکنده کردن', 'ākande kardan', '215', 'آکنده ', 'آکنده کرد', 'آکنده کن', 'آکنده کرده ', 'آکنده کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('293', 'آگاه بودن', 'āgāh budan', '55', 'آگاه ', 'آگاه بود', 'آگاه باش', 'آگاه بوده ', 'آگاه بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('294', 'آلوده کردن', 'ālude kardan', '215', 'آلوده ', 'آلوده کرد', 'آلوده کن', 'آلوده کرده ', 'آلوده کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('295', 'آواز خواندن', 'āvāz khāndan', '120', 'آواز ', 'آواز خواند', 'آواز خوان', 'آواز خوانده ', 'آواز خوانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('296', 'آواز خوندن', 'āvāz khundan', '121', 'آواز ', 'آواز خوند', 'آواز خون', 'آواز خونده ', 'آواز خونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('297', 'آینه کردن', 'āyne kardan', '215', 'آینه ', 'آینه کرد', 'آینه کن', 'آینه کرده ', 'آینه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('298', 'اجازه خواستن', 'ejāze khāstan', '119', 'اجازه ', 'اجازه خواست', 'اجازه خواه', 'اجازه خواسته ', 'اجازه خواسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('299', 'اجازه دادن', 'ejāze dādan', '123', 'اجازه ', 'اجازه داد', 'اجازه ده', 'اجازه داده ', 'اجازه داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('300', 'اجرا کردن', 'ejrā kardan', '215', 'اجرا ', 'اجرا کرد', 'اجرا کن', 'اجرا کرده ', 'اجرا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('301', 'احتیاج داشتن', 'ehtiāj dāshtan', '124', 'احتیاج ', 'احتیاج داشت', 'احتیاج دار', 'احتیاج داشته ', 'احتیاج داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('302', 'احوال گرفتن', 'ahvāl gereftan', '228', 'احوال ', 'احوال گرفت', 'احوال گیر', 'احوال گرفته ', 'احوال گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('303', 'احوال پرسی کردن', 'ahvāl-porsi kardan', '215', 'احوال پرسی ', 'احوال پرسی کرد', 'احوال پرسی کن', 'احوال پرسی کرده ', 'احوال پرسی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('304', 'اختلاط کردن', 'ekhtelāt kardan', '215', 'اختلاط ', 'اختلاط کرد', 'اختلاط کن', 'اختلاط کرده ', 'اختلاط کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('305', 'ادامه دادن', 'edāme dādan', '123', 'ادامه ', 'ادامه داد', 'ادامه ده', 'ادامه داده ', 'ادامه داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('306', 'ادرار کردن', 'edrār kardan', '215', 'ادرار ', 'ادرار کرد', 'ادرار کن', 'ادرار کرده ', 'ادرار کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('307', 'ادعا کردن', 'edde`ā kardan', '215', 'ادعا ', 'ادعا کرد', 'ادعا کن', 'ادعا کرده ', 'ادعا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('308', 'اذیت کردن', 'aziyyat kardan', '215', 'اذیت ', 'اذیت کرد', 'اذیت کن', 'اذیت کرده ', 'اذیت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('309', 'اذیت کردن', 'aziyat kardan', '215', 'اذیت ', 'اذیت کرد', 'اذیت کن', 'اذیت کرده ', 'اذیت کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('310', 'ارتباط دادن', 'ertebāt dādan', '123', 'ارتباط ', 'ارتباط داد', 'ارتباط ده', 'ارتباط داده ', 'ارتباط داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('311', 'از بر خواندن', 'az bar khāndan', '120', 'از بر ', 'از بر خواند', 'از بر خوان', 'از بر خوانده ', 'از بر خوانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('312', 'از بر خوندن', 'az bar khundan', '121', 'از بر ', 'از بر خوند', 'از بر خون', 'از بر خونده ', 'از بر خونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('313', 'از پا افتادن', 'az pā oftādan', '24', 'از پا ', 'از پا افتاد', 'از پا افت', 'از پا افتاده ', 'از پا افتاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('314', 'از حرکت افتادن', 'az harakat oftādan', '24', 'از حرکت ', 'از حرکت افتاد', 'از حرکت افت', 'از حرکت افتاده ', 'از حرکت افتاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('315', 'از حرکت افتادن', 'az harekat oftādan', '24', 'از حرکت ', 'از حرکت افتاد', 'از حرکت افت', 'از حرکت افتاده ', 'از حرکت افتاده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('316', 'از خاطر بردن', 'az khāter bordan', '52', 'از خاطر ', 'از خاطر برد', 'از خاطر بر', 'از خاطر برده ', 'از خاطر برده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('317', 'از دست دادن', 'az dast dādan', '123', 'از دست ', 'از دست داد', 'از دست ده', 'از دست داده ', 'از دست داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('318', 'از دست رفتن', 'az dast raftan', '149', 'از دست ', 'از دست رفت', 'از دست رو', 'از دست رفته ', 'از دست رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('319', 'از قلم انداختن', 'az qalam andākhtan', '34', 'از قلم ', 'از قلم انداخت', 'از قلم انداز', 'از قلم انداخته ', 'از قلم انداخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('320', 'از قلم انداختن', 'az ghalam andākhtan', '34', 'از قلم ', 'از قلم انداخت', 'از قلم انداز', 'از قلم انداخته ', 'از قلم انداخته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('321', 'از مد افتادن', 'az mod oftādan', '24', 'از مد ', 'از مد افتاد', 'از مد افت', 'از مد افتاده ', 'از مد افتاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('322', 'از یاد بردن', 'az yād bordan', '52', 'از یاد ', 'از یاد برد', 'از یاد بر', 'از یاد برده ', 'از یاد برده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('323', 'ازدواج کردن', 'ezdevāj kardan', '215', 'ازدواج ', 'ازدواج کرد', 'ازدواج کن', 'ازدواج کرده ', 'ازدواج کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('324', 'استراحت کردن', 'esterāhat kardan', '215', 'استراحت ', 'استراحت کرد', 'استراحت کن', 'استراحت کرده ', 'استراحت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('325', 'اسیر شدن', 'asir shodan', '178', 'اسیر ', 'اسیر شد', 'اسیر شو', 'اسیر شده ', 'اسیر شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('326', 'اسیر کردن', 'asir kardan', '215', 'اسیر ', 'اسیر کرد', 'اسیر کن', 'اسیر کرده ', 'اسیر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('327', 'اشتباه در آمدن', 'eshtebāh dar āmadan', '15', 'اشتباه در ', 'اشتباه در آمد', 'اشتباه در آ', 'اشتباه در آمده ', 'اشتباه در آمده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('328', 'اشتباه در اومدن', 'eshtebāh dar umadan', '16', 'اشتباه در ', 'اشتباه در اومد', 'اشتباه در یا', 'اشتباه در اومده ', 'اشتباه در اومده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('329', 'اشتباه کردن', 'eshtebāh kardan', '215', 'اشتباه ', 'اشتباه کرد', 'اشتباه کن', 'اشتباه کرده ', 'اشتباه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('330', 'اشکال زدایی کردن', 'eshkāl-zodāi kardan', '215', 'اشکال زدایی ', 'اشکال زدایی کرد', 'اشکال زدایی کن', 'اشکال زدایی کرده ', 'اشکال زدایی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('331', 'اصلاح کردن', 'eslāh kardan', '215', 'اصلاح ', 'اصلاح کرد', 'اصلاح کن', 'اصلاح کرده ', 'اصلاح کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('332', 'اصلا کردن', 'eslā kardan', '215', 'اصلا ', 'اصلا کرد', 'اصلا کن', 'اصلا کرده ', 'اصلا کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('333', 'اعطا کردن', '`etā kardan', '215', 'اعطا ', 'اعطا کرد', 'اعطا کن', 'اعطا کرده ', 'اعطا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('334', 'اقامت داشتن', 'eqāmat dāshtan', '124', 'اقامت ', 'اقامت داشت', 'اقامت دار', 'اقامت داشته ', 'اقامت داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('335', 'اقامت داشتن', 'eghāmat dāshtan', '124', 'اقامت ', 'اقامت داشت', 'اقامت دار', 'اقامت داشته ', 'اقامت داشته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('336', 'اقامت کردن', 'eqāmat kardan', '215', 'اقامت ', 'اقامت کرد', 'اقامت کن', 'اقامت کرده ', 'اقامت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('337', 'اقامت کردن', 'eghāmat kardan', '215', 'اقامت ', 'اقامت کرد', 'اقامت کن', 'اقامت کرده ', 'اقامت کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('338', 'التماس کردن', 'eltemās kardan', '215', 'التماس ', 'التماس کرد', 'التماس کن', 'التماس کرده ', 'التماس کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('339', 'امتحان دادن', 'emtehān dādan', '123', 'امتحان ', 'امتحان داد', 'امتحان ده', 'امتحان داده ', 'امتحان داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('340', 'امتحان کردن', 'emtehān kardan', '215', 'امتحان ', 'امتحان کرد', 'امتحان کن', 'امتحان کرده ', 'امتحان کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('341', 'امتحان گرفتن', 'emtehān gereftan', '228', 'امتحان ', 'امتحان گرفت', 'امتحان گیر', 'امتحان گرفته ', 'امتحان گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('342', 'امید بستن', 'ommid bastan', '54', 'امید ', 'امید بست', 'امید بند', 'امید بسته ', 'امید بسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('343', 'امید بستن', 'omid bastan', '54', 'امید ', 'امید بست', 'امید بند', 'امید بسته ', 'امید بسته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('344', 'انتخاب کردن', 'entekhāb kardan', '215', 'انتخاب ', 'انتخاب کرد', 'انتخاب کن', 'انتخاب کرده ', 'انتخاب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('345', 'انتقال دادن', 'enteqāl dādan', '123', 'انتقال ', 'انتقال داد', 'انتقال ده', 'انتقال داده ', 'انتقال داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('346', 'انتقال دادن', 'enteghāl dādan', '123', 'انتقال ', 'انتقال داد', 'انتقال ده', 'انتقال داده ', 'انتقال داده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('347', 'انتقام گرفتن', 'enteqām gereftan', '228', 'انتقام ', 'انتقام گرفت', 'انتقام گیر', 'انتقام گرفته ', 'انتقام گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('348', 'انتقام گرفتن', 'enteghām gereftan', '228', 'انتقام ', 'انتقام گرفت', 'انتقام گیر', 'انتقام گرفته ', 'انتقام گرفته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('349', 'انجام دادن', 'anjām dādan', '123', 'انجام ', 'انجام داد', 'انجام ده', 'انجام داده ', 'انجام داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('350', 'اندازه گرفتن', 'andāze gereftan', '228', 'اندازه ', 'اندازه گرفت', 'اندازه گیر', 'اندازه گرفته ', 'اندازه گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('351', 'باز ایستادن', 'bāz istādan', '40', 'باز ', 'باز ایستاد', 'باز ایست', 'باز ایستاده ', 'باز ایستاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('352', 'وایستادن', 'vāystādan', null, '', 'وایستاد', '', 'وایستاده ', 'وایستاده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('353', 'باز داشتن', 'bāz dāshtan', '124', 'باز ', 'باز داشت', 'باز دار', 'باز داشته ', 'باز داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('354', 'باز شدن', 'bāz shodan', '178', 'باز ', 'باز شد', 'باز شو', 'باز شده ', 'باز شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('355', 'باز کردن', 'bāz kardan', '215', 'باز ', 'باز کرد', 'باز کن', 'باز کرده ', 'باز کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('356', 'وا کردن', 'vā kardan', '215', 'وا ', 'وا کرد', 'وا کن', 'وا کرده ', 'وا کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('357', 'باز گرداندن', 'bāz gardāndan', '226', 'باز ', 'باز گرداند', 'باز گردان', 'باز گردانده ', 'باز گردانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('358', 'باز گردوندن', 'bāz gardundan', '227', 'باز ', 'باز گردوند', 'باز گردون', 'باز گردونده ', 'باز گردونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('359', 'بازپرداخت کردن', 'bāz-pardākht kardan', '215', 'بازپرداخت ', 'بازپرداخت کرد', 'بازپرداخت کن', 'بازپرداخت کرده ', 'بازپرداخت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('360', 'بازی کردن', 'bāzi kardan', '215', 'بازی ', 'بازی کرد', 'بازی کن', 'بازی کرده ', 'بازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('361', 'بازیابی کردن', 'bāz-yābi kardan', '215', 'بازیابی ', 'بازیابی کرد', 'بازیابی کن', 'بازیابی کرده ', 'بازیابی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('362', 'بالا بردن', 'bālā bordan', '52', 'بالا ', 'بالا برد', 'بالا بر', 'بالا برده ', 'بالا برده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('363', 'بایگانی کردن', 'bāygāni kardan', '215', 'بایگانی ', 'بایگانی کرد', 'بایگانی کن', 'بایگانی کرده ', 'بایگانی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('364', 'بحث کردن', 'bahs kardan', '215', 'بحث ', 'بحث کرد', 'بحث کن', 'بحث کرده ', 'بحث کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('365', 'بدگویی کردن', 'bad-gui kardan', '215', 'بدگویی ', 'بدگویی کرد', 'بدگویی کن', 'بدگویی کرده ', 'بدگویی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('366', 'بر آشفتن', 'bar āshoftan', '7', 'بر ', 'بر آشفت', 'بر آشوب', 'بر آشفته ', 'بر آشفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('367', 'بر پا شدن', 'bar pā shodan', '178', 'بر پا ', 'بر پا شد', 'بر پا شو', 'بر پا شده ', 'بر پا شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('368', 'بر پا کردن', 'bar pā kardan', '215', 'بر پا ', 'بر پا کرد', 'بر پا کن', 'بر پا کرده ', 'بر پا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('369', 'بر چیدن', 'bar chidan', '105', 'بر ', 'بر چید', 'بر چین', 'بر چیده ', 'بر چیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('370', 'بر خاستن', 'bar khāstan', '109', 'بر ', 'بر خاست', 'بر خیز', 'بر خاسته ', 'بر خاسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('371', 'بر داشتن', 'bar dāshtan', '124', 'بر ', 'بر داشت', 'بر دار', 'بر داشته ', 'بر داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('372', 'بر شمردن', 'bar shomordan', '190', 'بر ', 'بر شمرد', 'بر شمر', 'بر شمرده ', 'بر شمرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('373', 'بر طرف کردن', 'bar taraf kardan', '215', 'بر طرف ', 'بر طرف کرد', 'بر طرف کن', 'بر طرف کرده ', 'بر طرف کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('374', 'بر عهده گرفتن', 'bar `ohde gereftan', '228', 'بر عهده ', 'بر عهده گرفت', 'بر عهده گیر', 'بر عهده گرفته ', 'بر عهده گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('375', 'بر عهده گرفتن', 'bar ohde gereftan', '228', 'بر عهده ', 'بر عهده گرفت', 'بر عهده گیر', 'بر عهده گرفته ', 'بر عهده گرفته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('376', 'بر قرار شدن', 'bar qarār shodan', '178', 'بر قرار ', 'بر قرار شد', 'بر قرار شو', 'بر قرار شده ', 'بر قرار شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('377', 'بر قرار شدن', 'bar gharār shodan', '178', 'بر قرار ', 'بر قرار شد', 'بر قرار شو', 'بر قرار شده ', 'بر قرار شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('378', 'بر قرار کردن', 'bar qarār kardan', '215', 'بر قرار ', 'بر قرار کرد', 'بر قرار کن', 'بر قرار کرده ', 'بر قرار کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('379', 'بر قرار کردن', 'bar gharār kardan', '215', 'بر قرار ', 'بر قرار کرد', 'بر قرار کن', 'بر قرار کرده ', 'بر قرار کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('380', 'بر گذار کردن', 'bar gozār kardan', '215', 'بر گذار ', 'بر گذار کرد', 'بر گذار کن', 'بر گذار کرده ', 'بر گذار کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('381', 'بر گزار کردن', 'bar gozār kardan', '215', 'بر گزار ', 'بر گزار کرد', 'بر گزار کن', 'بر گزار کرده ', 'بر گزار کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('382', 'بر گرداندن', 'bar gardāndan', '226', 'بر ', 'بر گرداند', 'بر گردان', 'بر گردانده ', 'بر گردانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('383', 'بر گردوندن', 'bar gardundan', '227', 'بر ', 'بر گردوند', 'بر گردون', 'بر گردونده ', 'بر گردونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('384', 'بر گزار شدن', 'bar gozār shodan', '178', 'بر گزار ', 'بر گزار شد', 'بر گزار شو', 'بر گزار شده ', 'بر گزار شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('385', 'بر گزیدن', 'bar gozidan', '232', 'بر ', 'بر گزید', 'بر گزین', 'بر گزیده ', 'بر گزیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('386', 'بر گشتن', 'bar gashtan', '238', 'بر ', 'بر گشت', 'بر گرد', 'بر گشته ', 'بر گشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('387', 'بررسی کردن', 'bar-rasi kardan', '215', 'بررسی ', 'بررسی کرد', 'بررسی کن', 'بررسی کرده ', 'بررسی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('388', 'بررسی کردن', 'bar-resi kardan', '215', 'بررسی ', 'بررسی کرد', 'بررسی کن', 'بررسی کرده ', 'بررسی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('389', 'برش دادن', 'boresh dādan', '123', 'برش ', 'برش داد', 'برش ده', 'برش داده ', 'برش داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('390', 'برشته کردن', 'bereshte kardan', '215', 'برشته ', 'برشته کرد', 'برشته کن', 'برشته کرده ', 'برشته کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('391', 'بروز کردن', 'boruz kardan', '215', 'بروز ', 'بروز کرد', 'بروز کن', 'بروز کرده ', 'بروز کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('392', 'بزرگ شدن', 'bozorg shodan', '178', 'بزرگ ', 'بزرگ شد', 'بزرگ شو', 'بزرگ شده ', 'بزرگ شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('393', 'بزور گرفتن', 'be-zur gereftan', '228', 'بزور ', 'بزور گرفت', 'بزور گیر', 'بزور گرفته ', 'بزور گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('394', 'بس کردن', 'bas kardan', '215', 'بس ', 'بس کرد', 'بس کن', 'بس کرده ', 'بس کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('395', 'بستری شدن', 'bastari shodan', '178', 'بستری ', 'بستری شد', 'بستری شو', 'بستری شده ', 'بستری شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('396', 'بسته بندی کردن', 'baste-bandi kardan', '215', 'بسته بندی ', 'بسته بندی کرد', 'بسته بندی کن', 'بسته بندی کرده ', 'بسته بندی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('397', 'بکار زور آوردن', 'be-kār zur āvardan', '19', 'بکار زور ', 'بکار زور آورد', 'بکار زور آور', 'بکار زور آورده ', 'بکار زور آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('398', 'بکار زور آوردن', 'be-kār zur āvordan', '20', 'بکار زور ', 'بکار زور آورد', 'بکار زور آور', 'بکار زور آورده ', 'بکار زور آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('399', 'بکس بازی کردن', 'boks-bāzi kardan', '215', 'بکس بازی ', 'بکس بازی کرد', 'بکس بازی کن', 'بکس بازی کرده ', 'بکس بازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('400', 'بگومگو کردن', 'begu-magu kardan', '215', 'بگومگو ', 'بگومگو کرد', 'بگومگو کن', 'بگومگو کرده ', 'بگومگو کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('401', 'بلد بودن', 'balad budan', '55', 'بلد ', 'بلد بود', 'بلد باش', 'بلد بوده ', 'بلد بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('402', 'بلند شدن', 'boland shodan', '178', 'بلند ', 'بلند شد', 'بلند شو', 'بلند شده ', 'بلند شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('403', 'بلن شدن', 'bolan shodan', '178', 'بلن ', 'بلن شد', 'بلن شو', 'بلن شده ', 'بلن شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('404', 'بلند کردن', 'boland kardan', '215', 'بلند ', 'بلند کرد', 'بلند کن', 'بلند کرده ', 'بلند کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('405', 'بلند و کوتاه کردن', 'boland-o kutāh kardan', '215', 'بلند و کوتاه ', 'بلند و کوتاه کرد', 'بلند و کوتاه کن', 'بلند و کوتاه کرده ', 'بلند و کوتاه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('406', 'به انجام رساندن', 'be anjām resāndan', '142', 'به انجام ', 'به انجام رساند', 'به انجام رسان', 'به انجام رسانده ', 'به انجام رسانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('407', 'به انجام رسوندن', 'be anjām resundan', '143', 'به انجام ', 'به انجام رسوند', 'به انجام رسون', 'به انجام رسونده ', 'به انجام رسونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('408', 'به انجام رسیدن', 'be anjām residan', '146', 'به انجام ', 'به انجام رسید', 'به انجام رس', 'به انجام رسیده ', 'به انجام رسیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('409', 'به برق زدن', 'be barq zadan', '154', 'به برق ', 'به برق زد', 'به برق زن', 'به برق زده ', 'به برق زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('410', 'به برق زدن', 'be bargh zadan', '154', 'به برق ', 'به برق زد', 'به برق زن', 'به برق زده ', 'به برق زده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('411', 'به برق وصل کردن', 'be barq vasl kardan', '215', 'به برق وصل ', 'به برق وصل کرد', 'به برق وصل کن', 'به برق وصل کرده ', 'به برق وصل کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('412', 'به برق وصل کردن', 'be bargh vasl kardan', '215', 'به برق وصل ', 'به برق وصل کرد', 'به برق وصل کن', 'به برق وصل کرده ', 'به برق وصل کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('413', 'به پایان رسیدن', 'be pāyān residan', '146', 'به پایان ', 'به پایان رسید', 'به پایان رس', 'به پایان رسیده ', 'به پایان رسیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('414', 'به پریز زدن', 'be periz zadan', '154', 'به پریز ', 'به پریز زد', 'به پریز زن', 'به پریز زده ', 'به پریز زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('415', 'به چنگ آوردن', 'be chang āvardan', '19', 'به چنگ ', 'به چنگ آورد', 'به چنگ آور', 'به چنگ آورده ', 'به چنگ آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('416', 'به چنگ آوردن', 'be chang āvordan', '20', 'به چنگ ', 'به چنگ آورد', 'به چنگ آور', 'به چنگ آورده ', 'به چنگ آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('417', 'به حرکت در آوردن', 'be harakat dar āvardan', '19', 'به حرکت در ', 'به حرکت در آورد', 'به حرکت در آور', 'به حرکت در آورده ', 'به حرکت در آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('418', 'به خاطر سپردن', 'be khāter sepordan', '161', 'به خاطر ', 'به خاطر سپرد', 'به خاطر سپر', 'به خاطر سپرده ', 'به خاطر سپرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('419', 'به خرج دادن', 'be kharj dādan', '123', 'به خرج ', 'به خرج داد', 'به خرج ده', 'به خرج داده ', 'به خرج داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('420', 'به درد آوردن', 'be dard āvardan', '19', 'به درد ', 'به درد آورد', 'به درد آور', 'به درد آورده ', 'به درد آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('421', 'آوردن', 'vordan', null, '', 'آورد', 'آور', 'آورده ', 'آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('422', 'به درد آوردن', 'āvordan', '421', 'به درد ', 'به درد آورد', 'به درد آور', 'به درد آورده ', 'به درد آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('423', 'به درد خوردن', 'be dard khordan', '122', 'به درد ', 'به درد خورد', 'به درد خور', 'به درد خورده ', 'به درد خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('424', 'به دست آوردن', 'be dast āvardan', '19', 'به دست ', 'به دست آورد', 'به دست آور', 'به دست آورده ', 'به دست آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('425', 'به دست آوردن', 'be dast āvordan', '20', 'به دست ', 'به دست آورد', 'به دست آور', 'به دست آورده ', 'به دست آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('426', 'به دنیا آمدن', 'be donyā āmadan', '15', 'به دنیا ', 'به دنیا آمد', 'به دنیا آ', 'به دنیا آمده ', 'به دنیا آمده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('427', 'به دنیا اومدن', 'be donyā umadan', '16', 'به دنیا ', 'به دنیا اومد', 'به دنیا یا', 'به دنیا اومده ', 'به دنیا اومده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('428', 'به زبان آوردن', 'be zabān āvardan', '19', 'به زبان ', 'به زبان آورد', 'به زبان آور', 'به زبان آورده ', 'به زبان آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('429', 'به زبان آوردن', 'be zabān āvordan', '20', 'به زبان ', 'به زبان آورد', 'به زبان آور', 'به زبان آورده ', 'به زبان آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('430', 'به سزا رساندن', 'be sazā resāndan', '142', 'به سزا ', 'به سزا رساند', 'به سزا رسان', 'به سزا رسانده ', 'به سزا رسانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('431', 'به سزا رسوندن', 'be sazā resundan', '143', 'به سزا ', 'به سزا رسوند', 'به سزا رسون', 'به سزا رسونده ', 'به سزا رسونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('432', 'به سزا رسیدن', 'be sazā residan', '146', 'به سزا ', 'به سزا رسید', 'به سزا رس', 'به سزا رسیده ', 'به سزا رسیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('433', 'به سفر رفتن', 'be safar raftan', '149', 'به سفر ', 'به سفر رفت', 'به سفر رو', 'به سفر رفته ', 'به سفر رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('434', 'به صف ایستادن', 'be saff istādan', '40', 'به صف ', 'به صف ایستاد', 'به صف ایست', 'به صف ایستاده ', 'به صف ایستاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('435', 'به صف ایستادن', 'be saf istādan', '40', 'به صف ', 'به صف ایستاد', 'به صف ایست', 'به صف ایستاده ', 'به صف ایستاده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('436', 'به طول انجامیدن', 'be tul anjāmidan', '33', 'به طول ', 'به طول انجامید', 'به طول انجام', 'به طول انجامیده ', 'به طول انجامیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('437', 'به عمل آوردن', 'be `amal āvardan', '19', 'به عمل ', 'به عمل آورد', 'به عمل آور', 'به عمل آورده ', 'به عمل آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('438', 'به عمل آوردن', 'be amal āvordan', '20', 'به عمل ', 'به عمل آورد', 'به عمل آور', 'به عمل آورده ', 'به عمل آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('439', 'به عهده گرفتن', 'be `ohde gereftan', '228', 'به عهده ', 'به عهده گرفت', 'به عهده گیر', 'به عهده گرفته ', 'به عهده گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('440', 'به عهده گرفتن', 'be ohde gereftan', '228', 'به عهده ', 'به عهده گرفت', 'به عهده گیر', 'به عهده گرفته ', 'به عهده گرفته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('441', 'به فراموشی سپردن', 'be farāmushi sepordan', '161', 'به فراموشی ', 'به فراموشی سپرد', 'به فراموشی سپر', 'به فراموشی سپرده ', 'به فراموشی سپرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('442', 'به فروشگاه رفتن', 'be forush-gāh raftan', '149', 'به فروشگاه ', 'به فروشگاه رفت', 'به فروشگاه رو', 'به فروشگاه رفته ', 'به فروشگاه رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('443', 'به فلک بستن', 'be falak bastan', '54', 'به فلک ', 'به فلک بست', 'به فلک بند', 'به فلک بسته ', 'به فلک بسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('444', 'به قتل رساندن', 'be qatl resāndan', '142', 'به قتل ', 'به قتل رساند', 'به قتل رسان', 'به قتل رسانده ', 'به قتل رسانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('445', 'به کسی یا چیزی عاشق شدن', 'be kasi yā chizi `āsheq shodan', '178', 'به کسی یا چیزی عاشق ', 'به کسی یا چیزی عاشق شد', 'به کسی یا چیزی عاشق شو', 'به کسی یا چیزی عاشق شده ', 'به کسی یا چیزی عاشق شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('446', 'به کسی یا چیزی شدن', 'be kasi yā chizi āshegh shodan', '178', 'به کسی یا چیزی ', 'به کسی یا چیزی شد', 'به کسی یا چیزی شو', 'به کسی یا چیزی شده ', 'به کسی یا چیزی شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('447', 'به کیفر رساندن', 'be kayfar resāndan', '142', 'به کیفر ', 'به کیفر رساند', 'به کیفر رسان', 'به کیفر رسانده ', 'به کیفر رسانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('448', 'به کیفر رسوندن', 'be keifar resundan', '143', 'به کیفر ', 'به کیفر رسوند', 'به کیفر رسون', 'به کیفر رسونده ', 'به کیفر رسونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('449', 'به کیفر رسیدن', 'be kayfar residan', '146', 'به کیفر ', 'به کیفر رسید', 'به کیفر رس', 'به کیفر رسیده ', 'به کیفر رسیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('450', 'به کیفر رسیدن', 'be keifar residan', '146', 'به کیفر ', 'به کیفر رسید', 'به کیفر رس', 'به کیفر رسیده ', 'به کیفر رسیده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('451', 'به وجود آمدن', 'be vojud āmadan', '15', 'به وجود ', 'به وجود آمد', 'به وجود آ', 'به وجود آمده ', 'به وجود آمده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('452', 'به وجود اومدن', 'be vojud umadan', '16', 'به وجود ', 'به وجود اومد', 'به وجود یا', 'به وجود اومده ', 'به وجود اومده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('453', 'به وجود آوردن', 'be vojud āvardan', '19', 'به وجود ', 'به وجود آورد', 'به وجود آور', 'به وجود آورده ', 'به وجود آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('454', 'به وجود آوردن', 'be vojud āvordan', '20', 'به وجود ', 'به وجود آورد', 'به وجود آور', 'به وجود آورده ', 'به وجود آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('455', 'به هدر دادن', 'be hadar dādan', '123', 'به هدر ', 'به هدر داد', 'به هدر ده', 'به هدر داده ', 'به هدر داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('456', 'به هدر رفتن', 'be hadar raftan', '149', 'به هدر ', 'به هدر رفت', 'به هدر رو', 'به هدر رفته ', 'به هدر رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('457', 'به هوش آوردن', 'be hush āvardan', '19', 'به هوش ', 'به هوش آورد', 'به هوش آور', 'به هوش آورده ', 'به هوش آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('458', 'به هوش آوردن', 'be hush āvordan', '20', 'به هوش ', 'به هوش آورد', 'به هوش آور', 'به هوش آورده ', 'به هوش آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('459', 'به هیجان آمدن', 'be hayajān āmadan', '15', 'به هیجان ', 'به هیجان آمد', 'به هیجان آ', 'به هیجان آمده ', 'به هیجان آمده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('460', 'به هیجان اومدن', 'be hayejān umadan', '16', 'به هیجان ', 'به هیجان اومد', 'به هیجان یا', 'به هیجان اومده ', 'به هیجان اومده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('461', 'به هیجان آوردن', 'be hayajān āvardan', '19', 'به هیجان ', 'به هیجان آورد', 'به هیجان آور', 'به هیجان آورده ', 'به هیجان آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('462', 'به هیجان آوردن', 'be hayejān āvordan', '20', 'به هیجان ', 'به هیجان آورد', 'به هیجان آور', 'به هیجان آورده ', 'به هیجان آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('463', 'به هیجان انداختن', 'be hayajān andākhtan', '34', 'به هیجان ', 'به هیجان انداخت', 'به هیجان انداز', 'به هیجان انداخته ', 'به هیجان انداخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('464', 'به هیجان انداختن', 'be hayejān andākhtan', '34', 'به هیجان ', 'به هیجان انداخت', 'به هیجان انداز', 'به هیجان انداخته ', 'به هیجان انداخته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('465', 'به هیجان در آمدن', 'be hayajān dar āmadan', '15', 'به هیجان در ', 'به هیجان در آمد', 'به هیجان در آ', 'به هیجان در آمده ', 'به هیجان در آمده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('466', 'به هیجان در اومدن', 'be hayejān dar umadan', '16', 'به هیجان در ', 'به هیجان در اومد', 'به هیجان در یا', 'به هیجان در اومده ', 'به هیجان در اومده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('467', 'به یاد آوردن', 'be yād āvardan', '19', 'به یاد ', 'به یاد آورد', 'به یاد آور', 'به یاد آورده ', 'به یاد آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('468', 'به یاد آوردن', 'be yād āvordan', '20', 'به یاد ', 'به یاد آورد', 'به یاد آور', 'به یاد آورده ', 'به یاد آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('469', 'به سر بردن', 'be-sar bordan', '52', 'به سر ', 'به سر برد', 'به سر بر', 'به سر برده ', 'به سر برده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('470', 'به کار بردن', 'be-kār bordan', '52', 'به کار ', 'به کار برد', 'به کار بر', 'به کار برده ', 'به کار برده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('471', 'به هم خوردن', 'be-ham khordan', '122', 'به هم ', 'به هم خورد', 'به هم خور', 'به هم خورده ', 'به هم خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('472', 'به هم ریختن', 'be-ham rikhtan', '151', 'به هم ', 'به هم ریخت', 'به هم ریز', 'به هم ریخته ', 'به هم ریخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('473', 'به هم زدن', 'be-ham zadan', '154', 'به هم ', 'به هم زد', 'به هم زن', 'به هم زده ', 'به هم زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('474', 'بیان کردن', 'bayān kardan', '215', 'بیان ', 'بیان کرد', 'بیان کن', 'بیان کرده ', 'بیان کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('475', 'بی باکی نشان دادن', 'bi-bāki neshān dādan', '123', 'بی باکی نشان ', 'بی باکی نشان داد', 'بی باکی نشان ده', 'بی باکی نشان داده ', 'بی باکی نشان داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('476', 'بی باکی نشون دادن', 'bi-bāki neshun dādan', '123', 'بی باکی نشون ', 'بی باکی نشون داد', 'بی باکی نشون ده', 'بی باکی نشون داده ', 'بی باکی نشون داده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('477', 'بیدار شدن', 'bidār shodan', '178', 'بیدار ', 'بیدار شد', 'بیدار شو', 'بیدار شده ', 'بیدار شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('478', 'بیدار کردن', 'bidār kardan', '215', 'بیدار ', 'بیدار کرد', 'بیدار کن', 'بیدار کرده ', 'بیدار کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('479', 'بیرون پریدن', 'birun paridan', '66', 'بیرون ', 'بیرون پرید', 'بیرون پر', 'بیرون پریده ', 'بیرون پریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('480', 'بیمار بودن', 'bimār budan', '55', 'بیمار ', 'بیمار بود', 'بیمار باش', 'بیمار بوده ', 'بیمار بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('481', 'بیمار شدن', 'bimār shodan', '178', 'بیمار ', 'بیمار شد', 'بیمار شو', 'بیمار شده ', 'بیمار شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('482', 'بیمار کردن', 'bimār kardan', '215', 'بیمار ', 'بیمار کرد', 'بیمار کن', 'بیمار کرده ', 'بیمار کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('483', 'پا به جهان گذاشتن', 'pā be jahān gozāshtan', '224', 'پا به جهان ', 'پا به جهان گذاشت', 'پا به جهان گذار', 'پا به جهان گذاشته ', 'پا به جهان گذاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('484', 'پا به دنیا گذشتن', 'pā be donyā gozashtan', '225', 'پا به دنیا ', 'پا به دنیا گذشت', 'پا به دنیا گذر', 'پا به دنیا گذشته ', 'پا به دنیا گذشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('485', 'پا به دنیا گذاشتن', 'pā be donyā gozāshtan', '224', 'پا به دنیا ', 'پا به دنیا گذاشت', 'پا به دنیا گذار', 'پا به دنیا گذاشته ', 'پا به دنیا گذاشته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('486', 'پا به سن گذاشتن', 'pā be senn gozāshtan', '224', 'پا به سن ', 'پا به سن گذاشت', 'پا به سن گذار', 'پا به سن گذاشته ', 'پا به سن گذاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('487', 'پا به عرصهٔ وجود گذاشتن', 'pā be `arse-ye vojud gozāshtan', '224', 'پا به عرصهٔ وجود ', 'پا به عرصهٔ وجود گذاشت', 'پا به عرصهٔ وجود گذار', 'پا به عرصهٔ وجود گذاشته ', 'پا به عرصهٔ وجود گذاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('488', 'پا به عرسهٔ وجود گذاشتن', 'pā be arse-ye vojud gozāshtan', '224', 'پا به عرسهٔ وجود ', 'پا به عرسهٔ وجود گذاشت', 'پا به عرسهٔ وجود گذار', 'پا به عرسهٔ وجود گذاشته ', 'پا به عرسهٔ وجود گذاشته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('489', 'پا در میان گذاشتن', 'pā dar miān gozāshtan', '224', 'پا در میان ', 'پا در میان گذاشت', 'پا در میان گذار', 'پا در میان گذاشته ', 'پا در میان گذاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('490', 'پا در میون گذاشتن', 'pā dar miun gozāshtan', '224', 'پا در میون ', 'پا در میون گذاشت', 'پا در میون گذار', 'پا در میون گذاشته ', 'پا در میون گذاشته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('491', 'پا در میانی کردن', 'pā dar miāni kardan', '215', 'پا در میانی ', 'پا در میانی کرد', 'پا در میانی کن', 'پا در میانی کرده ', 'پا در میانی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('492', 'پا در میونی کردن', 'pā dar miuni kardan', '215', 'پا در میونی ', 'پا در میونی کرد', 'پا در میونی کن', 'پا در میونی کرده ', 'پا در میونی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('493', 'پاره شدن', 'pāre shodan', '178', 'پاره ', 'پاره شد', 'پاره شو', 'پاره شده ', 'پاره شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('494', 'پاره کردن', 'pāre kardan', '215', 'پاره ', 'پاره کرد', 'پاره کن', 'پاره کرده ', 'پاره کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('495', 'پاس دادن', 'pās dādan', '123', 'پاس ', 'پاس داد', 'پاس ده', 'پاس داده ', 'پاس داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('496', 'پاسخ دادن', 'pāsokh dādan', '123', 'پاسخ ', 'پاسخ داد', 'پاسخ ده', 'پاسخ داده ', 'پاسخ داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('497', 'پاک کردن', 'pāk kardan', '215', 'پاک ', 'پاک کرد', 'پاک کن', 'پاک کرده ', 'پاک کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('498', 'پانچ کردن', 'pānch kardan', '215', 'پانچ ', 'پانچ کرد', 'پانچ کن', 'پانچ کرده ', 'پانچ کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('499', 'پای مردی کردن', 'pāy-mardi kardan', '215', 'پای مردی ', 'پای مردی کرد', 'پای مردی کن', 'پای مردی کرده ', 'پای مردی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('500', 'پایین آوردن', 'pāin āvardan', '19', 'پایین ', 'پایین آورد', 'پایین آور', 'پایین آورده ', 'پایین آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('501', 'پایین آوردن', 'pāin āvordan', '20', 'پایین ', 'پایین آورد', 'پایین آور', 'پایین آورده ', 'پایین آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('502', 'پخت و پز کردن', 'pokht-o paz kardan', '215', 'پخت و پز ', 'پخت و پز کرد', 'پخت و پز کن', 'پخت و پز کرده ', 'پخت و پز کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('503', 'پر کردن', 'por kardan', '215', 'پر ', 'پر کرد', 'پر کن', 'پر کرده ', 'پر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('504', 'پردازش کردن', 'pardāzesh kardan', '215', 'پردازش ', 'پردازش کرد', 'پردازش کن', 'پردازش کرده ', 'پردازش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('505', 'پرسش کردن', 'porsesh kardan', '215', 'پرسش ', 'پرسش کرد', 'پرسش کن', 'پرسش کرده ', 'پرسش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('506', 'پروانه گرفتن', 'parvāne gereftan', '228', 'پروانه ', 'پروانه گرفت', 'پروانه گیر', 'پروانه گرفته ', 'پروانه گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('507', 'پرونده تشکیل دادن', 'parvande tashkil dādan', '123', 'پرونده تشکیل ', 'پرونده تشکیل داد', 'پرونده تشکیل ده', 'پرونده تشکیل داده ', 'پرونده تشکیل داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('508', 'پرونده ساختن', 'parvande sākhtan', '159', 'پرونده ', 'پرونده ساخت', 'پرونده ساز', 'پرونده ساخته ', 'پرونده ساخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('509', 'پرونده سازی کردن', 'parvande-sāzi kardan', '215', 'پرونده سازی ', 'پرونده سازی کرد', 'پرونده سازی کن', 'پرونده سازی کرده ', 'پرونده سازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('510', 'پریشان شدن', 'parishān shodan', '178', 'پریشان ', 'پریشان شد', 'پریشان شو', 'پریشان شده ', 'پریشان شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('511', 'پریشان کردن', 'parishān kardan', '215', 'پریشان ', 'پریشان کرد', 'پریشان کن', 'پریشان کرده ', 'پریشان کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('512', 'پژوهش کردن', 'pezhuhesh kardan', '215', 'پژوهش ', 'پژوهش کرد', 'پژوهش کن', 'پژوهش کرده ', 'پژوهش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('513', 'پژوهش کردن', 'pazhuhesh kardan', '215', 'پژوهش ', 'پژوهش کرد', 'پژوهش کن', 'پژوهش کرده ', 'پژوهش کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('514', 'پس دادن', 'pas dādan', '123', 'پس ', 'پس داد', 'پس ده', 'پس داده ', 'پس داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('515', 'پس گرفتن', 'pas gereftan', '228', 'پس ', 'پس گرفت', 'پس گیر', 'پس گرفته ', 'پس گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('516', 'پست کردن', 'past kardan', '215', 'پست ', 'پست کرد', 'پست کن', 'پست کرده ', 'پست کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('517', 'پسند آمدن', 'pasand āmadan', '15', 'پسند ', 'پسند آمد', 'پسند آ', 'پسند آمده ', 'پسند آمده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('518', 'پسند افتادن', 'pasand oftādan', '24', 'پسند ', 'پسند افتاد', 'پسند افت', 'پسند افتاده ', 'پسند افتاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('519', 'پسند کردن', 'pasand kardan', '215', 'پسند ', 'پسند کرد', 'پسند کن', 'پسند کرده ', 'پسند کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('520', 'پشت ِپا خوردن', 'posht-e pā khordan', '122', 'پشت ِپا ', 'پشت ِپا خورد', 'پشت ِپا خور', 'پشت ِپا خورده ', 'پشت ِپا خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('521', 'پشت ِپا زدن', 'posht-e pā zadan', '154', 'پشت ِپا ', 'پشت ِپا زد', 'پشت ِپا زن', 'پشت ِپا زده ', 'پشت ِپا زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('522', 'پشت کار داشتن', 'posht-kār dāshtan', '124', 'پشت کار ', 'پشت کار داشت', 'پشت کار دار', 'پشت کار داشته ', 'پشت کار داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('523', 'پنبه زنی کردن', 'panbe-zani kardan', '215', 'پنبه زنی ', 'پنبه زنی کرد', 'پنبه زنی کن', 'پنبه زنی کرده ', 'پنبه زنی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('524', 'پنبه زنی کردن', 'pambe-zani kardan', '215', 'پنبه زنی ', 'پنبه زنی کرد', 'پنبه زنی کن', 'پنبه زنی کرده ', 'پنبه زنی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('525', 'پوست کندن', 'pust kandan', '219', 'پوست ', 'پوست کند', 'پوست کن', 'پوست کنده ', 'پوست کنده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('526', 'پول چای دادن', 'pul-e chāy dādan', '123', 'پول چای ', 'پول چای داد', 'پول چای ده', 'پول چای داده ', 'پول چای داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('527', 'پول چایی دادن', 'pul-e chāi dādan', '123', 'پول چایی ', 'پول چایی داد', 'پول چایی ده', 'پول چایی داده ', 'پول چایی داده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('528', 'پول خرج کردن', 'pul kharj kardan', '215', 'پول خرج ', 'پول خرج کرد', 'پول خرج کن', 'پول خرج کرده ', 'پول خرج کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('529', 'پول خرد داشتن', 'pul-e khord dāshtan', '124', 'پول خرد ', 'پول خرد داشت', 'پول خرد دار', 'پول خرد داشته ', 'پول خرد داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('530', 'پول دادن', 'pul dādan', '123', 'پول ', 'پول داد', 'پول ده', 'پول داده ', 'پول داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('531', 'پول دور ریختن', 'pul dur rikhtan', '151', 'پول دور ', 'پول دور ریخت', 'پول دور ریز', 'پول دور ریخته ', 'پول دور ریخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('532', 'پول هدر دادن', 'pul hadar dādan', '123', 'پول هدر ', 'پول هدر داد', 'پول هدر ده', 'پول هدر داده ', 'پول هدر داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('533', 'پیاده رفتن', 'piāde raftan', '149', 'پیاده ', 'پیاده رفت', 'پیاده رو', 'پیاده رفته ', 'پیاده رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('534', 'پیاده شدن', 'piāde shodan', '178', 'پیاده ', 'پیاده شد', 'پیاده شو', 'پیاده شده ', 'پیاده شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('535', 'پیاده کردن', 'piāde kardan', '215', 'پیاده ', 'پیاده کرد', 'پیاده کن', 'پیاده کرده ', 'پیاده کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('536', 'پیانو زدن', 'piāno zadan', '154', 'پیانو ', 'پیانو زد', 'پیانو زن', 'پیانو زده ', 'پیانو زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('537', 'پیدا کردن', 'paydā kardan', '215', 'پیدا ', 'پیدا کرد', 'پیدا کن', 'پیدا کرده ', 'پیدا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('538', 'پیدا کردن', 'peidā kardan', '215', 'پیدا ', 'پیدا کرد', 'پیدا کن', 'پیدا کرده ', 'پیدا کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('539', 'تاخت و تاز کردن', 'tākht-o tāz kardan', '215', 'تاخت و تاز ', 'تاخت و تاز کرد', 'تاخت و تاز کن', 'تاخت و تاز کرده ', 'تاخت و تاز کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('540', 'تازیانه خوردن', 'tāziāne khordan', '122', 'تازیانه ', 'تازیانه خورد', 'تازیانه خور', 'تازیانه خورده ', 'تازیانه خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('541', 'تازیانه زدن', 'tāziāne zadan', '154', 'تازیانه ', 'تازیانه زد', 'تازیانه زن', 'تازیانه زده ', 'تازیانه زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('542', 'تایپ کردن', 'tāyp kardan', '215', 'تایپ ', 'تایپ کرد', 'تایپ کن', 'تایپ کرده ', 'تایپ کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('543', 'تأدیب کردن', 'ta\\\'adib kardan', '215', 'تأدیب ', 'تأدیب کرد', 'تأدیب کن', 'تأدیب کرده ', 'تأدیب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('544', 'تأمل کردن', 'ta\\\'ammol kardan', '215', 'تأمل ', 'تأمل کرد', 'تأمل کن', 'تأمل کرده ', 'تأمل کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('545', 'تبدیل شدن', 'tabdil shodan', '178', 'تبدیل ', 'تبدیل شد', 'تبدیل شو', 'تبدیل شده ', 'تبدیل شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('546', 'تبدیل کردن', 'tabdil kardan', '215', 'تبدیل ', 'تبدیل کرد', 'تبدیل کن', 'تبدیل کرده ', 'تبدیل کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('547', 'تتبع کردن', 'tatabbo` kardan', '215', 'تتبع ', 'تتبع کرد', 'تتبع کن', 'تتبع کرده ', 'تتبع کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('548', 'تجاوز به کسی یا چیزی کردن', 'tajāvoz be kasi yā chizi kardan', '215', 'تجاوز به کسی یا چیزی ', 'تجاوز به کسی یا چیزی کرد', 'تجاوز به کسی یا چیزی کن', 'تجاوز به کسی یا چیزی کرده ', 'تجاوز به کسی یا چیزی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('549', 'تجزیه کردن', 'tajzie kardan', '215', 'تجزیه ', 'تجزیه کرد', 'تجزیه کن', 'تجزیه کرده ', 'تجزیه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('550', ' تجزيه و تحليل کردن', 'tajzie-o tahlil kardan', '215', 'تجزیه وتحلیل ', 'تجزیه وتحلیل کرد', 'تجزیه وتحلیل کن', 'تجزیه وتحلیل کرده ', 'تجزیه وتحلیل کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('551', 'تحصیل کردن', 'tahsil kardan', '215', 'تحصیل ', 'تحصیل کرد', 'تحصیل کن', 'تحصیل کرده ', 'تحصیل کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('552', 'تحقیق کردن', 'tahqiq kardan', '215', 'تحقیق ', 'تحقیق کرد', 'تحقیق کن', 'تحقیق کرده ', 'تحقیق کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('553', 'تحقیق کردن', 'tahghigh kardan', '215', 'تحقیق ', 'تحقیق کرد', 'تحقیق کن', 'تحقیق کرده ', 'تحقیق کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('554', 'تحلیل کردن', 'tahlil kardan', '215', 'تحلیل ', 'تحلیل کرد', 'تحلیل کن', 'تحلیل کرده ', 'تحلیل کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('555', 'تحویل دادن', 'tahvil dādan', '123', 'تحویل ', 'تحویل داد', 'تحویل ده', 'تحویل داده ', 'تحویل داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('556', 'تخفیف دادن', 'takhfif dādan', '123', 'تخفیف ', 'تخفیف داد', 'تخفیف ده', 'تخفیف داده ', 'تخفیف داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('557', 'تخفیف گرفتن', 'takhfif gereftan', '228', 'تخفیف ', 'تخفیف گرفت', 'تخفیف گیر', 'تخفیف گرفته ', 'تخفیف گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('558', 'ترجمه شدن', 'tarjome shodan', '178', 'ترجمه ', 'ترجمه شد', 'ترجمه شو', 'ترجمه شده ', 'ترجمه شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('559', 'ترجمه کردن', 'tarjome kardan', '215', 'ترجمه ', 'ترجمه کرد', 'ترجمه کن', 'ترجمه کرده ', 'ترجمه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('560', 'ترک کردن', 'tark kardan', '215', 'ترک ', 'ترک کرد', 'ترک کن', 'ترک کرده ', 'ترک کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('561', 'ترکیب شدن', 'tarkib shodan', '178', 'ترکیب ', 'ترکیب شد', 'ترکیب شو', 'ترکیب شده ', 'ترکیب شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('562', 'ترکیب کردن', 'tarkib kardan', '215', 'ترکیب ', 'ترکیب کرد', 'ترکیب کن', 'ترکیب کرده ', 'ترکیب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('563', 'تشریح کردن', 'tashrih kardan', '215', 'تشریح ', 'تشریح کرد', 'تشریح کن', 'تشریح کرده ', 'تشریح کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('564', 'تشریف آوردن', 'tashrif āvardan', '19', 'تشریف ', 'تشریف آورد', 'تشریف آور', 'تشریف آورده ', 'تشریف آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('565', 'تشریف آوردن', 'tashrif āvordan', '20', 'تشریف ', 'تشریف آورد', 'تشریف آور', 'تشریف آورده ', 'تشریف آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('566', 'تشکر کردن', 'tashakkor kardan', '215', 'تشکر ', 'تشکر کرد', 'تشکر کن', 'تشکر کرده ', 'تشکر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('567', 'تشکیل دادن', 'tashkil dādan', '123', 'تشکیل ', 'تشکیل داد', 'تشکیل ده', 'تشکیل داده ', 'تشکیل داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('568', 'تصحیح کردن', 'tashih kardan', '215', 'تصحیح ', 'تصحیح کرد', 'تصحیح کن', 'تصحیح کرده ', 'تصحیح کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('569', 'تصی کردن', 'tasi kardan', '215', 'تصی ', 'تصی کرد', 'تصی کن', 'تصی کرده ', 'تصی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('570', 'تصمیم اتخاذ کردن', 'tasmim ettekhāz kardan', '215', 'تصمیم اتخاذ ', 'تصمیم اتخاذ کرد', 'تصمیم اتخاذ کن', 'تصمیم اتخاذ کرده ', 'تصمیم اتخاذ کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('571', 'تصمیم گرفتن', 'tasmim gereftan', '228', 'تصمیم ', 'تصمیم گرفت', 'تصمیم گیر', 'تصمیم گرفته ', 'تصمیم گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('572', 'تصمیم یافتن', 'tasmim yāftan', '275', 'تصمیم ', 'تصمیم یافت', 'تصمیم یاب', 'تصمیم یافته ', 'تصمیم یافته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('573', 'تصور کردن', 'tasavvor kardan', '215', 'تصور ', 'تصور کرد', 'تصور کن', 'تصور کرده ', 'تصور کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('574', 'تعارف کردن', 'ta`ārof kardan', '215', 'تعارف ', 'تعارف کرد', 'تعارف کن', 'تعارف کرده ', 'تعارف کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('575', 'تارف کردن', 'tārof kardan', '215', 'تارف ', 'تارف کرد', 'تارف کن', 'تارف کرده ', 'تارف کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('576', 'تعبیر کردن', 'ta`bir kardan', '215', 'تعبیر ', 'تعبیر کرد', 'تعبیر کن', 'تعبیر کرده ', 'تعبیر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('577', 'تعدی کردن', 'ta`addi kardan', '215', 'تعدی ', 'تعدی کرد', 'تعدی کن', 'تعدی کرده ', 'تعدی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('578', 'تغییر کردن', 'taghir kardan', '215', 'تغییر ', 'تغییر کرد', 'تغییر کن', 'تغییر کرده ', 'تغییر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('579', 'تفسیر کردن', 'tafsir kardan', '215', 'تفسیر ', 'تفسیر کرد', 'تفسیر کن', 'تفسیر کرده ', 'تفسیر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('580', 'تفکر کردن', 'tafakkor kardan', '215', 'تفکر ', 'تفکر کرد', 'تفکر کن', 'تفکر کرده ', 'تفکر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('581', 'تقاضا کردن', 'taqāzā kardan', '215', 'تقاضا ', 'تقاضا کرد', 'تقاضا کن', 'تقاضا کرده ', 'تقاضا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('582', 'تقاضا کردن', 'taghāzā kardan', '215', 'تقاضا ', 'تقاضا کرد', 'تقاضا کن', 'تقاضا کرده ', 'تقاضا کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('583', 'تقسیم کردن', 'taqsim kardan', '215', 'تقسیم ', 'تقسیم کرد', 'تقسیم کن', 'تقسیم کرده ', 'تقسیم کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('584', 'تقسیم کردن', 'taghsim kardan', '215', 'تقسیم ', 'تقسیم کرد', 'تقسیم کن', 'تقسیم کرده ', 'تقسیم کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('585', 'تقلا کردن', 'taqallā kardan', '215', 'تقلا ', 'تقلا کرد', 'تقلا کن', 'تقلا کرده ', 'تقلا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('586', 'تقلا کردن', 'taghallā kardan', '215', 'تقلا ', 'تقلا کرد', 'تقلا کن', 'تقلا کرده ', 'تقلا کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('587', 'تکاپو کردن', 'tak-ā-pu kardan', '215', 'تکاپو ', 'تکاپو کرد', 'تکاپو کن', 'تکاپو کرده ', 'تکاپو کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('588', 'تکان دادن', 'takān dādan', '123', 'تکان ', 'تکان داد', 'تکان ده', 'تکان داده ', 'تکان داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('589', 'تکون دادن', 'tekun dādan', '123', 'تکون ', 'تکون داد', 'تکون ده', 'تکون داده ', 'تکون داده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('590', 'تکرار کردن', 'tekrār kardan', '215', 'تکرار ', 'تکرار کرد', 'تکرار کن', 'تکرار کرده ', 'تکرار کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('591', 'تلاش کردن', 'talāsh kardan', '215', 'تلاش ', 'تلاش کرد', 'تلاش کن', 'تلاش کرده ', 'تلاش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('592', 'تلفظ کردن', 'talaffoz kardan', '215', 'تلفظ ', 'تلفظ کرد', 'تلفظ کن', 'تلفظ کرده ', 'تلفظ کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('593', 'تلفن زدن', 'telefon zadan', '154', 'تلفن ', 'تلفن زد', 'تلفن زن', 'تلفن زده ', 'تلفن زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('594', 'تلفن کردن', 'telefon kardan', '215', 'تلفن ', 'تلفن کرد', 'تلفن کن', 'تلفن کرده ', 'تلفن کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('595', 'تماشا کردن', 'tamāshā kardan', '215', 'تماشا ', 'تماشا کرد', 'تماشا کن', 'تماشا کرده ', 'تماشا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('596', 'تمام شدن', 'tamām shodan', '178', 'تمام ', 'تمام شد', 'تمام شو', 'تمام شده ', 'تمام شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('597', 'تموم شدن', 'tamum shodan', '178', 'تموم ', 'تموم شد', 'تموم شو', 'تموم شده ', 'تموم شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('598', 'تمرین کردن', 'tamrin kardan', '215', 'تمرین ', 'تمرین کرد', 'تمرین کن', 'تمرین کرده ', 'تمرین کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('599', 'تمنا کردن', 'tamannā kardan', '215', 'تمنا ', 'تمنا کرد', 'تمنا کن', 'تمنا کرده ', 'تمنا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('600', 'تمیز کردن', 'tamiz kardan', '215', 'تمیز ', 'تمیز کرد', 'تمیز کن', 'تمیز کرده ', 'تمیز کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('601', 'تن کردن', 'tan kardan', '215', 'تن ', 'تن کرد', 'تن کن', 'تن کرده ', 'تن کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('602', 'تنبیه کردن', 'tanbih kardan', '215', 'تنبیه ', 'تنبیه کرد', 'تنبیه کن', 'تنبیه کرده ', 'تنبیه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('603', 'تنبیه کردن', 'tambih kardan', '215', 'تنبیه ', 'تنبیه کرد', 'تنبیه کن', 'تنبیه کرده ', 'تنبیه کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('604', 'تنه زدن', 'tane zadan', '154', 'تنه ', 'تنه زد', 'تنه زن', 'تنه زده ', 'تنه زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('605', 'تنیس بازی کردن', 'tenis bāzi kardan', '215', 'تنیس بازی ', 'تنیس بازی کرد', 'تنیس بازی کن', 'تنیس بازی کرده ', 'تنیس بازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('606', 'توالت داشتن', 'tovālet dāshtan', '124', 'توالت ', 'توالت داشت', 'توالت دار', 'توالت داشته ', 'توالت داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('607', 'توالت رفتن', 'tovālet raftan', '149', 'توالت ', 'توالت رفت', 'توالت رو', 'توالت رفته ', 'توالت رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('608', 'توالت کردن', 'tovālet kardan', '215', 'توالت ', 'توالت کرد', 'توالت کن', 'توالت کرده ', 'توالت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('609', 'توجه کردن', 'tavajjoh kardan', '215', 'توجه ', 'توجه کرد', 'توجه کن', 'توجه کرده ', 'توجه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('610', 'توجیه کردن', 'tawjih kardan', '215', 'توجیه ', 'توجیه کرد', 'توجیه کن', 'توجیه کرده ', 'توجیه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('611', 'توجی کردن', 'toji kardan', '215', 'توجی ', 'توجی کرد', 'توجی کن', 'توجی کرده ', 'توجی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('612', 'توزیع شدن', 'tawzi` shodan', '178', 'توزیع ', 'توزیع شد', 'توزیع شو', 'توزیع شده ', 'توزیع شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('613', 'توزی شدن', 'tozi shodan', '178', 'توزی ', 'توزی شد', 'توزی شو', 'توزی شده ', 'توزی شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('614', 'توزیع کردن', 'tawzi` kardan', '215', 'توزیع ', 'توزیع کرد', 'توزیع کن', 'توزیع کرده ', 'توزیع کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('615', 'توزیع کردن', 'tozi kardan', '215', 'توزیع ', 'توزیع کرد', 'توزیع کن', 'توزیع کرده ', 'توزیع کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('616', 'توسری خوردن', 'tu-sari khordan', '122', 'توسری ', 'توسری خورد', 'توسری خور', 'توسری خورده ', 'توسری خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('617', 'توسری زدن', 'tu-sari zadan', '154', 'توسری ', 'توسری زد', 'توسری زن', 'توسری زده ', 'توسری زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('618', 'توسعه دادن', 'tawse`e dādan', '123', 'توسعه ', 'توسعه داد', 'توسعه ده', 'توسعه داده ', 'توسعه داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('619', 'توسه دادن', 'tose dādan', '123', 'توسه ', 'توسه داد', 'توسه ده', 'توسه داده ', 'توسه داده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('620', 'توصیف کردن', 'tawsif kardan', '215', 'توصیف ', 'توصیف کرد', 'توصیف کن', 'توصیف کرده ', 'توصیف کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('621', 'توصیف کردن', 'tosif kardan', '215', 'توصیف ', 'توصیف کرد', 'توصیف کن', 'توصیف کرده ', 'توصیف کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('622', 'توصیه کردن', 'tawsie kardan', '215', 'توصیه ', 'توصیه کرد', 'توصیه کن', 'توصیه کرده ', 'توصیه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('623', 'توصیه کردن', 'tosie kardan', '215', 'توصیه ', 'توصیه کرد', 'توصیه کن', 'توصیه کرده ', 'توصیه کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('624', 'توضیح دادن', 'tawzih dādan', '123', 'توضیح ', 'توضیح داد', 'توضیح ده', 'توضیح داده ', 'توضیح داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('625', 'توضی دادن', 'tozi dādan', '123', 'توضی ', 'توضی داد', 'توضی ده', 'توضی داده ', 'توضی داده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('626', 'تولید کردن', 'tawlid kardan', '215', 'تولید ', 'تولید کرد', 'تولید کن', 'تولید کرده ', 'تولید کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('627', 'تولید کردن', 'towlid kardan', '215', 'تولید ', 'تولید کرد', 'تولید کن', 'تولید کرده ', 'تولید کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('628', 'توهم داشتن', 'tavahhom dāshtan', '124', 'توهم ', 'توهم داشت', 'توهم دار', 'توهم داشته ', 'توهم داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('629', 'توهم کردن', 'tavahhom kardan', '215', 'توهم ', 'توهم کرد', 'توهم کن', 'توهم کرده ', 'توهم کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('630', 'توهین کردن', 'tawhin kardan', '215', 'توهین ', 'توهین کرد', 'توهین کن', 'توهین کرده ', 'توهین کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('631', 'توهین کردن', 'towhin kardan', '215', 'توهین ', 'توهین کرد', 'توهین کن', 'توهین کرده ', 'توهین کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('632', 'ته کشیدن', 'tah keshidan', '218', 'ته ', 'ته کشید', 'ته کش', 'ته کشیده ', 'ته کشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('633', 'تهی شدن', 'tahi shodan', '178', 'تهی ', 'تهی شد', 'تهی شو', 'تهی شده ', 'تهی شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('634', 'تهی شدن', 'tohi shodan', '178', 'تهی ', 'تهی شد', 'تهی شو', 'تهی شده ', 'تهی شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('635', 'تیغ زدن', 'tigh zadan', '154', 'تیغ ', 'تیغ زد', 'تیغ زن', 'تیغ زده ', 'تیغ زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('636', 'ثابت کردن', 'sābet kardan', '215', 'ثابت ', 'ثابت کرد', 'ثابت کن', 'ثابت کرده ', 'ثابت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('637', 'ثبات داشتن', 'sabāt dāshtan', '124', 'ثبات ', 'ثبات داشت', 'ثبات دار', 'ثبات داشته ', 'ثبات داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('638', 'ثبات داشتن', 'sobāt dāshtan', '124', 'ثبات ', 'ثبات داشت', 'ثبات دار', 'ثبات داشته ', 'ثبات داشته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('639', 'ثبت نام کردن', 'sabt-e nām kardan', '215', 'ثبت نام ', 'ثبت نام کرد', 'ثبت نام کن', 'ثبت نام کرده ', 'ثبت نام کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('640', 'جا گذاشتن', 'jā gozāshtan', '224', 'جا ', 'جا گذاشت', 'جا گذار', 'جا گذاشته ', 'جا گذاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('641', 'جابه جا کردن', 'jā-be-jā kardan', '215', 'جابه جا ', 'جابه جا کرد', 'جابه جا کن', 'جابه جا کرده ', 'جابه جا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('642', 'جارو کردن', 'jāru kardan', '215', 'جارو ', 'جارو کرد', 'جارو کن', 'جارو کرده ', 'جارو کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('643', 'جدا شدن', 'jodā shodan', '178', 'جدا ', 'جدا شد', 'جدا شو', 'جدا شده ', 'جدا شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('644', 'جدا کردن', 'jodā kardan', '215', 'جدا ', 'جدا کرد', 'جدا کن', 'جدا کرده ', 'جدا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('645', 'جدو جهد کردن', 'jedd-o jahd kardan', '215', 'جدو جهد ', 'جدو جهد کرد', 'جدو جهد کن', 'جدو جهد کرده ', 'جدو جهد کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('646', 'جدو جهد کردن', 'jed-o jahd kardan', '215', 'جدو جهد ', 'جدو جهد کرد', 'جدو جهد کن', 'جدو جهد کرده ', 'جدو جهد کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('647', 'جرأت به خرج دادن', 'jor\\\'at be kharj dādan', '123', 'جرأت به خرج ', 'جرأت به خرج داد', 'جرأت به خرج ده', 'جرأت به خرج داده ', 'جرأت به خرج داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('648', 'جرأت داشتن', 'jor\\\'at dāshtan', '124', 'جرأت ', 'جرأت داشت', 'جرأت دار', 'جرأت داشته ', 'جرأت داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('649', 'جرأت کردن', 'jor\\\'at kardan', '215', 'جرأت ', 'جرأت کرد', 'جرأت کن', 'جرأت کرده ', 'جرأت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('650', 'جرئت به خرج دادن', 'jor\\\'at be kharj dādan', '123', 'جرئت به خرج ', 'جرئت به خرج داد', 'جرئت به خرج ده', 'جرئت به خرج داده ', 'جرئت به خرج داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('651', 'جرئت داشتن', 'jor\\\'at dāshtan', '124', 'جرئت ', 'جرئت داشت', 'جرئت دار', 'جرئت داشته ', 'جرئت داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('652', 'جرئت کردن', 'jor\\\'at kardan', '215', 'جرئت ', 'جرئت کرد', 'جرئت کن', 'جرئت کرده ', 'جرئت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('653', 'جریمه کردن', 'jarime kardan', '215', 'جریمه ', 'جریمه کرد', 'جریمه کن', 'جریمه کرده ', 'جریمه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('654', 'جست و جو کردن', 'jost-o ju kardan', '215', 'جست و جو ', 'جست و جو کرد', 'جست و جو کن', 'جست و جو کرده ', 'جست و جو کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('655', 'جلو کسی ایستادن', 'jelaw-e kasi istādan', '40', 'جلو کسی ', 'جلو کسی ایستاد', 'جلو کسی ایست', 'جلو کسی ایستاده ', 'جلو کسی ایستاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('656', 'جلو کسی ایستادن', 'jelow-ye kasi istādan', '40', 'جلو کسی ', 'جلو کسی ایستاد', 'جلو کسی ایست', 'جلو کسی ایستاده ', 'جلو کسی ایستاده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('657', 'جلوگیری کردن', 'jelaw-giri kardan', '215', 'جلوگیری ', 'جلوگیری کرد', 'جلوگیری کن', 'جلوگیری کرده ', 'جلوگیری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('658', 'جلوگیری کردن', 'jelo-giri kardan', '215', 'جلوگیری ', 'جلوگیری کرد', 'جلوگیری کن', 'جلوگیری کرده ', 'جلوگیری کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('659', 'جمع شدن', 'jam` shodan', '178', 'جمع ', 'جمع شد', 'جمع شو', 'جمع شده ', 'جمع شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('660', 'جم شدن', 'jam shodan', '178', 'جم ', 'جم شد', 'جم شو', 'جم شده ', 'جم شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('661', 'جمع کردن', 'jam` kardan', '215', 'جمع ', 'جمع کرد', 'جمع کن', 'جمع کرده ', 'جمع کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('662', 'جم کردن', 'jam kardan', '215', 'جم ', 'جم کرد', 'جم کن', 'جم کرده ', 'جم کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('663', 'جمع آوری کردن', 'jam`-āvari kardan', '215', 'جمع آوری ', 'جمع آوری کرد', 'جمع آوری کن', 'جمع آوری کرده ', 'جمع آوری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('664', 'جم آوری کردن', 'jam-āvari kardan', '215', 'جم آوری ', 'جم آوری کرد', 'جم آوری کن', 'جم آوری کرده ', 'جم آوری کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('665', 'جمع وجور کردن', 'jam`-o-jur kardan', '215', 'جمع وجور ', 'جمع وجور کرد', 'جمع وجور کن', 'جمع وجور کرده ', 'جمع وجور کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('666', 'جم وجور کردن', 'jam-o-jur kardan', '215', 'جم وجور ', 'جم وجور کرد', 'جم وجور کن', 'جم وجور کرده ', 'جم وجور کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('667', 'جواب پس دادن', 'javāb pas dādan', '123', 'جواب پس ', 'جواب پس داد', 'جواب پس ده', 'جواب پس داده ', 'جواب پس داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('668', 'جواب دادن', 'javāb dādan', '123', 'جواب ', 'جواب داد', 'جواب ده', 'جواب داده ', 'جواب داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('669', 'جواب سلام دادن', 'javāb-e salām dādan', '123', 'جواب سلام ', 'جواب سلام داد', 'جواب سلام ده', 'جواب سلام داده ', 'جواب سلام داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('670', 'جور کردن', 'jur kardan', '215', 'جور ', 'جور کرد', 'جور کن', 'جور کرده ', 'جور کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('671', 'جور کردن', 'jawr kardan', '215', 'جور ', 'جور کرد', 'جور کن', 'جور کرده ', 'جور کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('672', 'جور کردن', 'jor kardan', '215', 'جور ', 'جور کرد', 'جور کن', 'جور کرده ', 'جور کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('673', 'جوش آمدن', 'jush āmadan', '15', 'جوش ', 'جوش آمد', 'جوش آ', 'جوش آمده ', 'جوش آمده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('674', 'جوش اومدن', 'jush umadan', '16', 'جوش ', 'جوش اومد', 'جوش یا', 'جوش اومده ', 'جوش اومده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('675', 'جوش آوردن', 'jush āvardan', '19', 'جوش ', 'جوش آورد', 'جوش آور', 'جوش آورده ', 'جوش آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('676', 'جوش آوردن', 'jush āvordan', '20', 'جوش ', 'جوش آورد', 'جوش آور', 'جوش آورده ', 'جوش آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('677', 'جوش خوردن', 'jush khordan', '122', 'جوش ', 'جوش خورد', 'جوش خور', 'جوش خورده ', 'جوش خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('678', 'جوش دادن', 'jush dādan', '123', 'جوش ', 'جوش داد', 'جوش ده', 'جوش داده ', 'جوش داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('679', 'جوش زدن', 'jush zadan', '154', 'جوش ', 'جوش زد', 'جوش زن', 'جوش زده ', 'جوش زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('680', 'جیش داشتن', 'jish dāshtan', '124', 'جیش ', 'جیش داشت', 'جیش دار', 'جیش داشته ', 'جیش داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('681', 'جیش کردن', 'jish kardan', '215', 'جیش ', 'جیش کرد', 'جیش کن', 'جیش کرده ', 'جیش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('682', 'چاپ زدن', 'chāp zadan', '154', 'چاپ ', 'چاپ زد', 'چاپ زن', 'چاپ زده ', 'چاپ زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('683', 'چاپ کردن', 'chāp kardan', '215', 'چاپ ', 'چاپ کرد', 'چاپ کن', 'چاپ کرده ', 'چاپ کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('684', 'چادر زدن', 'chādor zadan', '154', 'چادر ', 'چادر زد', 'چادر زن', 'چادر زده ', 'چادر زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('685', 'چانه زدن', 'chāne zadan', '154', 'چانه ', 'چانه زد', 'چانه زن', 'چانه زده ', 'چانه زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('686', 'چونه زدن', 'chune zadan', '154', 'چونه ', 'چونه زد', 'چونه زن', 'چونه زده ', 'چونه زده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('687', 'چت کردن', 'chat kardan', '215', 'چت ', 'چت کرد', 'چت کن', 'چت کرده ', 'چت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('688', 'چش کردن', 'chosh kardan', '215', 'چش ', 'چش کرد', 'چش کن', 'چش کرده ', 'چش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('689', 'حال کردن', 'hāl kardan', '215', 'حال ', 'حال کرد', 'حال کن', 'حال کرده ', 'حال کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('690', 'حالی شدن', 'hāli shodan', '178', 'حالی ', 'حالی شد', 'حالی شو', 'حالی شده ', 'حالی شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('691', 'حالی کردن', 'hāli kardan', '215', 'حالی ', 'حالی کرد', 'حالی کن', 'حالی کرده ', 'حالی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('692', 'حذف کردن', 'hazf kardan', '215', 'حذف ', 'حذف کرد', 'حذف کن', 'حذف کرده ', 'حذف کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('693', 'حرص دادن', 'hers dādan', '123', 'حرص ', 'حرص داد', 'حرص ده', 'حرص داده ', 'حرص داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('694', 'حرف زدن', 'harf zadan', '154', 'حرف ', 'حرف زد', 'حرف زن', 'حرف زده ', 'حرف زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('695', 'حرکت دادن', 'harakat dādan', '123', 'حرکت ', 'حرکت داد', 'حرکت ده', 'حرکت داده ', 'حرکت داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('696', 'حرکت دادن', 'harekat dādan', '123', 'حرکت ', 'حرکت داد', 'حرکت ده', 'حرکت داده ', 'حرکت داده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('697', 'حرکت کردن', 'harakat kardan', '215', 'حرکت ', 'حرکت کرد', 'حرکت کن', 'حرکت کرده ', 'حرکت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('698', 'حرکت کردن', 'harekat kardan', '215', 'حرکت ', 'حرکت کرد', 'حرکت کن', 'حرکت کرده ', 'حرکت کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('699', 'حفظ کردن', 'hefz kardan', '215', 'حفظ ', 'حفظ کرد', 'حفظ کن', 'حفظ کرده ', 'حفظ کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('700', 'حفص کردن', 'hefs kardan', '215', 'حفص ', 'حفص کرد', 'حفص کن', 'حفص کرده ', 'حفص کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('701', 'حلاجی کردن', 'halāji kardan', '215', 'حلاجی ', 'حلاجی کرد', 'حلاجی کن', 'حلاجی کرده ', 'حلاجی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('702', 'حمام کردن', 'hammām kardan', '215', 'حمام ', 'حمام کرد', 'حمام کن', 'حمام کرده ', 'حمام کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('703', 'حموم کردن', 'hammum kardan', '215', 'حموم ', 'حموم کرد', 'حموم کن', 'حموم کرده ', 'حموم کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('704', 'حمله کردن', 'hamle kardan', '215', 'حمله ', 'حمله کرد', 'حمله کن', 'حمله کرده ', 'حمله کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('705', 'خارج شدن', 'khārej shodan', '178', 'خارج ', 'خارج شد', 'خارج شو', 'خارج شده ', 'خارج شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('706', 'خال کوبیدن', 'khāl kubidan', '220', 'خال ', 'خال کوبید', 'خال کوب', 'خال کوبیده ', 'خال کوبیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('707', 'خالکوبی کردن', 'khāl-kubi kardan', '215', 'خالکوبی ', 'خالکوبی کرد', 'خالکوبی کن', 'خالکوبی کرده ', 'خالکوبی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('708', 'خالی شدن', 'khāli shodan', '178', 'خالی ', 'خالی شد', 'خالی شو', 'خالی شده ', 'خالی شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('709', 'خالی کردن', 'khāli kardan', '215', 'خالی ', 'خالی کرد', 'خالی کن', 'خالی کرده ', 'خالی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('710', 'خاموش شدن', 'khāmush shodan', '178', 'خاموش ', 'خاموش شد', 'خاموش شو', 'خاموش شده ', 'خاموش شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('711', 'خاموش کردن', 'khāmush kardan', '215', 'خاموش ', 'خاموش کرد', 'خاموش کن', 'خاموش کرده ', 'خاموش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('712', 'خبر داشتن', 'khabar dāshtan', '124', 'خبر ', 'خبر داشت', 'خبر دار', 'خبر داشته ', 'خبر داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('713', 'ختنه کردن', 'khatne kardan', '215', 'ختنه ', 'ختنه کرد', 'ختنه کن', 'ختنه کرده ', 'ختنه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('714', 'خجالت کشیدن', 'khejālat keshidan', '218', 'خجالت ', 'خجالت کشید', 'خجالت کش', 'خجالت کشیده ', 'خجالت کشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('715', 'خدا حافظی کردن', 'khodā hāfezi kardan', '215', 'خدا حافظی ', 'خدا حافظی کرد', 'خدا حافظی کن', 'خدا حافظی کرده ', 'خدا حافظی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('716', 'خدافظی کردن', 'khodāfezi kardan', '215', 'خدافظی ', 'خدافظی کرد', 'خدافظی کن', 'خدافظی کرده ', 'خدافظی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('717', 'خراش دادن', 'kharāsh dādan', '123', 'خراش ', 'خراش داد', 'خراش ده', 'خراش داده ', 'خراش داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('718', 'خراطی کردن', 'kharrāti kardan', '215', 'خراطی ', 'خراطی کرد', 'خراطی کن', 'خراطی کرده ', 'خراطی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('719', 'خرخر کردن', 'khor-khor kardan', '215', 'خرخر ', 'خرخر کرد', 'خرخر کن', 'خرخر کرده ', 'خرخر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('720', 'خرید کردن', 'kharid kardan', '215', 'خرید ', 'خرید کرد', 'خرید کن', 'خرید کرده ', 'خرید کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('721', 'خریداری کردن', 'kharidāri kardan', '215', 'خریداری ', 'خریداری کرد', 'خریداری کن', 'خریداری کرده ', 'خریداری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('722', 'خسته بودن', 'khaste budan', '55', 'خسته ', 'خسته بود', 'خسته باش', 'خسته بوده ', 'خسته بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('723', 'خسته شدن', 'khaste shodan', '178', 'خسته ', 'خسته شد', 'خسته شو', 'خسته شده ', 'خسته شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('724', 'خسته کردن', 'khaste kardan', '215', 'خسته ', 'خسته کرد', 'خسته کن', 'خسته کرده ', 'خسته کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('725', 'خط زدن', 'khatt zadan', '154', 'خط ', 'خط زد', 'خط زن', 'خط زده ', 'خط زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('726', 'خط زدن', 'khat zadan', '154', 'خط ', 'خط زد', 'خط زن', 'خط زده ', 'خط زده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('727', 'خط کشیدن', 'khatt keshidan', '218', 'خط ', 'خط کشید', 'خط کش', 'خط کشیده ', 'خط کشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('728', 'خط کشیدن', 'khat keshidan', '218', 'خط ', 'خط کشید', 'خط کش', 'خط کشیده ', 'خط کشیده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('729', 'خلا رفتن', 'khalā raftan', '149', 'خلا ', 'خلا رفت', 'خلا رو', 'خلا رفته ', 'خلا رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('730', 'خلاصه کردن', 'kholāse kardan', '215', 'خلاصه ', 'خلاصه کرد', 'خلاصه کن', 'خلاصه کرده ', 'خلاصه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('731', 'خلاف کردن', 'khalāf kardan', '215', 'خلاف ', 'خلاف کرد', 'خلاف کن', 'خلاف کرده ', 'خلاف کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('732', 'خلال کردن', 'khalāl kardan', '215', 'خلال ', 'خلال کرد', 'خلال کن', 'خلال کرده ', 'خلال کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('733', 'خمیر کردن', 'khamir kardan', '215', 'خمیر ', 'خمیر کرد', 'خمیر کن', 'خمیر کرده ', 'خمیر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('734', 'خمیر گرفتن', 'khamir gereftan', '228', 'خمیر ', 'خمیر گرفت', 'خمیر گیر', 'خمیر گرفته ', 'خمیر گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('735', 'خمیر مالیدن', 'khamir mālidan', '248', 'خمیر ', 'خمیر مالید', 'خمیر مال', 'خمیر مالیده ', 'خمیر مالیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('736', 'خنثی کردن', 'khonsā kardan', '215', 'خنثی ', 'خنثی کرد', 'خنثی کن', 'خنثی کرده ', 'خنثی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('737', 'خو گرفتن', 'khu gereftan', '228', 'خو ', 'خو گرفت', 'خو گیر', 'خو گرفته ', 'خو گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('738', 'خواهش کردن', 'khāhesh kardan', '215', 'خواهش ', 'خواهش کرد', 'خواهش کن', 'خواهش کرده ', 'خواهش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('739', 'خودداری کردن', 'khod-dāri kardan', '215', 'خودداری ', 'خودداری کرد', 'خودداری کن', 'خودداری کرده ', 'خودداری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('740', 'خوش وبش کردن', 'khosh-o-besh kardan', '215', 'خوش وبش ', 'خوش وبش کرد', 'خوش وبش کن', 'خوش وبش کرده ', 'خوش وبش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('741', 'خوف داشتن', 'khawf dāshtan', '124', 'خوف ', 'خوف داشت', 'خوف دار', 'خوف داشته ', 'خوف داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('742', 'خوف داشتن', 'khowf dāshtan', '124', 'خوف ', 'خوف داشت', 'خوف دار', 'خوف داشته ', 'خوف داشته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('743', 'خیاطی کردن', 'khayyāti kardan', '215', 'خیاطی ', 'خیاطی کرد', 'خیاطی کن', 'خیاطی کرده ', 'خیاطی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('744', 'خیال کردن', 'khiāl kardan', '215', 'خیال ', 'خیال کرد', 'خیال کن', 'خیال کرده ', 'خیال کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('745', 'دارای چیزی شدن', 'dārā-ye chizi shodan', '178', 'دارای چیزی ', 'دارای چیزی شد', 'دارای چیزی شو', 'دارای چیزی شده ', 'دارای چیزی شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('746', 'دخالت کردن', 'dekhālat kardan', '215', 'دخالت ', 'دخالت کرد', 'دخالت کن', 'دخالت کرده ', 'دخالت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('747', 'در آغوش گرفتن', 'dar āghush gereftan', '228', 'در آغوش ', 'در آغوش گرفت', 'در آغوش گیر', 'در آغوش گرفته ', 'در آغوش گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('748', 'در بر داشتن', 'dar bar dāshtan', '124', 'در بر ', 'در بر داشت', 'در بر دار', 'در بر داشته ', 'در بر داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('749', 'در پیچیدن', 'dar pichidan', '73', 'در ', 'در پیچید', 'در پیچ', 'در پیچیده ', 'در پیچیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('750', 'در رفتن', 'dar raftan', '149', 'در ', 'در رفت', 'در رو', 'در رفته ', 'در رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('751', 'در زدن', 'dar zadan', '154', 'در ', 'در زد', 'در زن', 'در زده ', 'در زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('752', 'در کردن', 'dar kardan', '215', 'در ', 'در کرد', 'در کن', 'در کرده ', 'در کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('753', 'در گذشتن', 'dar gozashtan', '225', 'در ', 'در گذشت', 'در گذر', 'در گذشته ', 'در گذشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('754', 'در گرفتن', 'dar gereftan', '228', 'در ', 'در گرفت', 'در گیر', 'در گرفته ', 'در گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('755', 'در ماندن', 'dar māndan', '249', 'در ', 'در ماند', 'در مان', 'در مانده ', 'در مانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('756', 'در موندن', 'dar mundan', '250', 'در ', 'در موند', 'در مون', 'در مونده ', 'در مونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('757', 'در نظر گرفتن', 'dar nazar gereftan', '228', 'در نظر ', 'در نظر گرفت', 'در نظر گیر', 'در نظر گرفته ', 'در نظر گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('758', 'در نوردیدن', 'dar navardidan', '263', 'در ', 'در نوردید', 'در نورد', 'در نوردیده ', 'در نوردیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('759', 'دراز کشیدن', 'derāz keshidan', '218', 'دراز ', 'دراز کشید', 'دراز کش', 'دراز کشیده ', 'دراز کشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('760', 'درخواست کردن', 'dar-khāst kardan', '215', 'درخواست ', 'درخواست کرد', 'درخواست کن', 'درخواست کرده ', 'درخواست کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('761', 'درخواستن', 'dar-khāstan', null, '', 'درخواست', '', 'درخواسته ', 'درخواسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('762', 'درد داشتن', 'dard dāshtan', '124', 'درد ', 'درد داشت', 'درد دار', 'درد داشته ', 'درد داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('763', 'دردسر دادن', 'dard-e sar dādan', '123', 'دردسر ', 'دردسر داد', 'دردسر ده', 'دردسر داده ', 'دردسر داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('764', 'درس پس دادن', 'dars pas dādan', '123', 'درس پس ', 'درس پس داد', 'درس پس ده', 'درس پس داده ', 'درس پس داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('765', 'درس خواندن', 'dars khāndan', '120', 'درس ', 'درس خواند', 'درس خوان', 'درس خوانده ', 'درس خوانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('766', 'درس خوندن', 'dars khundan', '121', 'درس ', 'درس خوند', 'درس خون', 'درس خونده ', 'درس خونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('767', 'درس دادن', 'dars dādan', '123', 'درس ', 'درس داد', 'درس ده', 'درس داده ', 'درس داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('768', 'درست بودن', 'dorost budan', '55', 'درست ', 'درست بود', 'درست باش', 'درست بوده ', 'درست بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('769', 'درست شدن', 'dorost shodan', '178', 'درست ', 'درست شد', 'درست شو', 'درست شده ', 'درست شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('770', 'درست کردن', 'dorost kardan', '215', 'درست ', 'درست کرد', 'درست کن', 'درست کرده ', 'درست کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('771', 'درک کردن', 'dark kardan', '215', 'درک ', 'درک کرد', 'درک کن', 'درک کرده ', 'درک کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('772', 'درگیر شدن', 'dar-gir shodan', '178', 'درگیر ', 'درگیر شد', 'درگیر شو', 'درگیر شده ', 'درگیر شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('773', 'درو کردن', 'deraw kardan', '215', 'درو ', 'درو کرد', 'درو کن', 'درو کرده ', 'درو کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('774', 'درو کردن', 'derow kardan', '215', 'درو ', 'درو کرد', 'درو کن', 'درو کرده ', 'درو کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('775', 'دروغ بافتن', 'dorugh bāftan', '45', 'دروغ ', 'دروغ بافت', 'دروغ باف', 'دروغ بافته ', 'دروغ بافته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('776', 'دروغ گفتن', 'dorugh goftan', '240', 'دروغ ', 'دروغ گفت', 'دروغ گو', 'دروغ گفته ', 'دروغ گفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('777', 'درهم رفتن', 'dar-ham raftan', '149', 'درهم ', 'درهم رفت', 'درهم رو', 'درهم رفته ', 'درهم رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('778', 'درهم ریختن', 'dar-ham rikhtan', '151', 'درهم ', 'درهم ریخت', 'درهم ریز', 'درهم ریخته ', 'درهم ریخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('779', 'درهم شدن', 'dar-ham shodan', '178', 'درهم ', 'درهم شد', 'درهم شو', 'درهم شده ', 'درهم شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('780', 'درهم کردن', 'dar-ham kardan', '215', 'درهم ', 'درهم کرد', 'درهم کن', 'درهم کرده ', 'درهم کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('781', 'درهم برهم کردن', 'dar-ham-bar-ham kardan', '215', 'درهم برهم ', 'درهم برهم کرد', 'درهم برهم کن', 'درهم برهم کرده ', 'درهم برهم کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('782', 'درهم و برهم کردن', 'dar-ham-o bar-ham kardan', '215', 'درهم و برهم ', 'درهم و برهم کرد', 'درهم و برهم کن', 'درهم و برهم کرده ', 'درهم و برهم کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('783', 'دریافت کردن', 'daryāft kardan', '215', 'دریافت ', 'دریافت کرد', 'دریافت کن', 'دریافت کرده ', 'دریافت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('784', 'دست از چیزی کشیدن', 'dast az chizi keshidan', '218', 'دست از چیزی ', 'دست از چیزی کشید', 'دست از چیزی کش', 'دست از چیزی کشیده ', 'دست از چیزی کشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('785', 'دست انداختن', 'dast andākhtan', '34', 'دست ', 'دست انداخت', 'دست انداز', 'دست انداخته ', 'دست انداخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('786', 'دست دادن', 'dast dādan', '123', 'دست ', 'دست داد', 'دست ده', 'دست داده ', 'دست داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('787', 'دست اندازی کردن', 'dast-andāzi kardan', '215', 'دست اندازی ', 'دست اندازی کرد', 'دست اندازی کن', 'دست اندازی کرده ', 'دست اندازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('788', 'دستپاچه شدن', 'dast-pāche shodan', '178', 'دستپاچه ', 'دستپاچه شد', 'دستپاچه شو', 'دستپاچه شده ', 'دستپاچه شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('789', 'دست وپا کردن', 'dast-o pā kardan', '215', 'دست وپا ', 'دست وپا کرد', 'دست وپا کن', 'دست وپا کرده ', 'دست وپا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('790', 'دست یاری کردن', 'dast-yāri kardan', '215', 'دست یاری ', 'دست یاری کرد', 'دست یاری کن', 'دست یاری کرده ', 'دست یاری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('791', 'دعوا کردن', 'da`vā kardan', '215', 'دعوا ', 'دعوا کرد', 'دعوا کن', 'دعوا کرده ', 'دعوا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('792', 'دعوی کردن', 'da`vi kardan', '215', 'دعوی ', 'دعوی کرد', 'دعوی کن', 'دعوی کرده ', 'دعوی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('793', 'دلخور کردن', 'delkhor kardan', '215', 'دلخور ', 'دلخور کرد', 'دلخور کن', 'دلخور کرده ', 'دلخور کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('794', 'دندان در آوردن', 'dandān dar āvardan', '19', 'دندان در ', 'دندان در آورد', 'دندان در آور', 'دندان در آورده ', 'دندان در آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('795', 'دندون در آوردن', 'dandun dar āvordan', '20', 'دندون در ', 'دندون در آورد', 'دندون در آور', 'دندون در آورده ', 'دندون در آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('796', 'دنگی رفتن', 'dongi raftan', '149', 'دنگی ', 'دنگی رفت', 'دنگی رو', 'دنگی رفته ', 'دنگی رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('797', 'دوام داشتن', 'davām dāshtan', '124', 'دوام ', 'دوام داشت', 'دوام دار', 'دوام داشته ', 'دوام داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('798', 'دوبرابر کردن', 'do-barābar kardan', '215', 'دوبرابر ', 'دوبرابر کرد', 'دوبرابر کن', 'دوبرابر کرده ', 'دوبرابر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('799', 'دوبه هم زنی کردن', 'do-be-ham-zani kardan', '215', 'دوبه هم زنی ', 'دوبه هم زنی کرد', 'دوبه هم زنی کن', 'دوبه هم زنی کرده ', 'دوبه هم زنی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('800', 'دود کردن', 'dud kardan', '215', 'دود ', 'دود کرد', 'دود کن', 'دود کرده ', 'دود کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('801', 'دور افتادن', 'dur oftādan', '24', 'دور ', 'دور افتاد', 'دور افت', 'دور افتاده ', 'دور افتاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('802', 'دور انداختن', 'dur andākhtan', '34', 'دور ', 'دور انداخت', 'دور انداز', 'دور انداخته ', 'دور انداخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('803', 'دور ریختن', 'dur rikhtan', '151', 'دور ', 'دور ریخت', 'دور ریز', 'دور ریخته ', 'دور ریخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('804', 'دوره کردن', 'dawre kardan', '215', 'دوره ', 'دوره کرد', 'دوره کن', 'دوره کرده ', 'دوره کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('805', 'دوره کردن', 'dowre kardan', '215', 'دوره ', 'دوره کرد', 'دوره کن', 'دوره کرده ', 'دوره کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('806', 'دوست داشتن', 'dust dāshtan', '124', 'دوست ', 'دوست داشت', 'دوست دار', 'دوست داشته ', 'دوست داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('807', 'دوس داشتن', 'dus dāshtan', '124', 'دوس ', 'دوس داشت', 'دوس دار', 'دوس داشته ', 'دوس داشته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('808', 'دوش گرفتن', 'dush gereftan', '228', 'دوش ', 'دوش گرفت', 'دوش گیر', 'دوش گرفته ', 'دوش گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('809', 'ذخیره کردن', 'zakhire kardan', '215', 'ذخیره ', 'ذخیره کرد', 'ذخیره کن', 'ذخیره کرده ', 'ذخیره کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('810', 'ذکر کردن', 'zekr kardan', '215', 'ذکر ', 'ذکر کرد', 'ذکر کن', 'ذکر کرده ', 'ذکر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('811', 'ذک کردن', 'zek kardan', '215', 'ذک ', 'ذک کرد', 'ذک کن', 'ذک کرده ', 'ذک کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('812', 'ذکر گفتن', 'zekr goftan', '240', 'ذکر ', 'ذکر گفت', 'ذکر گو', 'ذکر گفته ', 'ذکر گفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('813', 'راست گفتن', 'rāst goftan', '240', 'راست ', 'راست گفت', 'راست گو', 'راست گفته ', 'راست گفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('814', 'راست گویی کردن', 'rāst-gui kardan', '215', 'راست گویی ', 'راست گویی کرد', 'راست گویی کن', 'راست گویی کرده ', 'راست گویی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('815', 'راضی بودن', 'rāzi budan', '55', 'راضی ', 'راضی بود', 'راضی باش', 'راضی بوده ', 'راضی بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('816', 'راضی شدن', 'rāzi shodan', '178', 'راضی ', 'راضی شد', 'راضی شو', 'راضی شده ', 'راضی شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('817', 'راضی کردن', 'rāzi kardan', '215', 'راضی ', 'راضی کرد', 'راضی کن', 'راضی کرده ', 'راضی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('818', 'رانندگی کردن', 'rānandegi kardan', '215', 'رانندگی ', 'رانندگی کرد', 'رانندگی کن', 'رانندگی کرده ', 'رانندگی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('819', 'راه افتادن', 'rāh oftādan', '24', 'راه ', 'راه افتاد', 'راه افت', 'راه افتاده ', 'راه افتاده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('820', 'راه انداختن', 'rāh andākhtan', '34', 'راه ', 'راه انداخت', 'راه انداز', 'راه انداخته ', 'راه انداخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('821', 'راه پیمودن', 'rāh paymudan', '76', 'راه ', 'راه پیمود', 'راه پیما', 'راه پیموده ', 'راه پیموده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('822', 'راه رفتن', 'rāh raftan', '149', 'راه ', 'راه رفت', 'راه رو', 'راه رفته ', 'راه رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('823', 'راه بری کردن', 'rāh-bari kardan', '215', 'راه بری ', 'راه بری کرد', 'راه بری کن', 'راه بری کرده ', 'راه بری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('824', 'راهپیمایی کردن', 'rāh-paymāi kardan', '215', 'راهپیمایی ', 'راهپیمایی کرد', 'راهپیمایی کن', 'راهپیمایی کرده ', 'راهپیمایی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('825', 'راهپیمایی کردن', 'rāh-peimāi kardan', '215', 'راهپیمایی ', 'راهپیمایی کرد', 'راهپیمایی کن', 'راهپیمایی کرده ', 'راهپیمایی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('826', 'راه نمایی کردن', 'rāh-namāi kardan', '215', 'راه نمایی ', 'راه نمایی کرد', 'راه نمایی کن', 'راه نمایی کرده ', 'راه نمایی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('827', 'رخصت خواستن', 'rokhsat khāstan', '119', 'رخصت ', 'رخصت خواست', 'رخصت خواه', 'رخصت خواسته ', 'رخصت خواسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('828', 'رد کردن', 'radd kardan', '215', 'رد ', 'رد کرد', 'رد کن', 'رد کرده ', 'رد کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('829', 'رد کردن', 'rad kardan', '215', 'رد ', 'رد کرد', 'رد کن', 'رد کرده ', 'رد کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('830', 'رژیم گرفتن', 'rezhim gereftan', '228', 'رژیم ', 'رژیم گرفت', 'رژیم گیر', 'رژیم گرفته ', 'رژیم گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('831', 'رشد کردن', 'roshd kardan', '215', 'رشد ', 'رشد کرد', 'رشد کن', 'رشد کرده ', 'رشد کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('832', 'رفع نقص کردن', 'raf`-e naqs kardan', '215', 'رفع نقص ', 'رفع نقص کرد', 'رفع نقص کن', 'رفع نقص کرده ', 'رفع نقص کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('833', 'رف نقص کردن', 'raf-e naghs kardan', '215', 'رف نقص ', 'رف نقص کرد', 'رف نقص کن', 'رف نقص کرده ', 'رف نقص کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('834', 'رنگ باختن', 'rang bakhtan', '41', 'رنگ ', 'رنگ باخت', 'رنگ باز', 'رنگ باخته ', 'رنگ باخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('835', 'رنگ زدن', 'rang zadan', '154', 'رنگ ', 'رنگ زد', 'رنگ زن', 'رنگ زده ', 'رنگ زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('836', 'رو آوردن', 'ru āvardan', '19', 'رو ', 'رو آورد', 'رو آور', 'رو آورده ', 'رو آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('837', 'رو کردن', 'ru kardan', '215', 'رو ', 'رو کرد', 'رو کن', 'رو کرده ', 'رو کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('838', 'رو گرداندن', 'ru gardāndan', '226', 'رو ', 'رو گرداند', 'رو گردان', 'رو گردانده ', 'رو گردانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('839', 'روا داشتن', 'ravā dāshtan', '124', 'روا ', 'روا داشت', 'روا دار', 'روا داشته ', 'روا داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('840', 'رواج داشتن', 'ravāj dāshtan', '124', 'رواج ', 'رواج داشت', 'رواج دار', 'رواج داشته ', 'رواج داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('841', 'روان شدن', 'ravān shodan', '178', 'روان ', 'روان شد', 'روان شو', 'روان شده ', 'روان شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('842', 'روانه شدن', 'ravāne shodan', '178', 'روانه ', 'روانه شد', 'روانه شو', 'روانه شده ', 'روانه شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('843', 'روانه کردن', 'ravāne kardan', '215', 'روانه ', 'روانه کرد', 'روانه کن', 'روانه کرده ', 'روانه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('844', 'روبرو شدن', 'ru-be-ru shodan', '178', 'روبرو ', 'روبرو شد', 'روبرو شو', 'روبرو شده ', 'روبرو شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('845', 'روبرو کردن', 'ru-be-ru kardan', '215', 'روبرو ', 'روبرو کرد', 'روبرو کن', 'روبرو کرده ', 'روبرو کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('846', 'روزه گرفتن', 'ruze gereftan', '228', 'روزه ', 'روزه گرفت', 'روزه گیر', 'روزه گرفته ', 'روزه گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('847', 'رونق یافتن', 'rawnaq yāftan', '275', 'رونق ', 'رونق یافت', 'رونق یاب', 'رونق یافته ', 'رونق یافته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('848', 'رها شدن', 'rahā shodan', '178', 'رها ', 'رها شد', 'رها شو', 'رها شده ', 'رها شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('849', 'ره بری کردن', 'rah-bari kardan', '215', 'ره بری ', 'ره بری کرد', 'ره بری کن', 'ره بری کرده ', 'ره بری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('850', 'رهن گذاشتن', 'rahn gozāshtan', '224', 'رهن ', 'رهن گذاشت', 'رهن گذار', 'رهن گذاشته ', 'رهن گذاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('851', 'ریشه دواندن', 'rishe davāndan', '132', 'ریشه ', 'ریشه دواند', 'ریشه دوان', 'ریشه دوانده ', 'ریشه دوانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('852', 'ریشه دووندن', 'rishe davundan', '133', 'ریشه ', 'ریشه دووند', 'ریشه دوون', 'ریشه دوونده ', 'ریشه دوونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('853', 'زجر کشیدن', 'zajr keshidan', '218', 'زجر ', 'زجر کشید', 'زجر کش', 'زجر کشیده ', 'زجر کشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('854', 'زحمت کشیدن', 'zahmat keshidan', '218', 'زحمت ', 'زحمت کشید', 'زحمت کش', 'زحمت کشیده ', 'زحمت کشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('855', 'زرد شدن', 'zard shodan', '178', 'زرد ', 'زرد شد', 'زرد شو', 'زرد شده ', 'زرد شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('856', 'زمین خوردن', 'zamin khordan', '122', 'زمین ', 'زمین خورد', 'زمین خور', 'زمین خورده ', 'زمین خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('857', 'زن گرفتن', 'zan gereftan', '228', 'زن ', 'زن گرفت', 'زن گیر', 'زن گرفته ', 'زن گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('858', 'زناشویی کردن', 'zan-ā-shui kardan', '215', 'زناشویی ', 'زناشویی کرد', 'زناشویی کن', 'زناشویی کرده ', 'زناشویی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('859', 'زندگی کردن', 'zendegi kardan', '215', 'زندگی ', 'زندگی کرد', 'زندگی کن', 'زندگی کرده ', 'زندگی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('860', 'زنگ زدن', 'zang zadan', '154', 'زنگ ', 'زنگ زد', 'زنگ زن', 'زنگ زده ', 'زنگ زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('861', 'زور بکار بردن', 'zur be-kār bordan', '52', 'زور بکار ', 'زور بکار برد', 'زور بکار بر', 'زور بکار برده ', 'زور بکار برده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('862', 'زیر خنده زدن', 'zir-e khande zadan', '154', 'زیر خنده ', 'زیر خنده زد', 'زیر خنده زن', 'زیر خنده زده ', 'زیر خنده زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('863', 'زیر منگنه گذاشتن', 'zir-e mangane gozāshtan', '224', 'زیر منگنه ', 'زیر منگنه گذاشت', 'زیر منگنه گذار', 'زیر منگنه گذاشته ', 'زیر منگنه گذاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('864', 'ژست گرفتن', 'zhest gereftan', '228', 'ژست ', 'ژست گرفت', 'ژست گیر', 'ژست گرفته ', 'ژست گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('865', 'ژل زدن', 'zhel zadan', '154', 'ژل ', 'ژل زد', 'ژل زن', 'ژل زده ', 'ژل زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('866', 'ژنده شدن', 'zhende shodan', '178', 'ژنده ', 'ژنده شد', 'ژنده شو', 'ژنده شده ', 'ژنده شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('867', 'ژولیده شدن', 'zhulide shodan', '178', 'ژولیده ', 'ژولیده شد', 'ژولیده شو', 'ژولیده شده ', 'ژولیده شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('868', 'ژیمناستیک بازی کردن', 'zhimnāstik bāzi kardan', '215', 'ژیمناستیک بازی ', 'ژیمناستیک بازی کرد', 'ژیمناستیک بازی کن', 'ژیمناستیک بازی کرده ', 'ژیمناستیک بازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('869', 'ژیمناستیک کار کردن', 'zhimnāstik kār kardan', '215', 'ژیمناستیک کار ', 'ژیمناستیک کار کرد', 'ژیمناستیک کار کن', 'ژیمناستیک کار کرده ', 'ژیمناستیک کار کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('870', 'سال داشتن', 'sāl dāshtan', '124', 'سال ', 'سال داشت', 'سال دار', 'سال داشته ', 'سال داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('871', 'سؤال پرسیدن', 'soāl porsidan', '62', 'سؤال ', 'سؤال پرسید', 'سؤال پرس', 'سؤال پرسیده ', 'سؤال پرسیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('872', 'سؤال داشتن', 'soāl dāshtan', '124', 'سؤال ', 'سؤال داشت', 'سؤال دار', 'سؤال داشته ', 'سؤال داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('873', 'سؤال کردن', 'soāl kardan', '215', 'سؤال ', 'سؤال کرد', 'سؤال کن', 'سؤال کرده ', 'سؤال کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('874', 'سبز شدن', 'sabz shodan', '178', 'سبز ', 'سبز شد', 'سبز شو', 'سبز شده ', 'سبز شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('875', 'سپاس گزاری کردن', 'sepās-gozāri kardan', '215', 'سپاس گزاری ', 'سپاس گزاری کرد', 'سپاس گزاری کن', 'سپاس گزاری کرده ', 'سپاس گزاری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('876', 'سپری کردن', 'separi kardan', '215', 'سپری ', 'سپری کرد', 'سپری کن', 'سپری کرده ', 'سپری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('877', 'ستم دیدن', 'setam didan', '138', 'ستم ', 'ستم دید', 'ستم بین', 'ستم دیده ', 'ستم دیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('878', 'ستم کردن', 'setam kardan', '215', 'ستم ', 'ستم کرد', 'ستم کن', 'ستم کرده ', 'ستم کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('879', 'ستم کشیدن', 'setam keshidan', '218', 'ستم ', 'ستم کشید', 'ستم کش', 'ستم کشیده ', 'ستم کشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('880', 'ستم کاری کردن', 'setam-kāri kardan', '215', 'ستم کاری ', 'ستم کاری کرد', 'ستم کاری کن', 'ستم کاری کرده ', 'ستم کاری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('881', 'ستم گری کردن', 'setam-gari kardan', '215', 'ستم گری ', 'ستم گری کرد', 'ستم گری کن', 'ستم گری کرده ', 'ستم گری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('882', 'سخن گفتن', 'sokhan goftan', '240', 'سخن ', 'سخن گفت', 'سخن گو', 'سخن گفته ', 'سخن گفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('883', 'سد بستن', 'sadd bastan', '54', 'سد ', 'سد بست', 'سد بند', 'سد بسته ', 'سد بسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('884', 'سد بستن', 'sad bastan', '54', 'سد ', 'سد بست', 'سد بند', 'سد بسته ', 'سد بسته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('885', 'سد جوع کردن', 'sadd-e jaw` kardan', '215', 'سد جوع ', 'سد جوع کرد', 'سد جوع کن', 'سد جوع کرده ', 'سد جوع کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('886', 'سد کردن', 'sadd kardan', '215', 'سد ', 'سد کرد', 'سد کن', 'سد کرده ', 'سد کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('887', 'سد کردن', 'sad kardan', '215', 'سد ', 'سد کرد', 'سد کن', 'سد کرده ', 'سد کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('888', 'سر خوردن', 'sor khordan', '122', 'سر ', 'سر خورد', 'سر خور', 'سر خورده ', 'سر خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('889', 'سر در آوردن', 'sar dar āvardan', '19', 'سر در ', 'سر در آورد', 'سر در آور', 'سر در آورده ', 'سر در آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('890', 'سر در آوردن', 'sar dar āvordan', '20', 'سر در ', 'سر در آورد', 'سر در آور', 'سر در آورده ', 'سر در آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('891', 'سر زدن', 'sar zadan', '154', 'سر ', 'سر زد', 'سر زن', 'سر زده ', 'سر زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('892', 'سربلند شدن', 'sar-boland shodan', '178', 'سربلند ', 'سربلند شد', 'سربلند شو', 'سربلند شده ', 'سربلند شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('893', 'سربلن شدن', 'sar-bolan shodan', '178', 'سربلن ', 'سربلن شد', 'سربلن شو', 'سربلن شده ', 'سربلن شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('894', 'سربه سر گذاشتن', 'sar be sar gozāshtan', '224', 'سربه سر ', 'سربه سر گذاشت', 'سربه سر گذار', 'سربه سر گذاشته ', 'سربه سر گذاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('895', 'سرکوب کردن', 'sar-kub kardan', '215', 'سرکوب ', 'سرکوب کرد', 'سرکوب کن', 'سرکوب کرده ', 'سرکوب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('896', 'سری به چیزی زدن', 'sari be chizi zadan', '154', 'سری به چیزی ', 'سری به چیزی زد', 'سری به چیزی زن', 'سری به چیزی زده ', 'سری به چیزی زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('897', 'سعی کردن', 'sa`y kardan', '215', 'سعی ', 'سعی کرد', 'سعی کن', 'سعی کرده ', 'سعی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('898', 'سفارش کردن', 'sefāresh kardan', '215', 'سفارش ', 'سفارش کرد', 'سفارش کن', 'سفارش کرده ', 'سفارش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('899', 'سفر کردن', 'safar kardan', '215', 'سفر ', 'سفر کرد', 'سفر کن', 'سفر کرده ', 'سفر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('900', 'سلام رساندن', 'salām resāndan', '142', 'سلام ', 'سلام رساند', 'سلام رسان', 'سلام رسانده ', 'سلام رسانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('901', 'سلام کردن', 'salām kardan', '215', 'سلام ', 'سلام کرد', 'سلام کن', 'سلام کرده ', 'سلام کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('902', 'سلام وعلیک با کسی داشتن', 'salām-o-`alayk bā kasi dāshtan', '124', 'سلام وعلیک با کسی ', 'سلام وعلیک با کسی داشت', 'سلام وعلیک با کسی دار', 'سلام وعلیک با کسی داشته ', 'سلام وعلیک با کسی داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('903', 'سلام وعلیک با کسی داشتن', 'salām-o-aleik bā kasi dāshtan', '124', 'سلام وعلیک با کسی ', 'سلام وعلیک با کسی داشت', 'سلام وعلیک با کسی دار', 'سلام وعلیک با کسی داشته ', 'سلام وعلیک با کسی داشته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('904', 'سلام وعلیک کردن', 'salām-o `alayk kardan', '215', 'سلام وعلیک ', 'سلام وعلیک کرد', 'سلام وعلیک کن', 'سلام وعلیک کرده ', 'سلام وعلیک کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('905', 'سلمانی شدن', 'salmāni shodan', '178', 'سلمانی ', 'سلمانی شد', 'سلمانی شو', 'سلمانی شده ', 'سلمانی شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('906', 'سلمونی شدن', 'salmuni shodan', '178', 'سلمونی ', 'سلمونی شد', 'سلمونی شو', 'سلمونی شده ', 'سلمونی شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('907', 'سلمانی کردن', 'salmāni kardan', '215', 'سلمانی ', 'سلمانی کرد', 'سلمانی کن', 'سلمانی کرده ', 'سلمانی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('908', 'سلمونی کردن', 'salmuni kardan', '215', 'سلمونی ', 'سلمونی کرد', 'سلمونی کن', 'سلمونی کرده ', 'سلمونی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('909', 'سوار شدن', 'savār shodan', '178', 'سوار ', 'سوار شد', 'سوار شو', 'سوار شده ', 'سوار شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('910', 'سوار کردن', 'savār kardan', '215', 'سوار ', 'سوار کرد', 'سوار کن', 'سوار کرده ', 'سوار کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('911', 'سوق دادن', 'sawq dādan', '123', 'سوق ', 'سوق داد', 'سوق ده', 'سوق داده ', 'سوق داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('912', 'سوق دادن', 'sowgh dādan', '123', 'سوق ', 'سوق داد', 'سوق ده', 'سوق داده ', 'سوق داده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('913', 'سیاحت کردن', 'siāhat kardan', '215', 'سیاحت ', 'سیاحت کرد', 'سیاحت کن', 'سیاحت کرده ', 'سیاحت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('914', 'سیاست کردن', 'siāsat kardan', '215', 'سیاست ', 'سیاست کرد', 'سیاست کن', 'سیاست کرده ', 'سیاست کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('915', 'سی جی زدن', 'si-ji zadan', '154', 'سی جی ', 'سی جی زد', 'سی جی زن', 'سی جی زده ', 'سی جی زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('916', 'سیگار کشیدن', 'sigār keshidan', '218', 'سیگار ', 'سیگار کشید', 'سیگار کش', 'سیگار کشیده ', 'سیگار کشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('917', 'شام خوردن', 'shām khordan', '122', 'شام ', 'شام خورد', 'شام خور', 'شام خورده ', 'شام خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('918', 'شانه زدن', 'shāne zadan', '154', 'شانه ', 'شانه زد', 'شانه زن', 'شانه زده ', 'شانه زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('919', 'شونه زدن', 'shune zadan', '154', 'شونه ', 'شونه زد', 'شونه زن', 'شونه زده ', 'شونه زده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('920', 'شانه کردن', 'shāne kardan', '215', 'شانه ', 'شانه کرد', 'شانه کن', 'شانه کرده ', 'شانه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('921', 'شونه کردن', 'shune kardan', '215', 'شونه ', 'شونه کرد', 'شونه کن', 'شونه کرده ', 'شونه کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('922', 'شتاب کردن', 'shetāb kardan', '215', 'شتاب ', 'شتاب کرد', 'شتاب کن', 'شتاب کرده ', 'شتاب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('923', 'شرح دادن', 'sharh dādan', '123', 'شرح ', 'شرح داد', 'شرح ده', 'شرح داده ', 'شرح داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('924', 'شرح وبست دادن', 'sharh-o bast dādan', '123', 'شرح وبست ', 'شرح وبست داد', 'شرح وبست ده', 'شرح وبست داده ', 'شرح وبست داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('925', 'شرح وتفصیل دادن', 'sharh-o tafsil dādan', '123', 'شرح وتفصیل ', 'شرح وتفصیل داد', 'شرح وتفصیل ده', 'شرح وتفصیل داده ', 'شرح وتفصیل داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('926', 'شروع شدن', 'shoru` shodan', '178', 'شروع ', 'شروع شد', 'شروع شو', 'شروع شده ', 'شروع شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('927', 'شرو شدن', 'shoru shodan', '178', 'شرو ', 'شرو شد', 'شرو شو', 'شرو شده ', 'شرو شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('928', 'شروع کردن', 'shoru` kardan', '215', 'شروع ', 'شروع کرد', 'شروع کن', 'شروع کرده ', 'شروع کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('929', 'شرو کردن', 'shoru kardan', '215', 'شرو ', 'شرو کرد', 'شرو کن', 'شرو کرده ', 'شرو کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('930', 'شریک کردن', 'sharik kardan', '215', 'شریک ', 'شریک کرد', 'شریک کن', 'شریک کرده ', 'شریک کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('931', 'شست و شو کردن', 'shost-o shu kardan', '215', 'شست و شو ', 'شست و شو کرد', 'شست و شو کن', 'شست و شو کرده ', 'شست و شو کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('932', 'شطرنج بازی کردن', 'shatranj bāzi kardan', '215', 'شطرنج بازی ', 'شطرنج بازی کرد', 'شطرنج بازی کن', 'شطرنج بازی کرده ', 'شطرنج بازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('933', 'شفاعت کردن', 'shafā`at kardan', '215', 'شفاعت ', 'شفاعت کرد', 'شفاعت کن', 'شفاعت کرده ', 'شفاعت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('934', 'شفاعت کردن', 'shefā`at kardan', '215', 'شفاعت ', 'شفاعت کرد', 'شفاعت کن', 'شفاعت کرده ', 'شفاعت کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('935', 'شکست دادن', 'shekast dādan', '123', 'شکست ', 'شکست داد', 'شکست ده', 'شکست داده ', 'شکست داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('936', 'شکنجه دادن', 'shekanje dādan', '123', 'شکنجه ', 'شکنجه داد', 'شکنجه ده', 'شکنجه داده ', 'شکنجه داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('937', 'شلاق خوردن', 'shallāq khordan', '122', 'شلاق ', 'شلاق خورد', 'شلاق خور', 'شلاق خورده ', 'شلاق خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('938', 'شلاق خوردن', 'shallāgh khordan', '122', 'شلاق ', 'شلاق خورد', 'شلاق خور', 'شلاق خورده ', 'شلاق خورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('939', 'شلاق زدن', 'shallāq zadan', '154', 'شلاق ', 'شلاق زد', 'شلاق زن', 'شلاق زده ', 'شلاق زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('940', 'شلاق زدن', 'shallāgh zadan', '154', 'شلاق ', 'شلاق زد', 'شلاق زن', 'شلاق زده ', 'شلاق زده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('941', 'شلوغ شدن', 'sholugh shodan', '178', 'شلوغ ', 'شلوغ شد', 'شلوغ شو', 'شلوغ شده ', 'شلوغ شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('942', 'شمع زدن', 'sham` zadan', '154', 'شمع ', 'شمع زد', 'شمع زن', 'شمع زده ', 'شمع زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('943', 'شنا کردن', 'shenā kardan', '215', 'شنا ', 'شنا کرد', 'شنا کن', 'شنا کرده ', 'شنا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('944', 'شناوری کردن', 'shenāvari kardan', '215', 'شناوری ', 'شناوری کرد', 'شناوری کن', 'شناوری کرده ', 'شناوری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('945', 'شوخی کردن', 'shukhi kardan', '215', 'شوخی ', 'شوخی کرد', 'شوخی کن', 'شوخی کرده ', 'شوخی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('946', 'شوهر کردن', 'shawhar kardan', '215', 'شوهر ', 'شوهر کرد', 'شوهر کن', 'شوهر کرده ', 'شوهر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('947', 'شوهر کردن', 'showhar kardan', '215', 'شوهر ', 'شوهر کرد', 'شوهر کن', 'شوهر کرده ', 'شوهر کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('948', 'صادر شدن', 'sāder shodan', '178', 'صادر ', 'صادر شد', 'صادر شو', 'صادر شده ', 'صادر شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('949', 'صادر کردن', 'sāder kardan', '215', 'صادر ', 'صادر کرد', 'صادر کن', 'صادر کرده ', 'صادر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('950', 'صبحانه خوردن', 'sobhāne khordan', '122', 'صبحانه ', 'صبحانه خورد', 'صبحانه خور', 'صبحانه خورده ', 'صبحانه خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('951', 'صبونه خوردن', 'sobune khordan', '122', 'صبونه ', 'صبونه خورد', 'صبونه خور', 'صبونه خورده ', 'صبونه خورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('952', 'صحبت کردن', 'sohbat kardan', '215', 'صحبت ', 'صحبت کرد', 'صحبت کن', 'صحبت کرده ', 'صحبت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('953', 'صبت کردن', 'sobat kardan', '215', 'صبت ', 'صبت کرد', 'صبت کن', 'صبت کرده ', 'صبت کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('954', 'صخره نوردی کردن', 'sakhre-navardi kardan', '215', 'صخره نوردی ', 'صخره نوردی کرد', 'صخره نوردی کن', 'صخره نوردی کرده ', 'صخره نوردی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('955', 'صرف کردن', 'sarf kardan', '215', 'صرف ', 'صرف کرد', 'صرف کن', 'صرف کرده ', 'صرف کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('956', 'صف کشیدن', 'saff keshidan', '218', 'صف ', 'صف کشید', 'صف کش', 'صف کشیده ', 'صف کشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('957', 'صف کشیدن', 'saf keshidan', '218', 'صف ', 'صف کشید', 'صف کش', 'صف کشیده ', 'صف کشیده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('958', 'ضائع شدن', 'zāe` shodan', '178', 'ضائع ', 'ضائع شد', 'ضائع شو', 'ضائع شده ', 'ضائع شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('959', 'ضائع شدن', 'zāye` shodan', '178', 'ضائع ', 'ضائع شد', 'ضائع شو', 'ضائع شده ', 'ضائع شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('960', 'ضائع کردن', 'zāe` kardan', '215', 'ضائع ', 'ضائع کرد', 'ضائع کن', 'ضائع کرده ', 'ضائع کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('961', 'ضائع کردن', 'zāye` kardan', '215', 'ضائع ', 'ضائع کرد', 'ضائع کن', 'ضائع کرده ', 'ضائع کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('962', 'ضایع شدن', 'zāye` shodan', '178', 'ضایع ', 'ضایع شد', 'ضایع شو', 'ضایع شده ', 'ضایع شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('963', 'ضایع کردن', 'zāye` kardan', '215', 'ضایع ', 'ضایع کرد', 'ضایع کن', 'ضایع کرده ', 'ضایع کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('964', 'ضبط کردن', 'zabt kardan', '215', 'ضبط ', 'ضبط کرد', 'ضبط کن', 'ضبط کرده ', 'ضبط کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('965', 'ضعیف شدن', 'za`if shodan', '178', 'ضعیف ', 'ضعیف شد', 'ضعیف شو', 'ضعیف شده ', 'ضعیف شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('966', 'ضعیف شدن', 'zaif shodan', '178', 'ضعیف ', 'ضعیف شد', 'ضعیف شو', 'ضعیف شده ', 'ضعیف شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('967', 'ضمیمه کردن', 'zamime kardan', '215', 'ضمیمه ', 'ضمیمه کرد', 'ضمیمه کن', 'ضمیمه کرده ', 'ضمیمه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('968', 'طرح ریزی کردن', 'tarh-rizi kardan', '215', 'طرح ریزی ', 'طرح ریزی کرد', 'طرح ریزی کن', 'طرح ریزی کرده ', 'طرح ریزی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('969', 'طناب بازی کردن', 'tanāb-bāzi kardan', '215', 'طناب بازی ', 'طناب بازی کرد', 'طناب بازی کن', 'طناب بازی کرده ', 'طناب بازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('970', 'طول کشیدن', 'tul keshidan', '218', 'طول ', 'طول کشید', 'طول کش', 'طول کشیده ', 'طول کشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('971', 'طی کردن', 'tayy kardan', '215', 'طی ', 'طی کرد', 'طی کن', 'طی کرده ', 'طی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('972', 'طی کردن', 'tei kardan', '215', 'طی ', 'طی کرد', 'طی کن', 'طی کرده ', 'طی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('973', 'ظاهر شدن', 'zāher shodan', '178', 'ظاهر ', 'ظاهر شد', 'ظاهر شو', 'ظاهر شده ', 'ظاهر شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('974', 'ظرف شستن', 'zarf shostan', '179', 'ظرف ', 'ظرف شست', 'ظرف شو', 'ظرف شسته ', 'ظرف شسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('975', 'ظلم کردن', 'zolm kardan', '215', 'ظلم ', 'ظلم کرد', 'ظلم کن', 'ظلم کرده ', 'ظلم کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('976', 'عاشق کسی یا چیزی بودن', '`āsheq-e kasi yā chizi budan', '55', 'عاشق کسی یا چیزی ', 'عاشق کسی یا چیزی بود', 'عاشق کسی یا چیزی باش', 'عاشق کسی یا چیزی بوده ', 'عاشق کسی یا چیزی بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('977', 'عاشق کسی یا چیزی بودن', 'āshegh-e kasi yā chizi budan', '55', 'عاشق کسی یا چیزی ', 'عاشق کسی یا چیزی بود', 'عاشق کسی یا چیزی باش', 'عاشق کسی یا چیزی بوده ', 'عاشق کسی یا چیزی بوده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('978', 'عاشق کسی یا چیزی شدن', '`āsheq-e kasi yā chizi shodan', '178', 'عاشق کسی یا چیزی ', 'عاشق کسی یا چیزی شد', 'عاشق کسی یا چیزی شو', 'عاشق کسی یا چیزی شده ', 'عاشق کسی یا چیزی شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('979', 'عاشق کسی یا چیزی شدن', 'āshegh-e kasi yā chizi shodan', '178', 'عاشق کسی یا چیزی ', 'عاشق کسی یا چیزی شد', 'عاشق کسی یا چیزی شو', 'عاشق کسی یا چیزی شده ', 'عاشق کسی یا چیزی شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('980', 'عرق ریختن', '`araq rikhtan', '151', 'عرق ', 'عرق ریخت', 'عرق ریز', 'عرق ریخته ', 'عرق ریخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('981', 'عرق ریختن', 'aragh rikhtan', '151', 'عرق ', 'عرق ریخت', 'عرق ریز', 'عرق ریخته ', 'عرق ریخته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('982', 'عروسی کردن', '`arusi kardan', '215', 'عروسی ', 'عروسی کرد', 'عروسی کن', 'عروسی کرده ', 'عروسی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('983', 'عروسی کردن', 'arusi kardan', '215', 'عروسی ', 'عروسی کرد', 'عروسی کن', 'عروسی کرده ', 'عروسی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('984', 'عطسه کردن', '`atse kardan', '215', 'عطسه ', 'عطسه کرد', 'عطسه کن', 'عطسه کرده ', 'عطسه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('985', 'عطسه کردن', 'atse kardan', '215', 'عطسه ', 'عطسه کرد', 'عطسه کن', 'عطسه کرده ', 'عطسه کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('986', 'عکاسی کردن', '`akkāsi kardan', '215', 'عکاسی ', 'عکاسی کرد', 'عکاسی کن', 'عکاسی کرده ', 'عکاسی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('987', 'عکاسی کردن', 'akkāsi kardan', '215', 'عکاسی ', 'عکاسی کرد', 'عکاسی کن', 'عکاسی کرده ', 'عکاسی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('988', 'علاقه داشتن', '`alāqe dāshtan', '124', 'علاقه ', 'علاقه داشت', 'علاقه دار', 'علاقه داشته ', 'علاقه داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('989', 'علاقه داشتن', 'alāghe dāshtan', '124', 'علاقه ', 'علاقه داشت', 'علاقه دار', 'علاقه داشته ', 'علاقه داشته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('990', 'عوضی گرفتن', '`avazi gereftan', '228', 'عوضی ', 'عوضی گرفت', 'عوضی گیر', 'عوضی گرفته ', 'عوضی گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('991', 'عوضی گرفتن', 'avazi gereftan', '228', 'عوضی ', 'عوضی گرفت', 'عوضی گیر', 'عوضی گرفته ', 'عوضی گرفته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('992', 'عینک زدن', '`aynak zadan', '154', 'عینک ', 'عینک زد', 'عینک زن', 'عینک زده ', 'عینک زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('993', 'عینک زدن', 'einak zadan', '154', 'عینک ', 'عینک زد', 'عینک زن', 'عینک زده ', 'عینک زده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('994', 'غالب آمدن', 'ghāleb āmadan', '15', 'غالب ', 'غالب آمد', 'غالب آ', 'غالب آمده ', 'غالب آمده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('995', 'غالب اومدن', 'ghāleb umadan', '16', 'غالب ', 'غالب اومد', 'غالب یا', 'غالب اومده ', 'غالب اومده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('996', 'غالب شدن', 'ghāleb shodan', '178', 'غالب ', 'غالب شد', 'غالب شو', 'غالب شده ', 'غالب شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('997', 'غذا پختن', 'ghazā pokhtan', '58', 'غذا ', 'غذا پخت', 'غذا پز', 'غذا پخته ', 'غذا پخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('998', 'غذا خوردن', 'ghazā khordan', '122', 'غذا ', 'غذا خورد', 'غذا خور', 'غذا خورده ', 'غذا خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('999', 'غسل کردن', 'ghosl kardan', '215', 'غسل ', 'غسل کرد', 'غسل کن', 'غسل کرده ', 'غسل کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1000', 'غصه خوردن', 'ghosse khordan', '122', 'غصه ', 'غصه خورد', 'غصه خور', 'غصه خورده ', 'غصه خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1001', 'غمگین شدن', 'ghamgin shodan', '178', 'غمگین ', 'غمگین شد', 'غمگین شو', 'غمگین شده ', 'غمگین شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1002', 'غیر مجاز کردن', 'ghayr-e mojāz kardan', '215', 'غیر مجاز ', 'غیر مجاز کرد', 'غیر مجاز کن', 'غیر مجاز کرده ', 'غیر مجاز کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1003', 'غیر مجاز کردن', 'gheir-e mojāz kardan', '215', 'غیر مجاز ', 'غیر مجاز کرد', 'غیر مجاز کن', 'غیر مجاز کرده ', 'غیر مجاز کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1004', 'غیرتی شدن', 'ghayrati shodan', '178', 'غیرتی ', 'غیرتی شد', 'غیرتی شو', 'غیرتی شده ', 'غیرتی شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1005', 'غیرتی شدن', 'gheirati shodan', '178', 'غیرتی ', 'غیرتی شد', 'غیرتی شو', 'غیرتی شده ', 'غیرتی شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1006', 'فارغ التحصیل شدن', 'fāregh ot-tahsil shodan', '178', 'فارغ التحصیل ', 'فارغ التحصیل شد', 'فارغ التحصیل شو', 'فارغ التحصیل شده ', 'فارغ التحصیل شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1007', 'فتوکپی کردن', 'fotokopi kardan', '215', 'فتوکپی ', 'فتوکپی کرد', 'فتوکپی کن', 'فتوکپی کرده ', 'فتوکپی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1008', 'فرا رسیدن', 'farā residan', '146', 'فرا ', 'فرا رسید', 'فرا رس', 'فرا رسیده ', 'فرا رسیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1009', 'فرا گرفتن', 'farā gereftan', '228', 'فرا ', 'فرا گرفت', 'فرا گیر', 'فرا گرفته ', 'فرا گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1010', 'فرار دادن', 'farār dādan', '123', 'فرار ', 'فرار داد', 'فرار ده', 'فرار داده ', 'فرار داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1011', 'فرار کردن', 'farār kardan', '215', 'فرار ', 'فرار کرد', 'فرار کن', 'فرار کرده ', 'فرار کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1012', 'فراری دادن', 'farāri dādan', '123', 'فراری ', 'فراری داد', 'فراری ده', 'فراری داده ', 'فراری داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1013', 'فراری شدن', 'farāri shodan', '178', 'فراری ', 'فراری شد', 'فراری شو', 'فراری شده ', 'فراری شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1014', 'فراموش کردن', 'farāmush kardan', '215', 'فراموش ', 'فراموش کرد', 'فراموش کن', 'فراموش کرده ', 'فراموش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1015', 'فراهم کردن', 'farāham kardan', '215', 'فراهم ', 'فراهم کرد', 'فراهم کن', 'فراهم کرده ', 'فراهم کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1016', 'فشار آوردن', 'feshār āvardan', '19', 'فشار ', 'فشار آورد', 'فشار آور', 'فشار آورده ', 'فشار آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1017', 'فشار آوردن', 'feshār āvordan', '20', 'فشار ', 'فشار آورد', 'فشار آور', 'فشار آورده ', 'فشار آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1018', 'فضولی کردن', 'fozuli kardan', '215', 'فضولی ', 'فضولی کرد', 'فضولی کن', 'فضولی کرده ', 'فضولی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1019', 'فکر کردن', 'fekr kardan', '215', 'فکر ', 'فکر کرد', 'فکر کن', 'فکر کرده ', 'فکر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1020', 'فک کردن', 'fek kardan', '215', 'فک ', 'فک کرد', 'فک کن', 'فک کرده ', 'فک کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1021', 'فلفل نمکی شدن', 'felfel-namaki shodan', '178', 'فلفل نمکی ', 'فلفل نمکی شد', 'فلفل نمکی شو', 'فلفل نمکی شده ', 'فلفل نمکی شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1022', 'فلک کردن', 'falak kardan', '215', 'فلک ', 'فلک کرد', 'فلک کن', 'فلک کرده ', 'فلک کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1023', 'فوت کردن', 'fawt kardan', '215', 'فوت ', 'فوت کرد', 'فوت کن', 'فوت کرده ', 'فوت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1024', 'فوت کردن', 'fowt kardan', '215', 'فوت ', 'فوت کرد', 'فوت کن', 'فوت کرده ', 'فوت کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1025', 'فوت کردن', 'fut kardan', '215', 'فوت ', 'فوت کرد', 'فوت کن', 'فوت کرده ', 'فوت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1026', 'فوتبال آمریکایی بازی کردن', 'futbāl-e āmrikāi bāzi kardan', '215', 'فوتبال آمریکایی بازی ', 'فوتبال آمریکایی بازی کرد', 'فوتبال آمریکایی بازی کن', 'فوتبال آمریکایی بازی کرده ', 'فوتبال آمریکایی بازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1027', 'فوتبال بازی کردن', 'futbāl bāzi kardan', '215', 'فوتبال بازی ', 'فوتبال بازی کرد', 'فوتبال بازی کن', 'فوتبال بازی کرده ', 'فوتبال بازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1028', 'فوتسال بازی کردن', 'futsāl bāzi kardan', '215', 'فوتسال بازی ', 'فوتسال بازی کرد', 'فوتسال بازی کن', 'فوتسال بازی کرده ', 'فوتسال بازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1029', 'فیلم بر داشتن', 'film bar dāshtan', '124', 'فیلم بر ', 'فیلم بر داشت', 'فیلم بر دار', 'فیلم بر داشته ', 'فیلم بر داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1030', 'فیلم برداری کردن', 'film-bar-dāri kardan', '215', 'فیلم برداری ', 'فیلم برداری کرد', 'فیلم برداری کن', 'فیلم برداری کرده ', 'فیلم برداری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1031', 'قائل بودن', 'qāel budan', '55', 'قائل ', 'قائل بود', 'قائل باش', 'قائل بوده ', 'قائل بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1032', 'قائل بودن', 'ghāel budan', '55', 'قائل ', 'قائل بود', 'قائل باش', 'قائل بوده ', 'قائل بوده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1033', 'قائل شدن', 'qāel shodan', '178', 'قائل ', 'قائل شد', 'قائل شو', 'قائل شده ', 'قائل شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1034', 'قائل شدن', 'ghāel shodan', '178', 'قائل ', 'قائل شد', 'قائل شو', 'قائل شده ', 'قائل شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1035', 'قاطی شدن', 'qāti shodan', '178', 'قاطی ', 'قاطی شد', 'قاطی شو', 'قاطی شده ', 'قاطی شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1036', 'قاطی شدن', 'ghāti shodan', '178', 'قاطی ', 'قاطی شد', 'قاطی شو', 'قاطی شده ', 'قاطی شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1037', 'قاطی کردن', 'qāti kardan', '215', 'قاطی ', 'قاطی کرد', 'قاطی کن', 'قاطی کرده ', 'قاطی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1038', 'قاطی کردن', 'ghāti kardan', '215', 'قاطی ', 'قاطی کرد', 'قاطی کن', 'قاطی کرده ', 'قاطی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1039', 'قاطی پاطی شدن', 'qāti-pāti shodan', '178', 'قاطی پاطی ', 'قاطی پاطی شد', 'قاطی پاطی شو', 'قاطی پاطی شده ', 'قاطی پاطی شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1040', 'قاطی پاطی شدن', 'ghāti-pāti shodan', '178', 'قاطی پاطی ', 'قاطی پاطی شد', 'قاطی پاطی شو', 'قاطی پاطی شده ', 'قاطی پاطی شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1041', 'قاطی پاطی کردن', 'qāti-pāti kardan', '215', 'قاطی پاطی ', 'قاطی پاطی کرد', 'قاطی پاطی کن', 'قاطی پاطی کرده ', 'قاطی پاطی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1042', 'قاطی پاطی کردن', 'ghāti-pāti kardan', '215', 'قاطی پاطی ', 'قاطی پاطی کرد', 'قاطی پاطی کن', 'قاطی پاطی کرده ', 'قاطی پاطی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1043', 'قایق سواری کردن', 'qāeq-savāri kardan', '215', 'قایق سواری ', 'قایق سواری کرد', 'قایق سواری کن', 'قایق سواری کرده ', 'قایق سواری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1044', 'قایق سواری کردن', 'ghāegh-savāri kardan', '215', 'قایق سواری ', 'قایق سواری کرد', 'قایق سواری کن', 'قایق سواری کرده ', 'قایق سواری کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1045', 'قایم موشک بازی کردن', 'qāem-mushak-bāzi kardan', '215', 'قایم موشک بازی ', 'قایم موشک بازی کرد', 'قایم موشک بازی کن', 'قایم موشک بازی کرده ', 'قایم موشک بازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1046', 'قایم موشک بازی کردن', 'ghāem-mushak-bāzi kardan', '215', 'قایم موشک بازی ', 'قایم موشک بازی کرد', 'قایم موشک بازی کن', 'قایم موشک بازی کرده ', 'قایم موشک بازی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1047', 'قدردانی کردن', 'qadr-dāni kardan', '215', 'قدردانی ', 'قدردانی کرد', 'قدردانی کن', 'قدردانی کرده ', 'قدردانی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1048', 'قدغن کردن', 'qadeghan kardan', '215', 'قدغن ', 'قدغن کرد', 'قدغن کن', 'قدغن کرده ', 'قدغن کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1049', 'قدغن کردن', 'ghadeghan kardan', '215', 'قدغن ', 'قدغن کرد', 'قدغن کن', 'قدغن کرده ', 'قدغن کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1050', 'قرض گرفتن', 'qarz gereftan', '228', 'قرض ', 'قرض گرفت', 'قرض گیر', 'قرض گرفته ', 'قرض گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1051', 'قرض گرفتن', 'gharz gereftan', '228', 'قرض ', 'قرض گرفت', 'قرض گیر', 'قرض گرفته ', 'قرض گرفته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1052', 'قصه گفتن', 'qesse goftan', '240', 'قصه ', 'قصه گفت', 'قصه گو', 'قصه گفته ', 'قصه گفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1053', 'قصه گفتن', 'ghesse goftan', '240', 'قصه ', 'قصه گفت', 'قصه گو', 'قصه گفته ', 'قصه گفته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1054', 'قطع شدن', 'qat` shodan', '178', 'قطع ', 'قطع شد', 'قطع شو', 'قطع شده ', 'قطع شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1055', 'قط شدن', 'ghat shodan', '178', 'قط ', 'قط شد', 'قط شو', 'قط شده ', 'قط شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1056', 'قطع کردن', 'qat` kardan', '215', 'قطع ', 'قطع کرد', 'قطع کن', 'قطع کرده ', 'قطع کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1057', 'قط کردن', 'ghat kardan', '215', 'قط ', 'قط کرد', 'قط کن', 'قط کرده ', 'قط کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1058', 'قفل کردن', 'qofl kardan', '215', 'قفل ', 'قفل کرد', 'قفل کن', 'قفل کرده ', 'قفل کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1059', 'قفل کردن', 'ghofl kardan', '215', 'قفل ', 'قفل کرد', 'قفل کن', 'قفل کرده ', 'قفل کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1060', 'قیمت پرسیدن', 'ghaymat porsidan', '62', 'قیمت ', 'قیمت پرسید', 'قیمت پرس', 'قیمت پرسیده ', 'قیمت پرسیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1061', 'قیمت پرسیدن', 'gheimat porsidan', '62', 'قیمت ', 'قیمت پرسید', 'قیمت پرس', 'قیمت پرسیده ', 'قیمت پرسیده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1062', 'کار کردن', 'kār kardan', '215', 'کار ', 'کار کرد', 'کار کن', 'کار کرده ', 'کار کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1063', 'کامل شدن', 'kāmel shodan', '178', 'کامل ', 'کامل شد', 'کامل شو', 'کامل شده ', 'کامل شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1064', 'کاوش کردن', 'kāvesh kardan', '215', 'کاوش ', 'کاوش کرد', 'کاوش کن', 'کاوش کرده ', 'کاوش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1065', 'کاوش کردن', 'kāvosh kardan', '215', 'کاوش ', 'کاوش کرد', 'کاوش کن', 'کاوش کرده ', 'کاوش کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1066', 'کتاب خواندن', 'ketāb khāndan', '120', 'کتاب ', 'کتاب خواند', 'کتاب خوان', 'کتاب خوانده ', 'کتاب خوانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1067', 'کتاب خوندن', 'ketāb khundan', '121', 'کتاب ', 'کتاب خوند', 'کتاب خون', 'کتاب خونده ', 'کتاب خونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1068', 'کراوات زدن', 'kerāvāt zadan', '154', 'کراوات ', 'کراوات زد', 'کراوات زن', 'کراوات زده ', 'کراوات زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1069', 'کشت کردن', 'kesht kardan', '215', 'کشت ', 'کشت کرد', 'کشت کن', 'کشت کرده ', 'کشت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1070', 'کشت و کار کردن', 'kesht-o kār kardan', '215', 'کشت و کار ', 'کشت و کار کرد', 'کشت و کار کن', 'کشت و کار کرده ', 'کشت و کار کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1071', 'کشتی گرفتن', 'koshti gereftan', '228', 'کشتی ', 'کشتی گرفت', 'کشتی گیر', 'کشتی گرفته ', 'کشتی گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1072', 'کلنجار رفتن', 'kalanjār raftan', '149', 'کلنجار ', 'کلنجار رفت', 'کلنجار رو', 'کلنجار رفته ', 'کلنجار رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1073', 'کمک دادن', 'komak dādan', '123', 'کمک ', 'کمک داد', 'کمک ده', 'کمک داده ', 'کمک داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1074', 'کمک رساندن', 'komak resāndan', '142', 'کمک ', 'کمک رساند', 'کمک رسان', 'کمک رسانده ', 'کمک رسانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1075', 'کمک رسوندن', 'komak resundan', '143', 'کمک ', 'کمک رسوند', 'کمک رسون', 'کمک رسونده ', 'کمک رسونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1076', 'کمک کردن', 'komak kardan', '215', 'کمک ', 'کمک کرد', 'کمک کن', 'کمک کرده ', 'کمک کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1077', 'کوتاه کردن', 'kutāh kardan', '215', 'کوتاه ', 'کوتاه کرد', 'کوتاه کن', 'کوتاه کرده ', 'کوتاه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1078', 'کوچک شدن', 'kuchak shodan', '178', 'کوچک ', 'کوچک شد', 'کوچک شو', 'کوچک شده ', 'کوچک شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1079', 'کوچیک شدن', 'kuchik shodan', '178', 'کوچیک ', 'کوچیک شد', 'کوچیک شو', 'کوچیک شده ', 'کوچیک شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1080', 'کود دادن', 'kud dādan', '123', 'کود ', 'کود داد', 'کود ده', 'کود داده ', 'کود داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1081', 'کوشش کردن', 'kushesh kardan', '215', 'کوشش ', 'کوشش کرد', 'کوشش کن', 'کوشش کرده ', 'کوشش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1082', 'کیفر دادن', 'kayfar dādan', '123', 'کیفر ', 'کیفر داد', 'کیفر ده', 'کیفر داده ', 'کیفر داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1083', 'کیفر دادن', 'keifar dādan', '123', 'کیفر ', 'کیفر داد', 'کیفر ده', 'کیفر داده ', 'کیفر داده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1084', 'کیفر دیدن', 'kayfar didan', '138', 'کیفر ', 'کیفر دید', 'کیفر بین', 'کیفر دیده ', 'کیفر دیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1085', 'کیفر دیدن', 'keifar didan', '138', 'کیفر ', 'کیفر دید', 'کیفر بین', 'کیفر دیده ', 'کیفر دیده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1086', 'کینه ورزیدن', 'kine varzidan', '268', 'کینه ', 'کینه ورزید', 'کینه ورز', 'کینه ورزیده ', 'کینه ورزیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1087', 'گاز دادن', 'gāz dādan', '123', 'گاز ', 'گاز داد', 'گاز ده', 'گاز داده ', 'گاز داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1088', 'گاز زدن', 'gāz zadan', '154', 'گاز ', 'گاز زد', 'گاز زن', 'گاز زده ', 'گاز زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1089', 'گاز گرفتن', 'gāz gereftan', '228', 'گاز ', 'گاز گرفت', 'گاز گیر', 'گاز گرفته ', 'گاز گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1090', 'گپ زدن', 'gap zadan', '154', 'گپ ', 'گپ زد', 'گپ زن', 'گپ زده ', 'گپ زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1091', 'گردش کردن', 'gardesh kardan', '215', 'گردش ', 'گردش کرد', 'گردش کن', 'گردش کرده ', 'گردش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1092', 'گرفتار شدن', 'gereftār shodan', '178', 'گرفتار ', 'گرفتار شد', 'گرفتار شو', 'گرفتار شده ', 'گرفتار شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1093', 'گرو گذاشتن', 'geraw gozāshtan', '224', 'گرو ', 'گرو گذاشت', 'گرو گذار', 'گرو گذاشته ', 'گرو گذاشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1094', 'گرو گذاشتن', 'gerow gozāshtan', '224', 'گرو ', 'گرو گذاشت', 'گرو گذار', 'گرو گذاشته ', 'گرو گذاشته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1095', 'گروگان گرفتن', 'gerawgān gereftan', '228', 'گروگان ', 'گروگان گرفت', 'گروگان گیر', 'گروگان گرفته ', 'گروگان گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1096', 'گروگان گرفتن', 'gerowgān gereftan', '228', 'گروگان ', 'گروگان گرفت', 'گروگان گیر', 'گروگان گرفته ', 'گروگان گرفته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1097', 'گریه کردن', 'gerye kardan', '215', 'گریه ', 'گریه کرد', 'گریه کن', 'گریه کرده ', 'گریه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1098', 'گزارش دادن', 'gozāresh dādan', '123', 'گزارش ', 'گزارش داد', 'گزارش ده', 'گزارش داده ', 'گزارش داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1099', 'گزاف گفتن', 'gazāf goftan', '240', 'گزاف ', 'گزاف گفت', 'گزاف گو', 'گزاف گفته ', 'گزاف گفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1100', 'گستاخی کردن', 'gostākhi kardan', '215', 'گستاخی ', 'گستاخی کرد', 'گستاخی کن', 'گستاخی کرده ', 'گستاخی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1101', 'گسترده کردن', 'gostarde kardan', '215', 'گسترده ', 'گسترده کرد', 'گسترده کن', 'گسترده کرده ', 'گسترده کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1102', 'گسترش دادن', 'gostaresh dādan', '123', 'گسترش ', 'گسترش داد', 'گسترش ده', 'گسترش داده ', 'گسترش داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1103', 'گفت و شنود کردن', 'goft-o shonud kardan', '215', 'گفت و شنود ', 'گفت و شنود کرد', 'گفت و شنود کن', 'گفت و شنود کرده ', 'گفت و شنود کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1104', 'گفت و گو کردن', 'goft-o gu kardan', '215', 'گفت و گو ', 'گفت و گو کرد', 'گفت و گو کن', 'گفت و گو کرده ', 'گفت و گو کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1105', 'گفته شدن', 'gofte shodan', '178', 'گفته ', 'گفته شد', 'گفته شو', 'گفته شده ', 'گفته شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1106', 'گل دادن', 'gol dādan', '123', 'گل ', 'گل داد', 'گل ده', 'گل داده ', 'گل داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1107', 'گل زدن', 'gol zadan', '154', 'گل ', 'گل زد', 'گل زن', 'گل زده ', 'گل زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1108', 'گل کردن', 'gol kardan', '215', 'گل ', 'گل کرد', 'گل کن', 'گل کرده ', 'گل کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1109', 'گل کوچیک بازی کردن', 'gol-kuchik bāzi kardan', '215', 'گل کوچیک بازی ', 'گل کوچیک بازی کرد', 'گل کوچیک بازی کن', 'گل کوچیک بازی کرده ', 'گل کوچیک بازی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1110', 'گم کردن', 'gom kardan', '215', 'گم ', 'گم کرد', 'گم کن', 'گم کرده ', 'گم کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1111', 'گمان کردن', 'gomān kardan', '215', 'گمان ', 'گمان کرد', 'گمان کن', 'گمان کرده ', 'گمان کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1112', 'گوش دادن', 'gush dādan', '123', 'گوش ', 'گوش داد', 'گوش ده', 'گوش داده ', 'گوش داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1113', 'گوش کردن', 'gush kardan', '215', 'گوش ', 'گوش کرد', 'گوش کن', 'گوش کرده ', 'گوش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1114', 'گوش مالی دادن', 'gush-māli dādan', '123', 'گوش مالی ', 'گوش مالی داد', 'گوش مالی ده', 'گوش مالی داده ', 'گوش مالی داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1115', 'گیتار زدن', 'gitār zadan', '154', 'گیتار ', 'گیتار زد', 'گیتار زن', 'گیتار زده ', 'گیتار زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1116', 'گیج شدن', 'gij shodan', '178', 'گیج ', 'گیج شد', 'گیج شو', 'گیج شده ', 'گیج شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1117', 'گیر آمدن', 'gir āmadan', '15', 'گیر ', 'گیر آمد', 'گیر آ', 'گیر آمده ', 'گیر آمده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1118', 'گیر اومدن', 'gir umadan', '16', 'گیر ', 'گیر اومد', 'گیر یا', 'گیر اومده ', 'گیر اومده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1119', 'گیر آوردن', 'gir āvardan', '19', 'گیر ', 'گیر آورد', 'گیر آور', 'گیر آورده ', 'گیر آورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1120', 'گیر آوردن', 'gir āvordan', '20', 'گیر ', 'گیر آورد', 'گیر آور', 'گیر آورده ', 'گیر آورده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1121', 'لازم داشتن', 'lāzem dāshtan', '124', 'لازم ', 'لازم داشت', 'لازم دار', 'لازم داشته ', 'لازم داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1122', 'لاس زدن', 'lās zadan', '154', 'لاس ', 'لاس زد', 'لاس زن', 'لاس زده ', 'لاس زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1123', 'لاغر شدن', 'lāghar shodan', '178', 'لاغر ', 'لاغر شد', 'لاغر شو', 'لاغر شده ', 'لاغر شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1124', 'لباس پوشیدن', 'lebās pushidan', '72', 'لباس ', 'لباس پوشید', 'لباس پوش', 'لباس پوشیده ', 'لباس پوشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1125', 'لیز خوردن', 'liz khordan', '122', 'لیز ', 'لیز خورد', 'لیز خور', 'لیز خورده ', 'لیز خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1126', 'متحیر کردن', 'motahayyer kardan', '215', 'متحیر ', 'متحیر کرد', 'متحیر کن', 'متحیر کرده ', 'متحیر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1127', 'متحیر کردن', 'motehayyer kardan', '215', 'متحیر ', 'متحیر کرد', 'متحیر کن', 'متحیر کرده ', 'متحیر کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1128', 'متوجه بودن', 'motavajjeh budan', '55', 'متوجه ', 'متوجه بود', 'متوجه باش', 'متوجه بوده ', 'متوجه بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1129', 'متوجه بودن', 'motevajjeh budan', '55', 'متوجه ', 'متوجه بود', 'متوجه باش', 'متوجه بوده ', 'متوجه بوده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1130', 'متوجه شدن', 'motavajjeh shodan', '178', 'متوجه ', 'متوجه شد', 'متوجه شو', 'متوجه شده ', 'متوجه شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1131', 'متوجه شدن', 'motevajjeh shodan', '178', 'متوجه ', 'متوجه شد', 'متوجه شو', 'متوجه شده ', 'متوجه شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1132', 'متوجه کردن', 'motavajjeh kardan', '215', 'متوجه ', 'متوجه کرد', 'متوجه کن', 'متوجه کرده ', 'متوجه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1133', 'متوجه کردن', 'motevajjeh kardan', '215', 'متوجه ', 'متوجه کرد', 'متوجه کن', 'متوجه کرده ', 'متوجه کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1134', 'متوقف شدن', 'motavaqqef shodan', '178', 'متوقف ', 'متوقف شد', 'متوقف شو', 'متوقف شده ', 'متوقف شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1135', 'متوقف شدن', 'motevaqqef shodan', '178', 'متوقف ', 'متوقف شد', 'متوقف شو', 'متوقف شده ', 'متوقف شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1136', 'متوقف کردن', 'motavaqqef kardan', '215', 'متوقف ', 'متوقف کرد', 'متوقف کن', 'متوقف کرده ', 'متوقف کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1137', 'متوقف کردن', 'motevaqqef kardan', '215', 'متوقف ', 'متوقف کرد', 'متوقف کن', 'متوقف کرده ', 'متوقف کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1138', 'متولد شدن', 'motavalled shodan', '178', 'متولد ', 'متولد شد', 'متولد شو', 'متولد شده ', 'متولد شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1139', 'متولد شدن', 'motevalled shodan', '178', 'متولد ', 'متولد شد', 'متولد شو', 'متولد شده ', 'متولد شده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1140', 'مثل زدن', 'masal zadan', '154', 'مثل ', 'مثل زد', 'مثل زن', 'مثل زده ', 'مثل زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1141', 'مجازات کردن', 'mojāzāt kardan', '215', 'مجازات ', 'مجازات کرد', 'مجازات کن', 'مجازات کرده ', 'مجازات کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1142', 'محاوره کردن', 'mohāvere kardan', '215', 'محاوره ', 'محاوره کرد', 'محاوره کن', 'محاوره کرده ', 'محاوره کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1143', 'محول کردن', 'mohavval kardan', '215', 'محول ', 'محول کرد', 'محول کن', 'محول کرده ', 'محول کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1144', 'مخلوط شدن', 'makhlut shodan', '178', 'مخلوط ', 'مخلوط شد', 'مخلوط شو', 'مخلوط شده ', 'مخلوط شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1145', 'مخلوط کردن', 'makhlut kardan', '215', 'مخلوط ', 'مخلوط کرد', 'مخلوط کن', 'مخلوط کرده ', 'مخلوط کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1146', 'مداخله کردن', 'modākhele kardan', '215', 'مداخله ', 'مداخله کرد', 'مداخله کن', 'مداخله کرده ', 'مداخله کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1147', 'مدد کردن', 'madad kardan', '215', 'مدد ', 'مدد کرد', 'مدد کن', 'مدد کرده ', 'مدد کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1148', 'مدفوع کردن', 'madfu` kardan', '215', 'مدفوع ', 'مدفوع کرد', 'مدفوع کن', 'مدفوع کرده ', 'مدفوع کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1149', 'مدفو کردن', 'madfu kardan', '215', 'مدفو ', 'مدفو کرد', 'مدفو کن', 'مدفو کرده ', 'مدفو کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1150', 'مرکب بودن', 'morakkab budan', '55', 'مرکب ', 'مرکب بود', 'مرکب باش', 'مرکب بوده ', 'مرکب بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1151', 'مرکب شدن', 'morakkab shodan', '178', 'مرکب ', 'مرکب شد', 'مرکب شو', 'مرکب شده ', 'مرکب شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1152', 'مرکب کردن', 'morakkab kardan', '215', 'مرکب ', 'مرکب کرد', 'مرکب کن', 'مرکب کرده ', 'مرکب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1153', 'مرور کردن', 'morur kardan', '215', 'مرور ', 'مرور کرد', 'مرور کن', 'مرور کرده ', 'مرور کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1154', 'مریض بودن', 'mariz budan', '55', 'مریض ', 'مریض بود', 'مریض باش', 'مریض بوده ', 'مریض بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1155', 'مریض شدن', 'mariz shodan', '178', 'مریض ', 'مریض شد', 'مریض شو', 'مریض شده ', 'مریض شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1156', 'مریض کردن', 'mariz kardan', '215', 'مریض ', 'مریض کرد', 'مریض کن', 'مریض کرده ', 'مریض کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1157', 'مسافرت کردن', 'mosāferat kardan', '215', 'مسافرت ', 'مسافرت کرد', 'مسافرت کن', 'مسافرت کرده ', 'مسافرت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1158', 'مسترح رفتن', 'mostarah raftan', '149', 'مسترح ', 'مسترح رفت', 'مسترح رو', 'مسترح رفته ', 'مسترح رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1159', 'مسترد کردن', 'mostarad kardan', '215', 'مسترد ', 'مسترد کرد', 'مسترد کن', 'مسترد کرده ', 'مسترد کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1160', 'مسواک زدن', 'mesvāk zadan', '154', 'مسواک ', 'مسواک زد', 'مسواک زن', 'مسواک زده ', 'مسواک زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1161', 'مسواک کردن', 'mesvāk kardan', '215', 'مسواک ', 'مسواک کرد', 'مسواک کن', 'مسواک کرده ', 'مسواک کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1162', 'مصرف کردن', 'masraf kardan', '215', 'مصرف ', 'مصرف کرد', 'مصرف کن', 'مصرف کرده ', 'مصرف کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1163', 'مطالعه کردن', 'motāle`e kardan', '215', 'مطالعه ', 'مطالعه کرد', 'مطالعه کن', 'مطالعه کرده ', 'مطالعه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1164', 'مطاله کردن', 'motāle kardan', '215', 'مطاله ', 'مطاله کرد', 'مطاله کن', 'مطاله کرده ', 'مطاله کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1165', 'معاشرت کردن', 'mo`āsherat kardan', '215', 'معاشرت ', 'معاشرت کرد', 'معاشرت کن', 'معاشرت کرده ', 'معاشرت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1166', 'معذرت خواستن', 'ma`zerat khāstan', '119', 'معذرت ', 'معذرت خواست', 'معذرت خواه', 'معذرت خواسته ', 'معذرت خواسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1167', 'مذرت خواستن', 'mazerat khāstan', '119', 'مذرت ', 'مذرت خواست', 'مذرت خواه', 'مذرت خواسته ', 'مذرت خواسته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1168', 'معذرت طلبیدن', 'ma`zerat talabidan', '196', 'معذرت ', 'معذرت طلبید', 'معذرت طلب', 'معذرت طلبیده ', 'معذرت طلبیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1169', 'معرفی شدن', 'mo`arrefi shodan', '178', 'معرفی ', 'معرفی شد', 'معرفی شو', 'معرفی شده ', 'معرفی شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1170', 'معرفی کردن', 'mo`arrefi kardan', '215', 'معرفی ', 'معرفی کرد', 'معرفی کن', 'معرفی کرده ', 'معرفی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1171', 'معرکه گرفتن', 'ma`reke gereftan', '228', 'معرکه ', 'معرکه گرفت', 'معرکه گیر', 'معرکه گرفته ', 'معرکه گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1172', 'مرکه گرفتن', 'mareke gereftan', '228', 'مرکه ', 'مرکه گرفت', 'مرکه گیر', 'مرکه گرفته ', 'مرکه گرفته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1173', 'مغلوب کردن', 'maghlub kardan', '215', 'مغلوب ', 'مغلوب کرد', 'مغلوب کن', 'مغلوب کرده ', 'مغلوب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1174', 'مقلوب کردن', 'maqlub kardan', '215', 'مقلوب ', 'مقلوب کرد', 'مقلوب کن', 'مقلوب کرده ', 'مقلوب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1175', 'مقلوب کردن', 'maghlub kardan', '215', 'مقلوب ', 'مقلوب کرد', 'مقلوب کن', 'مقلوب کرده ', 'مقلوب کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1176', 'مکالمه کردن', 'mokāleme kardan', '215', 'مکالمه ', 'مکالمه کرد', 'مکالمه کن', 'مکالمه کرده ', 'مکالمه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1177', 'ممنوع کردن', 'mamnu` kardan', '215', 'ممنوع ', 'ممنوع کرد', 'ممنوع کن', 'ممنوع کرده ', 'ممنوع کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1178', 'منجمد شدن', 'monjamed shodan', '178', 'منجمد ', 'منجمد شد', 'منجمد شو', 'منجمد شده ', 'منجمد شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1179', 'منصرف شدن', 'monsaref shodan', '178', 'منصرف ', 'منصرف شد', 'منصرف شو', 'منصرف شده ', 'منصرف شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1180', 'منصرف کردن', 'monsaref kardan', '215', 'منصرف ', 'منصرف کرد', 'منصرف کن', 'منصرف کرده ', 'منصرف کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1181', 'منع کردن', 'man` kardan', '215', 'منع ', 'منع کرد', 'منع کن', 'منع کرده ', 'منع کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1182', 'منفجر شدن', 'monfajer shodan', '178', 'منفجر ', 'منفجر شد', 'منفجر شو', 'منفجر شده ', 'منفجر شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1183', 'منفجر کردن', 'monfajer kardan', '215', 'منفجر ', 'منفجر کرد', 'منفجر کن', 'منفجر کرده ', 'منفجر کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1184', 'منکوب ساختن', 'mankub sākhtan', '159', 'منکوب ', 'منکوب ساخت', 'منکوب ساز', 'منکوب ساخته ', 'منکوب ساخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1185', 'منکوب کردن', 'mankub kardan', '215', 'منکوب ', 'منکوب کرد', 'منکوب کن', 'منکوب کرده ', 'منکوب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1186', 'منگ کردن', 'mang kardan', '215', 'منگ ', 'منگ کرد', 'منگ کن', 'منگ کرده ', 'منگ کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1187', 'منگنه کردن', 'mangane kardan', '215', 'منگنه ', 'منگنه کرد', 'منگنه کن', 'منگنه کرده ', 'منگنه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1188', 'منگنه کردن', 'mangene kardan', '215', 'منگنه ', 'منگنه کرد', 'منگنه کن', 'منگنه کرده ', 'منگنه کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1189', 'زیر منگنه گذاشتن', 'zir-e mangene gozāshtan', '224', 'زیر منگنه ', 'زیر منگنه گذاشت', 'زیر منگنه گذار', 'زیر منگنه گذاشته ', 'زیر منگنه گذاشته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1190', 'مو بریدن', 'mu boridan', '53', 'مو ', 'مو برید', 'مو بر', 'مو بریده ', 'مو بریده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1191', 'مو تراشیدن', 'mu tarāshidan', '82', 'مو ', 'مو تراشید', 'مو تراش', 'مو تراشیده ', 'مو تراشیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1192', 'مو کوتاه کردن', 'mu kutāh kardan', '215', 'مو کوتاه ', 'مو کوتاه کرد', 'مو کوتاه کن', 'مو کوتاه کرده ', 'مو کوتاه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1193', 'مورد تجاوز قرار دادن', 'mawred-e tajāvoz qarār dādan', '123', 'مورد تجاوز قرار ', 'مورد تجاوز قرار داد', 'مورد تجاوز قرار ده', 'مورد تجاوز قرار داده ', 'مورد تجاوز قرار داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1194', 'مورد تجاوز قرار دادن', 'mowred-e tajāvoz qarār dādan', '123', 'مورد تجاوز قرار ', 'مورد تجاوز قرار داد', 'مورد تجاوز قرار ده', 'مورد تجاوز قرار داده ', 'مورد تجاوز قرار داده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1195', 'میانجی گری کردن', 'miānji-gari kardan', '215', 'میانجی گری ', 'میانجی گری کرد', 'میانجی گری کن', 'میانجی گری کرده ', 'میانجی گری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1196', 'میونجی گری کردن', 'miunji-gari kardan', '215', 'میونجی گری ', 'میونجی گری کرد', 'میونجی گری کن', 'میونجی گری کرده ', 'میونجی گری کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1197', 'میخ زدن', 'mikh zadan', '154', 'میخ ', 'میخ زد', 'میخ زن', 'میخ زده ', 'میخ زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1198', 'نابود شدن', 'nābud shodan', '178', 'نابود ', 'نابود شد', 'نابود شو', 'نابود شده ', 'نابود شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1199', 'نابود کردن', 'nābud kardan', '215', 'نابود ', 'نابود کرد', 'نابود کن', 'نابود کرده ', 'نابود کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1200', 'ناخن چیدن', 'nākhon chidan', '105', 'ناخن ', 'ناخن چید', 'ناخن چین', 'ناخن چیده ', 'ناخن چیده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1201', 'ناخوش بودن', 'nākhosh budan', '55', 'ناخوش ', 'ناخوش بود', 'ناخوش باش', 'ناخوش بوده ', 'ناخوش بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1202', 'ناخوش شدن', 'nākhosh shodan', '178', 'ناخوش ', 'ناخوش شد', 'ناخوش شو', 'ناخوش شده ', 'ناخوش شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1203', 'ناخوش کردن', 'nākhosh kardan', '215', 'ناخوش ', 'ناخوش کرد', 'ناخوش کن', 'ناخوش کرده ', 'ناخوش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1204', 'ناهار خوردن', 'nāhār khordan', '122', 'ناهار ', 'ناهار خورد', 'ناهار خور', 'ناهار خورده ', 'ناهار خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1205', 'نجات پیدا کردن', 'nejāt paydā kardan', '215', 'نجات پیدا ', 'نجات پیدا کرد', 'نجات پیدا کن', 'نجات پیدا کرده ', 'نجات پیدا کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1206', 'نشان دادن', 'neshān dādan', '123', 'نشان ', 'نشان داد', 'نشان ده', 'نشان داده ', 'نشان داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1207', 'نشون دادن', 'neshun dādan', '123', 'نشون ', 'نشون داد', 'نشون ده', 'نشون داده ', 'نشون داده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1208', 'نصب کردن', 'nasb kardan', '215', 'نصب ', 'نصب کرد', 'نصب کن', 'نصب کرده ', 'نصب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1209', 'نقاشی کردن', 'naqqāshi kardan', '215', 'نقاشی ', 'نقاشی کرد', 'نقاشی کن', 'نقاشی کرده ', 'نقاشی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1210', 'نقاشی کردن', 'naghghāshi kardan', '215', 'نقاشی ', 'نقاشی کرد', 'نقاشی کن', 'نقاشی کرده ', 'نقاشی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1211', 'نگاه افکندن', 'negāh afkandan', '31', 'نگاه ', 'نگاه افکند', 'نگاه افکن', 'نگاه افکنده ', 'نگاه افکنده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1212', 'نگاه انداختن', 'negāh andākhtan', '34', 'نگاه ', 'نگاه انداخت', 'نگاه انداز', 'نگاه انداخته ', 'نگاه انداخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1213', 'نیگا انداختن', 'nigā andākhtan', '34', 'نیگا ', 'نیگا انداخت', 'نیگا انداز', 'نیگا انداخته ', 'نیگا انداخته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1214', 'نگاه کردن', 'negāh kardan', '215', 'نگاه ', 'نگاه کرد', 'نگاه کن', 'نگاه کرده ', 'نگاه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1215', 'نیگا کردن', 'nigā kardan', '215', 'نیگا ', 'نیگا کرد', 'نیگا کن', 'نیگا کرده ', 'نیگا کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1216', 'نهار خوردن', 'nahār khordan', '122', 'نهار ', 'نهار خورد', 'نهار خور', 'نهار خورده ', 'نهار خورده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1217', 'نیاز داشتن', 'niāz dāshtan', '124', 'نیاز ', 'نیاز داشت', 'نیاز دار', 'نیاز داشته ', 'نیاز داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1218', 'نیش زدن', 'nish zadan', '154', 'نیش ', 'نیش زد', 'نیش زن', 'نیش زده ', 'نیش زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1219', 'وارد شدن', 'vāred shodan', '178', 'وارد ', 'وارد شد', 'وارد شو', 'وارد شده ', 'وارد شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1220', 'وارونه کردن', 'vārune kardan', '215', 'وارونه ', 'وارونه کرد', 'وارونه کن', 'وارونه کرده ', 'وارونه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1221', 'واگذار کردن', 'vāgozār kardan', '215', 'واگذار ', 'واگذار کرد', 'واگذار کن', 'واگذار کرده ', 'واگذار کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1222', 'وام گرفتن', 'vām gereftan', '228', 'وام ', 'وام گرفت', 'وام گیر', 'وام گرفته ', 'وام گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1223', 'واهمه داشتن', 'vāheme dāshtan', '124', 'واهمه ', 'واهمه داشت', 'واهمه دار', 'واهمه داشته ', 'واهمه داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1224', 'واهمه کردن', 'vāheme kardan', '215', 'واهمه ', 'واهمه کرد', 'واهمه کن', 'واهمه کرده ', 'واهمه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1225', 'ور رفتن', 'var raftan', '149', 'ور ', 'ور رفت', 'ور رو', 'ور رفته ', 'ور رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1226', 'ورزش کردن', 'varzesh kardan', '215', 'ورزش ', 'ورزش کرد', 'ورزش کن', 'ورزش کرده ', 'ورزش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1227', 'وساطت کردن', 'vasātat kardan', '215', 'وساطت ', 'وساطت کرد', 'وساطت کن', 'وساطت کرده ', 'وساطت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1228', 'وساطت کردن', 'vesātat kardan', '215', 'وساطت ', 'وساطت کرد', 'وساطت کن', 'وساطت کرده ', 'وساطت کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1229', 'وسعت دادن', 'vos`at dādan', '123', 'وسعت ', 'وسعت داد', 'وسعت ده', 'وسعت داده ', 'وسعت داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1230', 'وسواس داشتن', 'vasvās dāshtan', '124', 'وسواس ', 'وسواس داشت', 'وسواس دار', 'وسواس داشته ', 'وسواس داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1231', 'وسوسه شدن', 'vasvase shodan', '178', 'وسوسه ', 'وسوسه شد', 'وسوسه شو', 'وسوسه شده ', 'وسوسه شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1232', 'وسوسه کردن', 'vasvase kardan', '215', 'وسوسه ', 'وسوسه کرد', 'وسوسه کن', 'وسوسه کرده ', 'وسوسه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1233', 'وصل کردن', 'vasl kardan', '215', 'وصل ', 'وصل کرد', 'وصل کن', 'وصل کرده ', 'وصل کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1234', 'وطن ساختن', 'vatan sākhtan', '159', 'وطن ', 'وطن ساخت', 'وطن ساز', 'وطن ساخته ', 'وطن ساخته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1235', 'وطن کردن', 'vatan kardan', '215', 'وطن ', 'وطن کرد', 'وطن کن', 'وطن کرده ', 'وطن کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1236', 'ویولن زدن', 'violon zadan', '154', 'ویولن ', 'ویولن زد', 'ویولن زن', 'ویولن زده ', 'ویولن زده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1237', 'هاکی کردن', 'hāki bāzi kardan', '215', 'هاکی ', 'هاکی کرد', 'هاکی کن', 'هاکی کرده ', 'هاکی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1238', 'هجی کردن', 'hejji kardan', '215', 'هجی ', 'هجی کرد', 'هجی کن', 'هجی کرده ', 'هجی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1239', 'هدایت کردن', 'hedāyat kardan', '215', 'هدایت ', 'هدایت کرد', 'هدایت کن', 'هدایت کرده ', 'هدایت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1240', 'هدر دادن', 'hadar dādan', '123', 'هدر ', 'هدر داد', 'هدر ده', 'هدر داده ', 'هدر داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1241', 'هدر رفتن', 'hadar raftan', '149', 'هدر ', 'هدر رفت', 'هدر رو', 'هدر رفته ', 'هدر رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1242', 'هدیه دادن', 'hadiye dādan', '123', 'هدیه ', 'هدیه داد', 'هدیه ده', 'هدیه داده ', 'هدیه داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1243', 'هدیه دادن', 'hedye dādan', '123', 'هدیه ', 'هدیه داد', 'هدیه ده', 'هدیه داده ', 'هدیه داده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1244', 'هدیه کردن', 'hadiye kardan', '215', 'هدیه ', 'هدیه کرد', 'هدیه کن', 'هدیه کرده ', 'هدیه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1245', 'هدیه کردن', 'hedye kardan', '215', 'هدیه ', 'هدیه کرد', 'هدیه کن', 'هدیه کرده ', 'هدیه کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1246', 'هذیان گفتن', 'hazyān goftan', '240', 'هذیان ', 'هذیان گفت', 'هذیان گو', 'هذیان گفته ', 'هذیان گفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1247', 'هذیون گفتن', 'haziun goftan', '240', 'هذیون ', 'هذیون گفت', 'هذیون گو', 'هذیون گفته ', 'هذیون گفته شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1248', 'هراس داشتن', 'harās dāshtan', '124', 'هراس ', 'هراس داشت', 'هراس دار', 'هراس داشته ', 'هراس داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1249', 'هرزگی کردن', 'harzegi kardan', '215', 'هرزگی ', 'هرزگی کرد', 'هرزگی کن', 'هرزگی کرده ', 'هرزگی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1250', 'هزینه کردن', 'hazine kardan', '215', 'هزینه ', 'هزینه کرد', 'هزینه کن', 'هزینه کرده ', 'هزینه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1251', 'هش داشتن', 'hosh dāshtan', '124', 'هش ', 'هش داشت', 'هش دار', 'هش داشته ', 'هش داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1252', 'هش کردن', 'hosh kardan', '215', 'هش ', 'هش کرد', 'هش کن', 'هش کرده ', 'هش کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1253', 'هشیار بودن', 'hoshyār budan', '55', 'هشیار ', 'هشیار بود', 'هشیار باش', 'هشیار بوده ', 'هشیار بوده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1254', 'هل دادن', 'hol dādan', '123', 'هل ', 'هل داد', 'هل ده', 'هل داده ', 'هل داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1255', 'هم راه شدن', 'ham-rāh shodan', '178', 'هم راه ', 'هم راه شد', 'هم راه شو', 'هم راه شده ', 'هم راه شده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1256', 'هم راه کردن', 'ham-rāh kardan', '215', 'هم راه ', 'هم راه کرد', 'هم راه کن', 'هم راه کرده ', 'هم راه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1257', 'هم راهی کردن', 'ham-rāhi kardan', '215', 'هم راهی ', 'هم راهی کرد', 'هم راهی کن', 'هم راهی کرده ', 'هم راهی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1258', 'هم کاری کردن', 'ham-kāri kardan', '215', 'هم کاری ', 'هم کاری کرد', 'هم کاری کن', 'هم کاری کرده ', 'هم کاری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1259', 'هنگ کردن', 'hang kardan', '215', 'هنگ ', 'هنگ کرد', 'هنگ کن', 'هنگ کرده ', 'هنگ کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1260', 'هی کردن', 'hay kardan', '215', 'هی ', 'هی کرد', 'هی کن', 'هی کرده ', 'هی کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1261', 'هی کردن', 'hei kardan', '215', 'هی ', 'هی کرد', 'هی کن', 'هی کرده ', 'هی کرده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1262', 'یاد آمدن', 'yād āmadan', '15', 'یاد ', 'یاد آمد', 'یاد آ', 'یاد آمده ', 'یاد آمده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1263', 'یاد اومدن', 'yād umadan', '16', 'یاد ', 'یاد اومد', 'یاد یا', 'یاد اومده ', 'یاد اومده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1264', 'یاد رفتن', 'yād raftan', '149', 'یاد ', 'یاد رفت', 'یاد رو', 'یاد رفته ', 'یاد رفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1265', 'یاد گرفتن', 'yād gereftan', '228', 'یاد ', 'یاد گرفت', 'یاد گیر', 'یاد گرفته ', 'یاد گرفته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1266', 'یادآوری کردن', 'yād-āvari kardan', '215', 'یادآوری ', 'یادآوری کرد', 'یادآوری کن', 'یادآوری کرده ', 'یادآوری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1267', 'یاری رساندن', 'yāri resāndan', '142', 'یاری ', 'یاری رساند', 'یاری رسان', 'یاری رسانده ', 'یاری رسانده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1268', 'یاری رسوندن', 'yāri resundan', '143', 'یاری ', 'یاری رسوند', 'یاری رسون', 'یاری رسونده ', 'یاری رسونده شدن', 'SPOKEN');
INSERT INTO `infinitive` VALUES ('1269', 'یاری کردن', 'yāri kardan', '215', 'یاری ', 'یاری کرد', 'یاری کن', 'یاری کرده ', 'یاری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1270', 'یاوری کردن', 'yāvari kardan', '215', 'یاوری ', 'یاوری کرد', 'یاوری کن', 'یاوری کرده ', 'یاوری کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1271', 'یخ بستن', 'yakh bastan', '54', 'یخ ', 'یخ بست', 'یخ بند', 'یخ بسته ', 'یخ بسته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1272', 'یخ کردن', 'yakh kardan', '215', 'یخ ', 'یخ کرد', 'یخ کن', 'یخ کرده ', 'یخ کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1273', 'یکپارچه کردن', 'yek-pārche kardan', '215', 'یکپارچه ', 'یکپارچه کرد', 'یکپارچه کن', 'یکپارچه کرده ', 'یکپارچه کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1278', 'تأمل کردن', 'ta\\\'ammol kardan', '215', 'تأمل ', 'تأمل کرد', 'تأمل کن', 'تأمل کرده ', 'تأمل کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1277', 'تأدیب کردن', 'ta\\\'adib kardan', '215', 'تأدیب ', 'تأدیب کرد', 'تأدیب کن', 'تأدیب کرده ', 'تأدیب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1279', 'جرأت به خرج دادن', 'jor\\\'at be kharj dādan', '123', 'جرأت به خرج ', 'جرأت به خرج داد', 'جرأت به خرج ده', 'جرأت به خرج داده ', 'جرأت به خرج داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1280', 'جرأت داشتن', 'jor\\\'at dāshtan', '124', 'جرأت ', 'جرأت داشت', 'جرأت دار', 'جرأت داشته ', 'جرأت داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1281', 'جرأت کردن', 'jor\\\'at kardan', '215', 'جرأت ', 'جرأت کرد', 'جرأت کن', 'جرأت کرده ', 'جرأت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1282', 'جرئت به خرج دادن', 'jor\\\'at be kharj dādan', '123', 'جرئت به خرج ', 'جرئت به خرج داد', 'جرئت به خرج ده', 'جرئت به خرج داده ', 'جرئت به خرج داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1283', 'جرئت داشتن', 'jor\\\'at dāshtan', '124', 'جرئت ', 'جرئت داشت', 'جرئت دار', 'جرئت داشته ', 'جرئت داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1284', 'جرئت کردن', 'jor\\\'at kardan', '215', 'جرئت ', 'جرئت کرد', 'جرئت کن', 'جرئت کرده ', 'جرئت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1547', 'جرئت کردن', 'jor\\\'at kardan', '215', 'جرئت ', 'جرئت کرد', 'جرئت کن', 'جرئت کرده ', 'جرئت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1546', 'جرئت داشتن', 'jor\\\'at dāshtan', '124', 'جرئت ', 'جرئت داشت', 'جرئت دار', 'جرئت داشته ', 'جرئت داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1545', 'جرئت به خرج دادن', 'jor\\\'at be kharj dādan', '123', 'جرئت به خرج ', 'جرئت به خرج داد', 'جرئت به خرج ده', 'جرئت به خرج داده ', 'جرئت به خرج داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1544', 'جرأت کردن', 'jor\\\'at kardan', '215', 'جرأت ', 'جرأت کرد', 'جرأت کن', 'جرأت کرده ', 'جرأت کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1543', 'جرأت داشتن', 'jor\\\'at dāshtan', '124', 'جرأت ', 'جرأت داشت', 'جرأت دار', 'جرأت داشته ', 'جرأت داشته شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1542', 'جرأت به خرج دادن', 'jor\\\'at be kharj dādan', '123', 'جرأت به خرج ', 'جرأت به خرج داد', 'جرأت به خرج ده', 'جرأت به خرج داده ', 'جرأت به خرج داده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1541', 'تأمل کردن', 'ta\\\'ammol kardan', '215', 'تأمل ', 'تأمل کرد', 'تأمل کن', 'تأمل کرده ', 'تأمل کرده شدن', 'WRITTEN');
INSERT INTO `infinitive` VALUES ('1540', 'تأدیب کردن', 'ta\\\'adib kardan', '215', 'تأدیب ', 'تأدیب کرد', 'تأدیب کن', 'تأدیب کرده ', 'تأدیب کرده شدن', 'WRITTEN');
INSERT INTO `infinitive_english_translation` VALUES ('1', '1', 'to bore');
INSERT INTO `infinitive_english_translation` VALUES ('2', '1', ' to puncture');
INSERT INTO `infinitive_english_translation` VALUES ('3', '1', ' to lance');
INSERT INTO `infinitive_english_translation` VALUES ('4', '1', ' to prick');
INSERT INTO `infinitive_english_translation` VALUES ('5', '1', ' to perforate');
INSERT INTO `infinitive_english_translation` VALUES ('6', '1', ' to give a waffle pattern');
INSERT INTO `infinitive_english_translation` VALUES ('7', '1', ' to groove');
INSERT INTO `infinitive_english_translation` VALUES ('8', '1', ' to give a tread');
INSERT INTO `infinitive_english_translation` VALUES ('9', '1', ' to granulate');
INSERT INTO `infinitive_english_translation` VALUES ('10', '1', ' to embroider');
INSERT INTO `infinitive_english_translation` VALUES ('11', '2', 'to unsheathe (sword)');
INSERT INTO `infinitive_english_translation` VALUES ('12', '2', ' to draw');
INSERT INTO `infinitive_english_translation` VALUES ('13', '2', ' to extend');
INSERT INTO `infinitive_english_translation` VALUES ('14', '2', ' to raise');
INSERT INTO `infinitive_english_translation` VALUES ('15', '2', ' to hold in position for use (weapon');
INSERT INTO `infinitive_english_translation` VALUES ('16', '2', ' musical instrument)');
INSERT INTO `infinitive_english_translation` VALUES ('17', '3', 'to adorn');
INSERT INTO `infinitive_english_translation` VALUES ('18', '3', ' to decorate');
INSERT INTO `infinitive_english_translation` VALUES ('19', '3', ' to arrange');
INSERT INTO `infinitive_english_translation` VALUES ('20', '4', 'to annoy');
INSERT INTO `infinitive_english_translation` VALUES ('21', '4', ' to torment');
INSERT INTO `infinitive_english_translation` VALUES ('22', '5', 'to test');
INSERT INTO `infinitive_english_translation` VALUES ('23', '6', 'to rest');
INSERT INTO `infinitive_english_translation` VALUES ('24', '6', ' to relax');
INSERT INTO `infinitive_english_translation` VALUES ('25', '6', ' to stop');
INSERT INTO `infinitive_english_translation` VALUES ('26', '6', ' to live comfortably');
INSERT INTO `infinitive_english_translation` VALUES ('27', '6', ' to enjoy');
INSERT INTO `infinitive_english_translation` VALUES ('28', '7', 'to become angry');
INSERT INTO `infinitive_english_translation` VALUES ('29', '7', ' to be disturbed; obs. to disturb');
INSERT INTO `infinitive_english_translation` VALUES ('30', '7', ' to make chaotic');
INSERT INTO `infinitive_english_translation` VALUES ('31', '7', ' to agitate');
INSERT INTO `infinitive_english_translation` VALUES ('32', '7', ' to make angry');
INSERT INTO `infinitive_english_translation` VALUES ('33', '7', ' to riot');
INSERT INTO `infinitive_english_translation` VALUES ('34', '8', 'to dip');
INSERT INTO `infinitive_english_translation` VALUES ('35', '8', ' to mix');
INSERT INTO `infinitive_english_translation` VALUES ('36', '8', ' to smear');
INSERT INTO `infinitive_english_translation` VALUES ('37', '8', ' to macerate');
INSERT INTO `infinitive_english_translation` VALUES ('38', '8', ' to welter');
INSERT INTO `infinitive_english_translation` VALUES ('39', '8', ' to impregnate');
INSERT INTO `infinitive_english_translation` VALUES ('40', '8', ' to pollute');
INSERT INTO `infinitive_english_translation` VALUES ('41', '9', 'to impregnate');
INSERT INTO `infinitive_english_translation` VALUES ('42', '9', ' to mix');
INSERT INTO `infinitive_english_translation` VALUES ('43', '9', ' to taint');
INSERT INTO `infinitive_english_translation` VALUES ('44', '9', ' to pollute');
INSERT INTO `infinitive_english_translation` VALUES ('45', '9', ' to contaminate; obs. to become wet');
INSERT INTO `infinitive_english_translation` VALUES ('46', '10', 'to create');
INSERT INTO `infinitive_english_translation` VALUES ('47', '11', 'lit. to stuff');
INSERT INTO `infinitive_english_translation` VALUES ('48', '11', ' to fill');
INSERT INTO `infinitive_english_translation` VALUES ('49', '11', ' to pack; obs. to imbue');
INSERT INTO `infinitive_english_translation` VALUES ('50', '11', ' to collect');
INSERT INTO `infinitive_english_translation` VALUES ('51', '11', ' to bury');
INSERT INTO `infinitive_english_translation` VALUES ('52', '12', 'lit. to stuff');
INSERT INTO `infinitive_english_translation` VALUES ('53', '12', ' to fill');
INSERT INTO `infinitive_english_translation` VALUES ('54', '12', ' to pack; obs. to imbue');
INSERT INTO `infinitive_english_translation` VALUES ('55', '12', ' to collect');
INSERT INTO `infinitive_english_translation` VALUES ('56', '12', ' to bury (variant of āgandan)');
INSERT INTO `infinitive_english_translation` VALUES ('57', '13', 'to contaminate');
INSERT INTO `infinitive_english_translation` VALUES ('58', '14', 'not found');
INSERT INTO `infinitive_english_translation` VALUES ('59', '15', 'to come Basic');
INSERT INTO `infinitive_english_translation` VALUES ('60', '16', 'to come Basic');
INSERT INTO `infinitive_english_translation` VALUES ('61', '17', 'to learn');
INSERT INTO `infinitive_english_translation` VALUES ('62', '17', ' to teach');
INSERT INTO `infinitive_english_translation` VALUES ('63', '18', 'to mix');
INSERT INTO `infinitive_english_translation` VALUES ('64', '18', ' to associate');
INSERT INTO `infinitive_english_translation` VALUES ('65', '19', 'to bring Basic');
INSERT INTO `infinitive_english_translation` VALUES ('66', '20', 'to bring Basic');
INSERT INTO `infinitive_english_translation` VALUES ('67', '21', 'to hang');
INSERT INTO `infinitive_english_translation` VALUES ('68', '21', ' to suspend');
INSERT INTO `infinitive_english_translation` VALUES ('69', '22', 'obs. to unsheathe (sword)');
INSERT INTO `infinitive_english_translation` VALUES ('70', '22', ' to draw');
INSERT INTO `infinitive_english_translation` VALUES ('71', '22', ' to extend');
INSERT INTO `infinitive_english_translation` VALUES ('72', '22', ' to raise');
INSERT INTO `infinitive_english_translation` VALUES ('73', '22', ' to hold in position for use');
INSERT INTO `infinitive_english_translation` VALUES ('74', '22', ' to draw out');
INSERT INTO `infinitive_english_translation` VALUES ('75', '22', ' to pull off');
INSERT INTO `infinitive_english_translation` VALUES ('76', '22', ' to raise');
INSERT INTO `infinitive_english_translation` VALUES ('77', '23', 'to be worth');
INSERT INTO `infinitive_english_translation` VALUES ('78', '23', ' to cost');
INSERT INTO `infinitive_english_translation` VALUES ('79', '24', 'to fall Basic');
INSERT INTO `infinitive_english_translation` VALUES ('80', '25', 'to elevate');
INSERT INTO `infinitive_english_translation` VALUES ('81', '25', ' to hoist');
INSERT INTO `infinitive_english_translation` VALUES ('82', '25', ' to exalt');
INSERT INTO `infinitive_english_translation` VALUES ('83', '26', 'to elevate');
INSERT INTO `infinitive_english_translation` VALUES ('84', '26', ' hoist');
INSERT INTO `infinitive_english_translation` VALUES ('85', '26', ' exalt');
INSERT INTO `infinitive_english_translation` VALUES ('86', '27', 'kindle');
INSERT INTO `infinitive_english_translation` VALUES ('87', '28', 'to add');
INSERT INTO `infinitive_english_translation` VALUES ('88', '28', ' to increase');
INSERT INTO `infinitive_english_translation` VALUES ('89', '29', 'to become sad');
INSERT INTO `infinitive_english_translation` VALUES ('90', '29', ' to become depressed; obs. to freeze');
INSERT INTO `infinitive_english_translation` VALUES ('91', '30', 'to press');
INSERT INTO `infinitive_english_translation` VALUES ('92', '30', ' to squeeze');
INSERT INTO `infinitive_english_translation` VALUES ('93', '31', 'to throw');
INSERT INTO `infinitive_english_translation` VALUES ('94', '31', ' to project');
INSERT INTO `infinitive_english_translation` VALUES ('95', '32', 'to fill up');
INSERT INTO `infinitive_english_translation` VALUES ('96', '32', ' to store');
INSERT INTO `infinitive_english_translation` VALUES ('97', '32', ' to hoard');
INSERT INTO `infinitive_english_translation` VALUES ('98', '33', 'to result (in)');
INSERT INTO `infinitive_english_translation` VALUES ('99', '33', ' to end up (with)');
INSERT INTO `infinitive_english_translation` VALUES ('100', '33', ' to culminate (in)');
INSERT INTO `infinitive_english_translation` VALUES ('101', '33', ' to lead (to); obs. to end');
INSERT INTO `infinitive_english_translation` VALUES ('102', '33', ' to carry out');
INSERT INTO `infinitive_english_translation` VALUES ('103', '33', ' to complete');
INSERT INTO `infinitive_english_translation` VALUES ('104', '34', 'to cast');
INSERT INTO `infinitive_english_translation` VALUES ('105', '35', 'to amass');
INSERT INTO `infinitive_english_translation` VALUES ('106', '35', ' to accumulate');
INSERT INTO `infinitive_english_translation` VALUES ('107', '35', ' to save');
INSERT INTO `infinitive_english_translation` VALUES ('108', '36', 'to plaster');
INSERT INTO `infinitive_english_translation` VALUES ('109', '36', ' to coat');
INSERT INTO `infinitive_english_translation` VALUES ('110', '37', 'to think');
INSERT INTO `infinitive_english_translation` VALUES ('111', '37', ' to reflect');
INSERT INTO `infinitive_english_translation` VALUES ('112', '37', ' to fear');
INSERT INTO `infinitive_english_translation` VALUES ('113', '38', 'to think');
INSERT INTO `infinitive_english_translation` VALUES ('114', '38', ' to imagine');
INSERT INTO `infinitive_english_translation` VALUES ('115', '39', 'to provoke');
INSERT INTO `infinitive_english_translation` VALUES ('116', '39', ' to stimulate');
INSERT INTO `infinitive_english_translation` VALUES ('117', '39', ' to instigate');
INSERT INTO `infinitive_english_translation` VALUES ('118', '40', 'to stand');
INSERT INTO `infinitive_english_translation` VALUES ('119', '40', ' to stand up Basic');
INSERT INTO `infinitive_english_translation` VALUES ('120', '41', 'to lose');
INSERT INTO `infinitive_english_translation` VALUES ('121', '41', ' to play');
INSERT INTO `infinitive_english_translation` VALUES ('122', '42', 'to rain');
INSERT INTO `infinitive_english_translation` VALUES ('123', '43', 'to rain');
INSERT INTO `infinitive_english_translation` VALUES ('124', '44', 'to rain');
INSERT INTO `infinitive_english_translation` VALUES ('125', '45', 'to weave');
INSERT INTO `infinitive_english_translation` VALUES ('126', '45', ' to braid');
INSERT INTO `infinitive_english_translation` VALUES ('127', '45', ' to fabricate');
INSERT INTO `infinitive_english_translation` VALUES ('128', '46', 'to boast');
INSERT INTO `infinitive_english_translation` VALUES ('129', '46', ' to pride oneself');
INSERT INTO `infinitive_english_translation` VALUES ('130', '46', ' to grow');
INSERT INTO `infinitive_english_translation` VALUES ('131', '47', 'to have to');
INSERT INTO `infinitive_english_translation` VALUES ('132', '47', ' to need to');
INSERT INTO `infinitive_english_translation` VALUES ('133', '47', ' must');
INSERT INTO `infinitive_english_translation` VALUES ('134', '48', 'obs. to pity');
INSERT INTO `infinitive_english_translation` VALUES ('135', '48', ' to have mercy');
INSERT INTO `infinitive_english_translation` VALUES ('136', '49', 'obs. to pity');
INSERT INTO `infinitive_english_translation` VALUES ('137', '49', ' to have mercy');
INSERT INTO `infinitive_english_translation` VALUES ('138', '50', 'to grant');
INSERT INTO `infinitive_english_translation` VALUES ('139', '50', ' to grant forgiveness Basic');
INSERT INTO `infinitive_english_translation` VALUES ('140', '51', 'to become');
INSERT INTO `infinitive_english_translation` VALUES ('141', '51', ' to suit');
INSERT INTO `infinitive_english_translation` VALUES ('142', '51', ' to befit');
INSERT INTO `infinitive_english_translation` VALUES ('143', '52', 'to carry');
INSERT INTO `infinitive_english_translation` VALUES ('144', '52', ' to lead Basic');
INSERT INTO `infinitive_english_translation` VALUES ('145', '53', 'to cut Basic');
INSERT INTO `infinitive_english_translation` VALUES ('146', '54', 'to close');
INSERT INTO `infinitive_english_translation` VALUES ('147', '54', ' to tie Basic');
INSERT INTO `infinitive_english_translation` VALUES ('148', '55', 'to be');
INSERT INTO `infinitive_english_translation` VALUES ('149', '55', ' to exist Basic');
INSERT INTO `infinitive_english_translation` VALUES ('150', '56', 'to sift');
INSERT INTO `infinitive_english_translation` VALUES ('151', '56', ' to bolt');
INSERT INTO `infinitive_english_translation` VALUES ('152', '57', 'to filter');
INSERT INTO `infinitive_english_translation` VALUES ('153', '57', ' to refine');
INSERT INTO `infinitive_english_translation` VALUES ('154', '58', 'to cook Basic');
INSERT INTO `infinitive_english_translation` VALUES ('155', '59', 'to accept');
INSERT INTO `infinitive_english_translation` VALUES ('156', '59', ' to admit');
INSERT INTO `infinitive_english_translation` VALUES ('157', '59', ' to adopt');
INSERT INTO `infinitive_english_translation` VALUES ('158', '60', 'to scatter');
INSERT INTO `infinitive_english_translation` VALUES ('159', '60', ' to disperse');
INSERT INTO `infinitive_english_translation` VALUES ('160', '61', 'to polish');
INSERT INTO `infinitive_english_translation` VALUES ('161', '61', ' to pay');
INSERT INTO `infinitive_english_translation` VALUES ('162', '61', ' to proceed');
INSERT INTO `infinitive_english_translation` VALUES ('163', '62', 'to ask');
INSERT INTO `infinitive_english_translation` VALUES ('164', '62', ' to inquire');
INSERT INTO `infinitive_english_translation` VALUES ('165', '63', 'to rear');
INSERT INTO `infinitive_english_translation` VALUES ('166', '63', ' to foster');
INSERT INTO `infinitive_english_translation` VALUES ('167', '63', ' to cherish');
INSERT INTO `infinitive_english_translation` VALUES ('168', '64', 'obs. to abstain');
INSERT INTO `infinitive_english_translation` VALUES ('169', '64', ' to keep away');
INSERT INTO `infinitive_english_translation` VALUES ('170', '65', 'to abstain');
INSERT INTO `infinitive_english_translation` VALUES ('171', '65', ' to keep away');
INSERT INTO `infinitive_english_translation` VALUES ('172', '66', 'to fly');
INSERT INTO `infinitive_english_translation` VALUES ('173', '66', ' to jump Basic');
INSERT INTO `infinitive_english_translation` VALUES ('174', '67', 'to research');
INSERT INTO `infinitive_english_translation` VALUES ('175', '67', ' to search');
INSERT INTO `infinitive_english_translation` VALUES ('176', '67', ' to investigate');
INSERT INTO `infinitive_english_translation` VALUES ('177', '67', ' to inquire');
INSERT INTO `infinitive_english_translation` VALUES ('178', '68', 'to research');
INSERT INTO `infinitive_english_translation` VALUES ('179', '68', ' to search');
INSERT INTO `infinitive_english_translation` VALUES ('180', '68', ' to investigate');
INSERT INTO `infinitive_english_translation` VALUES ('181', '68', ' to inquire');
INSERT INTO `infinitive_english_translation` VALUES ('182', '69', 'to admire');
INSERT INTO `infinitive_english_translation` VALUES ('183', '69', ' to prefer');
INSERT INTO `infinitive_english_translation` VALUES ('184', '69', ' to choose');
INSERT INTO `infinitive_english_translation` VALUES ('185', '69', ' to select');
INSERT INTO `infinitive_english_translation` VALUES ('186', '70', 'obs. to suppose');
INSERT INTO `infinitive_english_translation` VALUES ('187', '70', ' imagine');
INSERT INTO `infinitive_english_translation` VALUES ('188', '70', ' think');
INSERT INTO `infinitive_english_translation` VALUES ('189', '70', ' to consider');
INSERT INTO `infinitive_english_translation` VALUES ('190', '70', ' to take for');
INSERT INTO `infinitive_english_translation` VALUES ('191', '71', 'lit. to suppose');
INSERT INTO `infinitive_english_translation` VALUES ('192', '71', ' imagine');
INSERT INTO `infinitive_english_translation` VALUES ('193', '71', ' think');
INSERT INTO `infinitive_english_translation` VALUES ('194', '71', ' to consider');
INSERT INTO `infinitive_english_translation` VALUES ('195', '71', ' to take for');
INSERT INTO `infinitive_english_translation` VALUES ('196', '72', 'to wear');
INSERT INTO `infinitive_english_translation` VALUES ('197', '72', ' to put on Basic');
INSERT INTO `infinitive_english_translation` VALUES ('198', '73', 'to wind');
INSERT INTO `infinitive_english_translation` VALUES ('199', '73', ' to wrap');
INSERT INTO `infinitive_english_translation` VALUES ('200', '73', ' to twist');
INSERT INTO `infinitive_english_translation` VALUES ('201', '73', ' to bend');
INSERT INTO `infinitive_english_translation` VALUES ('202', '73', ' to roll up');
INSERT INTO `infinitive_english_translation` VALUES ('203', '74', 'to trim');
INSERT INTO `infinitive_english_translation` VALUES ('204', '74', ' to decorate');
INSERT INTO `infinitive_english_translation` VALUES ('205', '75', 'to trim');
INSERT INTO `infinitive_english_translation` VALUES ('206', '75', ' to decorate');
INSERT INTO `infinitive_english_translation` VALUES ('207', '75', ' to dress up');
INSERT INTO `infinitive_english_translation` VALUES ('208', '76', 'to travel');
INSERT INTO `infinitive_english_translation` VALUES ('209', '76', ' to measure');
INSERT INTO `infinitive_english_translation` VALUES ('210', '77', 'to join');
INSERT INTO `infinitive_english_translation` VALUES ('211', '78', 'to gallop');
INSERT INTO `infinitive_english_translation` VALUES ('212', '78', ' to race');
INSERT INTO `infinitive_english_translation` VALUES ('213', '78', ' to hurry');
INSERT INTO `infinitive_english_translation` VALUES ('214', '78', ' to rush');
INSERT INTO `infinitive_english_translation` VALUES ('215', '78', ' to assault');
INSERT INTO `infinitive_english_translation` VALUES ('216', '79', 'to twist');
INSERT INTO `infinitive_english_translation` VALUES ('217', '79', ' to shine');
INSERT INTO `infinitive_english_translation` VALUES ('218', '79', ' to scorch');
INSERT INTO `infinitive_english_translation` VALUES ('219', '81', 'to plant');
INSERT INTO `infinitive_english_translation` VALUES ('220', '81', ' to seed');
INSERT INTO `infinitive_english_translation` VALUES ('221', '81', ' to scatter seeds');
INSERT INTO `infinitive_english_translation` VALUES ('222', '81', ' to sow');
INSERT INTO `infinitive_english_translation` VALUES ('223', '82', 'to shave');
INSERT INTO `infinitive_english_translation` VALUES ('224', '82', ' to scrape');
INSERT INTO `infinitive_english_translation` VALUES ('225', '82', ' to cut');
INSERT INTO `infinitive_english_translation` VALUES ('226', '82', ' to sharpen');
INSERT INTO `infinitive_english_translation` VALUES ('227', '82', ' to whittle');
INSERT INTO `infinitive_english_translation` VALUES ('228', '82', ' to hew');
INSERT INTO `infinitive_english_translation` VALUES ('229', '82', ' to carve');
INSERT INTO `infinitive_english_translation` VALUES ('230', '82', ' to erase');
INSERT INTO `infinitive_english_translation` VALUES ('231', '82', ' to pare');
INSERT INTO `infinitive_english_translation` VALUES ('232', '82', ' to abrade');
INSERT INTO `infinitive_english_translation` VALUES ('233', '82', ' to grind; colloq. fig. to wear down');
INSERT INTO `infinitive_english_translation` VALUES ('234', '82', ' to forge');
INSERT INTO `infinitive_english_translation` VALUES ('235', '82', ' to bring about');
INSERT INTO `infinitive_english_translation` VALUES ('236', '82', ' to create');
INSERT INTO `infinitive_english_translation` VALUES ('237', '83', 'to frighten');
INSERT INTO `infinitive_english_translation` VALUES ('238', '84', 'to frighten');
INSERT INTO `infinitive_english_translation` VALUES ('239', '85', 'to fear');
INSERT INTO `infinitive_english_translation` VALUES ('240', '86', 'to sit');
INSERT INTO `infinitive_english_translation` VALUES ('241', '86', ' to sit down (quietly)');
INSERT INTO `infinitive_english_translation` VALUES ('242', '87', 'to be able Basic');
INSERT INTO `infinitive_english_translation` VALUES ('243', '88', 'to be able Basic');
INSERT INTO `infinitive_english_translation` VALUES ('244', '89', 'obs. to perform');
INSERT INTO `infinitive_english_translation` VALUES ('245', '89', ' to repay');
INSERT INTO `infinitive_english_translation` VALUES ('246', '89', ' to wish');
INSERT INTO `infinitive_english_translation` VALUES ('247', '89', ' to search');
INSERT INTO `infinitive_english_translation` VALUES ('248', '89', ' to amass');
INSERT INTO `infinitive_english_translation` VALUES ('249', '89', ' to acquire');
INSERT INTO `infinitive_english_translation` VALUES ('250', '90', 'sl. to milk');
INSERT INTO `infinitive_english_translation` VALUES ('251', '90', ' to swindle');
INSERT INTO `infinitive_english_translation` VALUES ('252', '91', 'to jump');
INSERT INTO `infinitive_english_translation` VALUES ('253', '91', ' to leap');
INSERT INTO `infinitive_english_translation` VALUES ('254', '92', 'to seek');
INSERT INTO `infinitive_english_translation` VALUES ('255', '92', ' to find');
INSERT INTO `infinitive_english_translation` VALUES ('256', '93', 'to move');
INSERT INTO `infinitive_english_translation` VALUES ('257', '93', ' to shake');
INSERT INTO `infinitive_english_translation` VALUES ('258', '93', ' to nod');
INSERT INTO `infinitive_english_translation` VALUES ('259', '93', ' to wag');
INSERT INTO `infinitive_english_translation` VALUES ('260', '94', 'to move');
INSERT INTO `infinitive_english_translation` VALUES ('261', '94', ' to shake');
INSERT INTO `infinitive_english_translation` VALUES ('262', '94', ' to nod');
INSERT INTO `infinitive_english_translation` VALUES ('263', '94', ' to wag');
INSERT INTO `infinitive_english_translation` VALUES ('264', '95', 'to move');
INSERT INTO `infinitive_english_translation` VALUES ('265', '95', ' to shake');
INSERT INTO `infinitive_english_translation` VALUES ('266', '95', ' to get going');
INSERT INTO `infinitive_english_translation` VALUES ('267', '96', 'to war');
INSERT INTO `infinitive_english_translation` VALUES ('268', '96', ' to fight');
INSERT INTO `infinitive_english_translation` VALUES ('269', '96', ' to wage war');
INSERT INTO `infinitive_english_translation` VALUES ('270', '96', ' to quarrel; fig. to persevere');
INSERT INTO `infinitive_english_translation` VALUES ('271', '97', 'to boil');
INSERT INTO `infinitive_english_translation` VALUES ('272', '97', ' to bring to a boil');
INSERT INTO `infinitive_english_translation` VALUES ('273', '97', ' to simmer');
INSERT INTO `infinitive_english_translation` VALUES ('274', '98', 'to boil');
INSERT INTO `infinitive_english_translation` VALUES ('275', '98', ' to bring to a boil');
INSERT INTO `infinitive_english_translation` VALUES ('276', '98', ' to simmer');
INSERT INTO `infinitive_english_translation` VALUES ('277', '99', 'to boil');
INSERT INTO `infinitive_english_translation` VALUES ('278', '99', ' to come to a boil');
INSERT INTO `infinitive_english_translation` VALUES ('279', '99', ' to gurgle');
INSERT INTO `infinitive_english_translation` VALUES ('280', '99', ' to stew');
INSERT INTO `infinitive_english_translation` VALUES ('281', '99', ' to effervesce; fig. to become agitated');
INSERT INTO `infinitive_english_translation` VALUES ('282', '99', ' to fret');
INSERT INTO `infinitive_english_translation` VALUES ('283', '99', ' to fume');
INSERT INTO `infinitive_english_translation` VALUES ('284', '100', 'to chew');
INSERT INTO `infinitive_english_translation` VALUES ('285', '101', 'obs. to seek');
INSERT INTO `infinitive_english_translation` VALUES ('286', '101', ' to find');
INSERT INTO `infinitive_english_translation` VALUES ('287', '102', 'to stick');
INSERT INTO `infinitive_english_translation` VALUES ('288', '102', ' to glue');
INSERT INTO `infinitive_english_translation` VALUES ('289', '102', ' to paste');
INSERT INTO `infinitive_english_translation` VALUES ('290', '103', 'to stick');
INSERT INTO `infinitive_english_translation` VALUES ('291', '103', ' to glue');
INSERT INTO `infinitive_english_translation` VALUES ('292', '103', ' to paste');
INSERT INTO `infinitive_english_translation` VALUES ('293', '104', 'to adhere');
INSERT INTO `infinitive_english_translation` VALUES ('294', '104', ' to stick');
INSERT INTO `infinitive_english_translation` VALUES ('295', '104', ' to be stuck (to)');
INSERT INTO `infinitive_english_translation` VALUES ('296', '104', ' to cling');
INSERT INTO `infinitive_english_translation` VALUES ('297', '104', ' to grip');
INSERT INTO `infinitive_english_translation` VALUES ('298', '105', 'to pluck');
INSERT INTO `infinitive_english_translation` VALUES ('299', '106', 'to scratch');
INSERT INTO `infinitive_english_translation` VALUES ('300', '106', ' to scrape');
INSERT INTO `infinitive_english_translation` VALUES ('301', '107', 'to scratch');
INSERT INTO `infinitive_english_translation` VALUES ('302', '107', ' to scrape');
INSERT INTO `infinitive_english_translation` VALUES ('303', '108', 'to itch');
INSERT INTO `infinitive_english_translation` VALUES ('304', '109', 'to rise');
INSERT INTO `infinitive_english_translation` VALUES ('305', '110', 'obs. to chew');
INSERT INTO `infinitive_english_translation` VALUES ('306', '110', ' to slander');
INSERT INTO `infinitive_english_translation` VALUES ('307', '111', 'to scratch');
INSERT INTO `infinitive_english_translation` VALUES ('308', '111', ' to scrape');
INSERT INTO `infinitive_english_translation` VALUES ('309', '111', ' to rasp');
INSERT INTO `infinitive_english_translation` VALUES ('310', '112', 'to scratch');
INSERT INTO `infinitive_english_translation` VALUES ('311', '112', ' to scrape');
INSERT INTO `infinitive_english_translation` VALUES ('312', '112', ' to rasp');
INSERT INTO `infinitive_english_translation` VALUES ('313', '113', 'to strut');
INSERT INTO `infinitive_english_translation` VALUES ('314', '113', ' to walk gracefully; obs. to go');
INSERT INTO `infinitive_english_translation` VALUES ('315', '113', ' to come');
INSERT INTO `infinitive_english_translation` VALUES ('316', '114', 'to buy Basic');
INSERT INTO `infinitive_english_translation` VALUES ('317', '115', 'obs. to sleep');
INSERT INTO `infinitive_english_translation` VALUES ('318', '115', ' to settle down');
INSERT INTO `infinitive_english_translation` VALUES ('319', '116', 'obs. to sleep');
INSERT INTO `infinitive_english_translation` VALUES ('320', '117', 'to laugh');
INSERT INTO `infinitive_english_translation` VALUES ('321', '117', ' to smile; obs. to cheer up');
INSERT INTO `infinitive_english_translation` VALUES ('322', '117', ' to bloom');
INSERT INTO `infinitive_english_translation` VALUES ('323', '118', 'to sleep Basic');
INSERT INTO `infinitive_english_translation` VALUES ('324', '119', 'to want Basic');
INSERT INTO `infinitive_english_translation` VALUES ('325', '120', 'to read');
INSERT INTO `infinitive_english_translation` VALUES ('326', '120', ' to call');
INSERT INTO `infinitive_english_translation` VALUES ('327', '120', ' to recite Basic');
INSERT INTO `infinitive_english_translation` VALUES ('328', '121', 'to read');
INSERT INTO `infinitive_english_translation` VALUES ('329', '121', ' to call');
INSERT INTO `infinitive_english_translation` VALUES ('330', '121', ' to recite Basic');
INSERT INTO `infinitive_english_translation` VALUES ('331', '122', 'to eat');
INSERT INTO `infinitive_english_translation` VALUES ('332', '122', ' to drink Basic');
INSERT INTO `infinitive_english_translation` VALUES ('333', '123', 'to give Basic');
INSERT INTO `infinitive_english_translation` VALUES ('334', '124', 'to have Basic');
INSERT INTO `infinitive_english_translation` VALUES ('335', '125', 'to know');
INSERT INTO `infinitive_english_translation` VALUES ('336', '125', ' to find out Basic');
INSERT INTO `infinitive_english_translation` VALUES ('337', '126', 'to know');
INSERT INTO `infinitive_english_translation` VALUES ('338', '126', ' to find out Basic');
INSERT INTO `infinitive_english_translation` VALUES ('339', '127', 'sl. to stretch out');
INSERT INTO `infinitive_english_translation` VALUES ('340', '127', ' to lie down');
INSERT INTO `infinitive_english_translation` VALUES ('341', '128', 'obs. to reap');
INSERT INTO `infinitive_english_translation` VALUES ('342', '129', 'obs. to harvest');
INSERT INTO `infinitive_english_translation` VALUES ('343', '129', ' to cut the crops');
INSERT INTO `infinitive_english_translation` VALUES ('344', '130', 'to tear');
INSERT INTO `infinitive_english_translation` VALUES ('345', '131', 'to steal');
INSERT INTO `infinitive_english_translation` VALUES ('346', '132', 'to make run');
INSERT INTO `infinitive_english_translation` VALUES ('347', '132', ' to cause to run');
INSERT INTO `infinitive_english_translation` VALUES ('348', '133', 'to make run');
INSERT INTO `infinitive_english_translation` VALUES ('349', '133', ' to cause to run');
INSERT INTO `infinitive_english_translation` VALUES ('350', '134', 'obs. to milk');
INSERT INTO `infinitive_english_translation` VALUES ('351', '135', 'to milk; fig. to exploit');
INSERT INTO `infinitive_english_translation` VALUES ('352', '136', 'to run Basic');
INSERT INTO `infinitive_english_translation` VALUES ('353', '137', 'to run Basic');
INSERT INTO `infinitive_english_translation` VALUES ('354', '138', 'to see Basic');
INSERT INTO `infinitive_english_translation` VALUES ('355', '139', 'to drive Basic');
INSERT INTO `infinitive_english_translation` VALUES ('356', '140', 'to drive Basic');
INSERT INTO `infinitive_english_translation` VALUES ('357', '141', 'to seize');
INSERT INTO `infinitive_english_translation` VALUES ('358', '141', ' to snatch');
INSERT INTO `infinitive_english_translation` VALUES ('359', '142', 'to cause to arrive');
INSERT INTO `infinitive_english_translation` VALUES ('360', '142', ' to deliver');
INSERT INTO `infinitive_english_translation` VALUES ('361', '143', 'to cause to arrive');
INSERT INTO `infinitive_english_translation` VALUES ('362', '143', ' to deliver');
INSERT INTO `infinitive_english_translation` VALUES ('363', '144', 'to grow');
INSERT INTO `infinitive_english_translation` VALUES ('364', '145', 'to be delivered');
INSERT INTO `infinitive_english_translation` VALUES ('365', '145', ' to escape');
INSERT INTO `infinitive_english_translation` VALUES ('366', '146', 'to arrive');
INSERT INTO `infinitive_english_translation` VALUES ('367', '146', ' to reach Basic');
INSERT INTO `infinitive_english_translation` VALUES ('368', '147', 'to spin');
INSERT INTO `infinitive_english_translation` VALUES ('369', '148', 'to sweep');
INSERT INTO `infinitive_english_translation` VALUES ('370', '149', 'to go Basic');
INSERT INTO `infinitive_english_translation` VALUES ('371', '150', 'to grow');
INSERT INTO `infinitive_english_translation` VALUES ('372', '151', 'to pour');
INSERT INTO `infinitive_english_translation` VALUES ('373', '151', ' to throw');
INSERT INTO `infinitive_english_translation` VALUES ('374', '151', ' to shed Basic');
INSERT INTO `infinitive_english_translation` VALUES ('375', '152', 'vulg. to shit');
INSERT INTO `infinitive_english_translation` VALUES ('376', '153', 'to bring forth');
INSERT INTO `infinitive_english_translation` VALUES ('377', '153', ' to be born');
INSERT INTO `infinitive_english_translation` VALUES ('378', '154', 'to hit Basic');
INSERT INTO `infinitive_english_translation` VALUES ('379', '155', 'to rub off');
INSERT INTO `infinitive_english_translation` VALUES ('380', '155', ' to scour');
INSERT INTO `infinitive_english_translation` VALUES ('381', '156', 'sl. to phone');
INSERT INTO `infinitive_english_translation` VALUES ('382', '156', ' to call');
INSERT INTO `infinitive_english_translation` VALUES ('383', '157', 'to live');
INSERT INTO `infinitive_english_translation` VALUES ('384', '158', 'to become disheveled');
INSERT INTO `infinitive_english_translation` VALUES ('385', '158', ' to become chaotic');
INSERT INTO `infinitive_english_translation` VALUES ('386', '158', ' to become messed up; obs. to make disheveled');
INSERT INTO `infinitive_english_translation` VALUES ('387', '158', ' to upset');
INSERT INTO `infinitive_english_translation` VALUES ('388', '159', 'to construct Basic');
INSERT INTO `infinitive_english_translation` VALUES ('389', '160', 'to rub hard');
INSERT INTO `infinitive_english_translation` VALUES ('390', '160', ' to grind');
INSERT INTO `infinitive_english_translation` VALUES ('391', '160', ' to pulverize');
INSERT INTO `infinitive_english_translation` VALUES ('392', '160', ' to rasp');
INSERT INTO `infinitive_english_translation` VALUES ('393', '160', ' to wear away; obs. to become rubbed');
INSERT INTO `infinitive_english_translation` VALUES ('394', '160', ' to become ground');
INSERT INTO `infinitive_english_translation` VALUES ('395', '161', 'to entrust');
INSERT INTO `infinitive_english_translation` VALUES ('396', '161', ' to deposit');
INSERT INTO `infinitive_english_translation` VALUES ('397', '161', ' to order');
INSERT INTO `infinitive_english_translation` VALUES ('398', '162', 'obs. to traverse');
INSERT INTO `infinitive_english_translation` VALUES ('399', '162', ' to pass');
INSERT INTO `infinitive_english_translation` VALUES ('400', '163', 'not found');
INSERT INTO `infinitive_english_translation` VALUES ('401', '164', 'to take');
INSERT INTO `infinitive_english_translation` VALUES ('402', '165', 'obs. to clean; fig. obs. to obliterate; obs. to sh');
INSERT INTO `infinitive_english_translation` VALUES ('403', '166', 'to praise');
INSERT INTO `infinitive_english_translation` VALUES ('404', '167', 'to mix');
INSERT INTO `infinitive_english_translation` VALUES ('405', '167', ' to mold');
INSERT INTO `infinitive_english_translation` VALUES ('406', '167', ' to form; obs. fig. to create; obs. to knead');
INSERT INTO `infinitive_english_translation` VALUES ('407', '168', 'to sing');
INSERT INTO `infinitive_english_translation` VALUES ('408', '168', ' to compose');
INSERT INTO `infinitive_english_translation` VALUES ('409', '168', ' to recite');
INSERT INTO `infinitive_english_translation` VALUES ('410', '169', 'to slide');
INSERT INTO `infinitive_english_translation` VALUES ('411', '169', ' to skid');
INSERT INTO `infinitive_english_translation` VALUES ('412', '169', ' to slip');
INSERT INTO `infinitive_english_translation` VALUES ('413', '170', 'not found');
INSERT INTO `infinitive_english_translation` VALUES ('414', '171', 'obs. to think');
INSERT INTO `infinitive_english_translation` VALUES ('415', '171', ' to wish');
INSERT INTO `infinitive_english_translation` VALUES ('416', '171', ' to speak');
INSERT INTO `infinitive_english_translation` VALUES ('417', '171', ' to wish ill');
INSERT INTO `infinitive_english_translation` VALUES ('418', '171', ' to consult');
INSERT INTO `infinitive_english_translation` VALUES ('419', '171', ' to deliberate');
INSERT INTO `infinitive_english_translation` VALUES ('420', '172', 'to burn Basic');
INSERT INTO `infinitive_english_translation` VALUES ('421', '173', 'to rub');
INSERT INTO `infinitive_english_translation` VALUES ('422', '173', ' to grind');
INSERT INTO `infinitive_english_translation` VALUES ('423', '174', 'colloq. to piss');
INSERT INTO `infinitive_english_translation` VALUES ('424', '174', ' to pee');
INSERT INTO `infinitive_english_translation` VALUES ('425', '174', ' to urinate');
INSERT INTO `infinitive_english_translation` VALUES ('426', '175', 'obs. to befit');
INSERT INTO `infinitive_english_translation` VALUES ('427', '175', ' to merit');
INSERT INTO `infinitive_english_translation` VALUES ('428', '176', 'obs. to hurry');
INSERT INTO `infinitive_english_translation` VALUES ('429', '177', 'to hurry');
INSERT INTO `infinitive_english_translation` VALUES ('430', '178', 'to become Basic');
INSERT INTO `infinitive_english_translation` VALUES ('431', '179', 'to wash Basic');
INSERT INTO `infinitive_english_translation` VALUES ('432', '180', 'to split');
INSERT INTO `infinitive_english_translation` VALUES ('433', '180', ' to cleave');
INSERT INTO `infinitive_english_translation` VALUES ('434', '180', ' to unsew');
INSERT INTO `infinitive_english_translation` VALUES ('435', '180', ' to unstitch');
INSERT INTO `infinitive_english_translation` VALUES ('436', '180', ' to undo');
INSERT INTO `infinitive_english_translation` VALUES ('437', '180', ' to analyze');
INSERT INTO `infinitive_english_translation` VALUES ('438', '180', ' to be unstitched');
INSERT INTO `infinitive_english_translation` VALUES ('439', '181', 'obs. to split');
INSERT INTO `infinitive_english_translation` VALUES ('440', '181', ' to cleave');
INSERT INTO `infinitive_english_translation` VALUES ('441', '181', ' to unsew');
INSERT INTO `infinitive_english_translation` VALUES ('442', '181', ' to unstitch');
INSERT INTO `infinitive_english_translation` VALUES ('443', '181', ' to undo');
INSERT INTO `infinitive_english_translation` VALUES ('444', '181', ' to analyze');
INSERT INTO `infinitive_english_translation` VALUES ('445', '181', ' to be unstitched');
INSERT INTO `infinitive_english_translation` VALUES ('446', '182', 'to cause to break');
INSERT INTO `infinitive_english_translation` VALUES ('447', '182', ' to break');
INSERT INTO `infinitive_english_translation` VALUES ('448', '183', 'to cause to break');
INSERT INTO `infinitive_english_translation` VALUES ('449', '183', ' to break');
INSERT INTO `infinitive_english_translation` VALUES ('450', '184', 'to break');
INSERT INTO `infinitive_english_translation` VALUES ('451', '184', ' to become broken Basic');
INSERT INTO `infinitive_english_translation` VALUES ('452', '185', 'to open (flowers)');
INSERT INTO `infinitive_english_translation` VALUES ('453', '185', ' to cheer up');
INSERT INTO `infinitive_english_translation` VALUES ('454', '185', ' to smile');
INSERT INTO `infinitive_english_translation` VALUES ('455', '186', 'obs. to open (flowers)');
INSERT INTO `infinitive_english_translation` VALUES ('456', '186', ' to cheer up');
INSERT INTO `infinitive_english_translation` VALUES ('457', '186', ' to smile');
INSERT INTO `infinitive_english_translation` VALUES ('458', '187', 'obs. to open (flowers)');
INSERT INTO `infinitive_english_translation` VALUES ('459', '187', ' to cheer up');
INSERT INTO `infinitive_english_translation` VALUES ('460', '187', ' to smile');
INSERT INTO `infinitive_english_translation` VALUES ('461', '188', 'obs. to wait');
INSERT INTO `infinitive_english_translation` VALUES ('462', '188', ' to be patient');
INSERT INTO `infinitive_english_translation` VALUES ('463', '188', ' to tolerate');
INSERT INTO `infinitive_english_translation` VALUES ('464', '189', 'obs. to wait');
INSERT INTO `infinitive_english_translation` VALUES ('465', '189', ' to be patient');
INSERT INTO `infinitive_english_translation` VALUES ('466', '189', ' to tolerate');
INSERT INTO `infinitive_english_translation` VALUES ('467', '190', 'to count');
INSERT INTO `infinitive_english_translation` VALUES ('468', '190', ' to reckon');
INSERT INTO `infinitive_english_translation` VALUES ('469', '191', 'to be acquainted with');
INSERT INTO `infinitive_english_translation` VALUES ('470', '191', ' to recognize Basic');
INSERT INTO `infinitive_english_translation` VALUES ('471', '192', 'not found');
INSERT INTO `infinitive_english_translation` VALUES ('472', '193', 'obs. to hear');
INSERT INTO `infinitive_english_translation` VALUES ('473', '193', ' to listen');
INSERT INTO `infinitive_english_translation` VALUES ('474', '194', 'to hear Basic');
INSERT INTO `infinitive_english_translation` VALUES ('475', '195', 'colloq. to cost');
INSERT INTO `infinitive_english_translation` VALUES ('476', '195', ' to be worth');
INSERT INTO `infinitive_english_translation` VALUES ('477', '196', 'to ask');
INSERT INTO `infinitive_english_translation` VALUES ('478', '196', ' to need');
INSERT INTO `infinitive_english_translation` VALUES ('479', '196', ' to call');
INSERT INTO `infinitive_english_translation` VALUES ('480', '196', ' to invite');
INSERT INTO `infinitive_english_translation` VALUES ('481', '196', ' to summon; obs. to seek');
INSERT INTO `infinitive_english_translation` VALUES ('482', '196', ' to demand');
INSERT INTO `infinitive_english_translation` VALUES ('483', '197', 'obs. to sleep');
INSERT INTO `infinitive_english_translation` VALUES ('484', '198', 'to wear (out)');
INSERT INTO `infinitive_english_translation` VALUES ('485', '198', ' to rub (off)');
INSERT INTO `infinitive_english_translation` VALUES ('486', '198', ' to become worn');
INSERT INTO `infinitive_english_translation` VALUES ('487', '198', ' to obliterate; fig. to tire; fig. obs. to become ');
INSERT INTO `infinitive_english_translation` VALUES ('488', '199', 'to send');
INSERT INTO `infinitive_english_translation` VALUES ('489', '200', 'to wear (out)');
INSERT INTO `infinitive_english_translation` VALUES ('490', '200', ' to rub (off)');
INSERT INTO `infinitive_english_translation` VALUES ('491', '200', ' to become worn');
INSERT INTO `infinitive_english_translation` VALUES ('492', '200', ' to obliterate; fig. to tire; fig. obs. to become ');
INSERT INTO `infinitive_english_translation` VALUES ('493', '201', 'to command');
INSERT INTO `infinitive_english_translation` VALUES ('494', '202', 'to kindle');
INSERT INTO `infinitive_english_translation` VALUES ('495', '203', 'to sell Basic');
INSERT INTO `infinitive_english_translation` VALUES ('496', '204', 'to deceive');
INSERT INTO `infinitive_english_translation` VALUES ('497', '205', 'obs. to be extinguished');
INSERT INTO `infinitive_english_translation` VALUES ('498', '205', ' to be frozen');
INSERT INTO `infinitive_english_translation` VALUES ('499', '205', ' to freeze');
INSERT INTO `infinitive_english_translation` VALUES ('500', '205', ' to congeal');
INSERT INTO `infinitive_english_translation` VALUES ('501', '205', ' to grow numb');
INSERT INTO `infinitive_english_translation` VALUES ('502', '205', ' to become sad');
INSERT INTO `infinitive_english_translation` VALUES ('503', '205', ' to become depressed');
INSERT INTO `infinitive_english_translation` VALUES ('504', '206', 'to press');
INSERT INTO `infinitive_english_translation` VALUES ('505', '206', ' to squeeze Basic');
INSERT INTO `infinitive_english_translation` VALUES ('506', '207', 'to throw');
INSERT INTO `infinitive_english_translation` VALUES ('507', '207', ' to project');
INSERT INTO `infinitive_english_translation` VALUES ('508', '208', 'to make understand');
INSERT INTO `infinitive_english_translation` VALUES ('509', '208', ' to explain');
INSERT INTO `infinitive_english_translation` VALUES ('510', '209', 'to make understand');
INSERT INTO `infinitive_english_translation` VALUES ('511', '209', ' to explain');
INSERT INTO `infinitive_english_translation` VALUES ('512', '210', 'to understand Basic');
INSERT INTO `infinitive_english_translation` VALUES ('513', '211', 'to be decreased');
INSERT INTO `infinitive_english_translation` VALUES ('514', '211', ' to decrease');
INSERT INTO `infinitive_english_translation` VALUES ('515', '211', ' to diminish');
INSERT INTO `infinitive_english_translation` VALUES ('516', '212', 'to plant');
INSERT INTO `infinitive_english_translation` VALUES ('517', '212', ' to sow');
INSERT INTO `infinitive_english_translation` VALUES ('518', '213', 'obs. to split');
INSERT INTO `infinitive_english_translation` VALUES ('519', '213', ' to dig');
INSERT INTO `infinitive_english_translation` VALUES ('520', '213', ' to dig up');
INSERT INTO `infinitive_english_translation` VALUES ('521', '213', ' to excavate');
INSERT INTO `infinitive_english_translation` VALUES ('522', '214', 'to excavate');
INSERT INTO `infinitive_english_translation` VALUES ('523', '214', ' to dig');
INSERT INTO `infinitive_english_translation` VALUES ('524', '214', ' to burrow');
INSERT INTO `infinitive_english_translation` VALUES ('525', '214', ' to unearth');
INSERT INTO `infinitive_english_translation` VALUES ('526', '214', ' to search');
INSERT INTO `infinitive_english_translation` VALUES ('527', '214', ' to research');
INSERT INTO `infinitive_english_translation` VALUES ('528', '214', ' to explore');
INSERT INTO `infinitive_english_translation` VALUES ('529', '214', ' to ransack; obs. to annoy');
INSERT INTO `infinitive_english_translation` VALUES ('530', '214', ' to fiddle (with)');
INSERT INTO `infinitive_english_translation` VALUES ('531', '215', 'to do Basic');
INSERT INTO `infinitive_english_translation` VALUES ('532', '216', 'to kill Basic');
INSERT INTO `infinitive_english_translation` VALUES ('533', '217', 'obs. to plant');
INSERT INTO `infinitive_english_translation` VALUES ('534', '217', ' to sow');
INSERT INTO `infinitive_english_translation` VALUES ('535', '218', 'to draw Basic');
INSERT INTO `infinitive_english_translation` VALUES ('536', '219', 'to dig');
INSERT INTO `infinitive_english_translation` VALUES ('537', '219', ' to excavate');
INSERT INTO `infinitive_english_translation` VALUES ('538', '219', ' to pull off');
INSERT INTO `infinitive_english_translation` VALUES ('539', '220', 'to beat');
INSERT INTO `infinitive_english_translation` VALUES ('540', '220', ' to hammer');
INSERT INTO `infinitive_english_translation` VALUES ('541', '220', ' to pound');
INSERT INTO `infinitive_english_translation` VALUES ('542', '220', ' to stamp');
INSERT INTO `infinitive_english_translation` VALUES ('543', '221', 'to endeavour');
INSERT INTO `infinitive_english_translation` VALUES ('544', '221', ' to try');
INSERT INTO `infinitive_english_translation` VALUES ('545', '221', ' to make an effort; obs. to war');
INSERT INTO `infinitive_english_translation` VALUES ('546', '222', 'to knock');
INSERT INTO `infinitive_english_translation` VALUES ('547', '222', ' to strike');
INSERT INTO `infinitive_english_translation` VALUES ('548', '222', ' to beat');
INSERT INTO `infinitive_english_translation` VALUES ('549', '222', ' to trample');
INSERT INTO `infinitive_english_translation` VALUES ('550', '222', ' to shake');
INSERT INTO `infinitive_english_translation` VALUES ('551', '223', 'to melt');
INSERT INTO `infinitive_english_translation` VALUES ('552', '224', 'to put');
INSERT INTO `infinitive_english_translation` VALUES ('553', '224', ' to let Basic');
INSERT INTO `infinitive_english_translation` VALUES ('554', '225', 'to pass Basic');
INSERT INTO `infinitive_english_translation` VALUES ('555', '226', 'to take sightseeing');
INSERT INTO `infinitive_english_translation` VALUES ('556', '226', ' to circulate');
INSERT INTO `infinitive_english_translation` VALUES ('557', '226', ' to rotate');
INSERT INTO `infinitive_english_translation` VALUES ('558', '226', ' to spin');
INSERT INTO `infinitive_english_translation` VALUES ('559', '226', ' to wind; fig. to manage');
INSERT INTO `infinitive_english_translation` VALUES ('560', '226', ' to change');
INSERT INTO `infinitive_english_translation` VALUES ('561', '226', ' to transform; obs. fig. to drive away');
INSERT INTO `infinitive_english_translation` VALUES ('562', '226', ' to reject');
INSERT INTO `infinitive_english_translation` VALUES ('563', '226', ' to translate');
INSERT INTO `infinitive_english_translation` VALUES ('564', '227', 'to take sightseeing');
INSERT INTO `infinitive_english_translation` VALUES ('565', '227', ' to circulate');
INSERT INTO `infinitive_english_translation` VALUES ('566', '227', ' to rotate');
INSERT INTO `infinitive_english_translation` VALUES ('567', '227', ' to spin');
INSERT INTO `infinitive_english_translation` VALUES ('568', '227', ' to wind; fig. to manage');
INSERT INTO `infinitive_english_translation` VALUES ('569', '227', ' to change');
INSERT INTO `infinitive_english_translation` VALUES ('570', '227', ' to transform; obs. fig. to drive away');
INSERT INTO `infinitive_english_translation` VALUES ('571', '227', ' to reject');
INSERT INTO `infinitive_english_translation` VALUES ('572', '227', ' to translate');
INSERT INTO `infinitive_english_translation` VALUES ('573', '228', 'to take Basic');
INSERT INTO `infinitive_english_translation` VALUES ('574', '229', 'to flee');
INSERT INTO `infinitive_english_translation` VALUES ('575', '230', 'to weep');
INSERT INTO `infinitive_english_translation` VALUES ('576', '231', 'to carry out');
INSERT INTO `infinitive_english_translation` VALUES ('577', '231', ' to perform');
INSERT INTO `infinitive_english_translation` VALUES ('578', '232', 'to choose');
INSERT INTO `infinitive_english_translation` VALUES ('579', '232', ' to prefer');
INSERT INTO `infinitive_english_translation` VALUES ('580', '233', 'to bite');
INSERT INTO `infinitive_english_translation` VALUES ('581', '233', ' to sting');
INSERT INTO `infinitive_english_translation` VALUES ('582', '234', 'not found');
INSERT INTO `infinitive_english_translation` VALUES ('583', '235', 'to break off');
INSERT INTO `infinitive_english_translation` VALUES ('584', '235', ' to disconnect');
INSERT INTO `infinitive_english_translation` VALUES ('585', '236', 'to break (off)');
INSERT INTO `infinitive_english_translation` VALUES ('586', '236', ' to become torn');
INSERT INTO `infinitive_english_translation` VALUES ('587', '236', ' to tear; obs. to become broken');
INSERT INTO `infinitive_english_translation` VALUES ('588', '237', 'obs. to open');
INSERT INTO `infinitive_english_translation` VALUES ('589', '237', ' to become opened');
INSERT INTO `infinitive_english_translation` VALUES ('590', '238', 'to turn');
INSERT INTO `infinitive_english_translation` VALUES ('591', '238', ' to turn around');
INSERT INTO `infinitive_english_translation` VALUES ('592', '238', ' to circulate');
INSERT INTO `infinitive_english_translation` VALUES ('593', '238', ' to ramble');
INSERT INTO `infinitive_english_translation` VALUES ('594', '238', ' to search');
INSERT INTO `infinitive_english_translation` VALUES ('595', '238', ' to become');
INSERT INTO `infinitive_english_translation` VALUES ('596', '239', 'to open');
INSERT INTO `infinitive_english_translation` VALUES ('597', '239', ' to become opened');
INSERT INTO `infinitive_english_translation` VALUES ('598', '240', 'to say');
INSERT INTO `infinitive_english_translation` VALUES ('599', '240', ' to speak');
INSERT INTO `infinitive_english_translation` VALUES ('600', '240', ' to compose (poetry)');
INSERT INTO `infinitive_english_translation` VALUES ('601', '240', ' to tell; sl. to invite; fig. to understand; obs. ');
INSERT INTO `infinitive_english_translation` VALUES ('602', '241', 'to appoint');
INSERT INTO `infinitive_english_translation` VALUES ('603', '242', 'sl. to become thin');
INSERT INTO `infinitive_english_translation` VALUES ('604', '242', ' to lose weight');
INSERT INTO `infinitive_english_translation` VALUES ('605', '243', 'obs. to lick');
INSERT INTO `infinitive_english_translation` VALUES ('606', '244', 'obs. to lick');
INSERT INTO `infinitive_english_translation` VALUES ('607', '245', 'to slide');
INSERT INTO `infinitive_english_translation` VALUES ('608', '245', ' to slip');
INSERT INTO `infinitive_english_translation` VALUES ('609', '245', ' to skid');
INSERT INTO `infinitive_english_translation` VALUES ('610', '245', ' to trip');
INSERT INTO `infinitive_english_translation` VALUES ('611', '245', ' to stumble');
INSERT INTO `infinitive_english_translation` VALUES ('612', '245', ' to err');
INSERT INTO `infinitive_english_translation` VALUES ('613', '246', 'to lick');
INSERT INTO `infinitive_english_translation` VALUES ('614', '247', 'to rub');
INSERT INTO `infinitive_english_translation` VALUES ('615', '247', ' to make even');
INSERT INTO `infinitive_english_translation` VALUES ('616', '247', ' to clean; fig. to punish');
INSERT INTO `infinitive_english_translation` VALUES ('617', '248', 'to rub');
INSERT INTO `infinitive_english_translation` VALUES ('618', '248', ' to smear');
INSERT INTO `infinitive_english_translation` VALUES ('619', '248', ' to massage; sl. to bump; obs. to stomp on; fig. o');
INSERT INTO `infinitive_english_translation` VALUES ('620', '248', ' to clean');
INSERT INTO `infinitive_english_translation` VALUES ('621', '249', 'to remain Basic');
INSERT INTO `infinitive_english_translation` VALUES ('622', '250', 'to remain Basic');
INSERT INTO `infinitive_english_translation` VALUES ('623', '251', 'to resemble');
INSERT INTO `infinitive_english_translation` VALUES ('624', '252', 'to die Basic');
INSERT INTO `infinitive_english_translation` VALUES ('625', '253', 'obs. to rub');
INSERT INTO `infinitive_english_translation` VALUES ('626', '253', ' to knead');
INSERT INTO `infinitive_english_translation` VALUES ('627', '254', 'obs. to rub');
INSERT INTO `infinitive_english_translation` VALUES ('628', '255', 'obs. to lament');
INSERT INTO `infinitive_english_translation` VALUES ('629', '255', ' to mourn');
INSERT INTO `infinitive_english_translation` VALUES ('630', '255', ' to weep');
INSERT INTO `infinitive_english_translation` VALUES ('631', '256', 'to groan');
INSERT INTO `infinitive_english_translation` VALUES ('632', '256', ' to moan');
INSERT INTO `infinitive_english_translation` VALUES ('633', '256', ' to lament');
INSERT INTO `infinitive_english_translation` VALUES ('634', '256', ' to complain; obs. to become sick');
INSERT INTO `infinitive_english_translation` VALUES ('635', '257', 'not found');
INSERT INTO `infinitive_english_translation` VALUES ('636', '258', 'to sit Basic');
INSERT INTO `infinitive_english_translation` VALUES ('637', '259', 'to paint');
INSERT INTO `infinitive_english_translation` VALUES ('638', '259', ' to draw');
INSERT INTO `infinitive_english_translation` VALUES ('639', '259', ' to write');
INSERT INTO `infinitive_english_translation` VALUES ('640', '260', 'to look');
INSERT INTO `infinitive_english_translation` VALUES ('641', '260', ' to see');
INSERT INTO `infinitive_english_translation` VALUES ('642', '260', ' to view');
INSERT INTO `infinitive_english_translation` VALUES ('643', '261', 'to show');
INSERT INTO `infinitive_english_translation` VALUES ('644', '261', ' to appear');
INSERT INTO `infinitive_english_translation` VALUES ('645', '261', ' to seem');
INSERT INTO `infinitive_english_translation` VALUES ('646', '262', 'to caress');
INSERT INTO `infinitive_english_translation` VALUES ('647', '262', ' to play');
INSERT INTO `infinitive_english_translation` VALUES ('648', '263', 'obs. to traverse');
INSERT INTO `infinitive_english_translation` VALUES ('649', '263', ' to roam');
INSERT INTO `infinitive_english_translation` VALUES ('650', '263', ' to wander');
INSERT INTO `infinitive_english_translation` VALUES ('651', '263', ' to navigate');
INSERT INTO `infinitive_english_translation` VALUES ('652', '263', ' to roll up');
INSERT INTO `infinitive_english_translation` VALUES ('653', '263', ' to rub together');
INSERT INTO `infinitive_english_translation` VALUES ('654', '263', ' to put aside');
INSERT INTO `infinitive_english_translation` VALUES ('655', '263', ' to leave');
INSERT INTO `infinitive_english_translation` VALUES ('656', '264', 'to write Basic');
INSERT INTO `infinitive_english_translation` VALUES ('657', '265', 'to place');
INSERT INTO `infinitive_english_translation` VALUES ('658', '265', ' to lay');
INSERT INTO `infinitive_english_translation` VALUES ('659', '265', ' to store');
INSERT INTO `infinitive_english_translation` VALUES ('660', '266', 'to hide; obs. to bury');
INSERT INTO `infinitive_english_translation` VALUES ('661', '266', ' to become hidden');
INSERT INTO `infinitive_english_translation` VALUES ('662', '267', 'to transfer');
INSERT INTO `infinitive_english_translation` VALUES ('663', '267', ' to turn over');
INSERT INTO `infinitive_english_translation` VALUES ('664', '267', ' to hand over');
INSERT INTO `infinitive_english_translation` VALUES ('665', '267', ' to entrust');
INSERT INTO `infinitive_english_translation` VALUES ('666', '267', ' to cede');
INSERT INTO `infinitive_english_translation` VALUES ('667', '267', ' to leave');
INSERT INTO `infinitive_english_translation` VALUES ('668', '267', ' to abandon');
INSERT INTO `infinitive_english_translation` VALUES ('669', '268', 'to exercise');
INSERT INTO `infinitive_english_translation` VALUES ('670', '268', ' to train');
INSERT INTO `infinitive_english_translation` VALUES ('671', '268', ' to cultivate');
INSERT INTO `infinitive_english_translation` VALUES ('672', '268', ' to knead');
INSERT INTO `infinitive_english_translation` VALUES ('673', '269', 'to blow');
INSERT INTO `infinitive_english_translation` VALUES ('674', '270', 'to fear');
INSERT INTO `infinitive_english_translation` VALUES ('675', '270', ' to be terrified');
INSERT INTO `infinitive_english_translation` VALUES ('676', '271', 'obs. to put');
INSERT INTO `infinitive_english_translation` VALUES ('677', '271', ' to leave');
INSERT INTO `infinitive_english_translation` VALUES ('678', '271', ' to leave behind');
INSERT INTO `infinitive_english_translation` VALUES ('679', '272', 'obs. to reach for');
INSERT INTO `infinitive_english_translation` VALUES ('680', '272', ' to pick up');
INSERT INTO `infinitive_english_translation` VALUES ('681', '272', ' to raise');
INSERT INTO `infinitive_english_translation` VALUES ('682', '273', 'obs. to have the power or courage');
INSERT INTO `infinitive_english_translation` VALUES ('683', '273', ' to be able');
INSERT INTO `infinitive_english_translation` VALUES ('684', '274', 'obs. to hold up');
INSERT INTO `infinitive_english_translation` VALUES ('685', '274', ' to lift');
INSERT INTO `infinitive_english_translation` VALUES ('686', '274', ' to touch');
INSERT INTO `infinitive_english_translation` VALUES ('687', '274', ' to be held');
INSERT INTO `infinitive_english_translation` VALUES ('688', '274', ' to be hanging');
INSERT INTO `infinitive_english_translation` VALUES ('689', '274', ' to bend');
INSERT INTO `infinitive_english_translation` VALUES ('690', '274', ' to intend');
INSERT INTO `infinitive_english_translation` VALUES ('691', '275', 'to find');
INSERT INTO `infinitive_english_translation` VALUES ('692', '275', ' to obtain');
INSERT INTO `infinitive_english_translation` VALUES ('693', '277', 'to drink water');
INSERT INTO `infinitive_english_translation` VALUES ('694', '277', ' to drink; colloq. fig. to cost');
INSERT INTO `infinitive_english_translation` VALUES ('695', '277', ' to originate');
INSERT INTO `infinitive_english_translation` VALUES ('696', '278', 'to shrink');
INSERT INTO `infinitive_english_translation` VALUES ('697', '278', ' to become thin');
INSERT INTO `infinitive_english_translation` VALUES ('698', '279', 'to melt');
INSERT INTO `infinitive_english_translation` VALUES ('699', '279', ' to thaw');
INSERT INTO `infinitive_english_translation` VALUES ('700', '279', ' to liquefy');
INSERT INTO `infinitive_english_translation` VALUES ('701', '279', ' to liquify');
INSERT INTO `infinitive_english_translation` VALUES ('702', '279', ' to dissolve; colloq. fig. to be ashamed');
INSERT INTO `infinitive_english_translation` VALUES ('703', '279', ' to be mortified');
INSERT INTO `infinitive_english_translation` VALUES ('704', '279', ' to become gaunt');
INSERT INTO `infinitive_english_translation` VALUES ('705', '279', ' to disappear');
INSERT INTO `infinitive_english_translation` VALUES ('706', '279', ' to be liquidated (assets)');
INSERT INTO `infinitive_english_translation` VALUES ('707', '279', ' to be gotten rid of');
INSERT INTO `infinitive_english_translation` VALUES ('708', '279', ' to be married off');
INSERT INTO `infinitive_english_translation` VALUES ('709', '280', 'to melt');
INSERT INTO `infinitive_english_translation` VALUES ('710', '280', ' to thaw');
INSERT INTO `infinitive_english_translation` VALUES ('711', '280', ' to liquefy');
INSERT INTO `infinitive_english_translation` VALUES ('712', '280', ' to liquify');
INSERT INTO `infinitive_english_translation` VALUES ('713', '280', ' to fill with water');
INSERT INTO `infinitive_english_translation` VALUES ('714', '280', ' to mix with water');
INSERT INTO `infinitive_english_translation` VALUES ('715', '280', ' to water down; colloq. fig. to consume');
INSERT INTO `infinitive_english_translation` VALUES ('716', '280', ' to make gaunt');
INSERT INTO `infinitive_english_translation` VALUES ('717', '280', ' to liquidate (assets)');
INSERT INTO `infinitive_english_translation` VALUES ('718', '280', ' to cleverly sell off worthless property');
INSERT INTO `infinitive_english_translation` VALUES ('719', '280', ' to get rid of');
INSERT INTO `infinitive_english_translation` VALUES ('720', '280', ' to marry off');
INSERT INTO `infinitive_english_translation` VALUES ('721', '281', 'to take a dip');
INSERT INTO `infinitive_english_translation` VALUES ('722', '281', ' to go wading');
INSERT INTO `infinitive_english_translation` VALUES ('723', '281', ' to bathe');
INSERT INTO `infinitive_english_translation` VALUES ('724', '282', 'to puncture');
INSERT INTO `infinitive_english_translation` VALUES ('725', '282', ' to perforate');
INSERT INTO `infinitive_english_translation` VALUES ('726', '282', ' to embroider');
INSERT INTO `infinitive_english_translation` VALUES ('727', '282', ' to quilt');
INSERT INTO `infinitive_english_translation` VALUES ('728', '282', ' to give a tread');
INSERT INTO `infinitive_english_translation` VALUES ('729', '282', ' to groove');
INSERT INTO `infinitive_english_translation` VALUES ('730', '283', 'to become calm');
INSERT INTO `infinitive_english_translation` VALUES ('731', '283', ' to quiet down');
INSERT INTO `infinitive_english_translation` VALUES ('732', '283', ' to settle down');
INSERT INTO `infinitive_english_translation` VALUES ('733', '283', ' to rest');
INSERT INTO `infinitive_english_translation` VALUES ('734', '283', ' to become peaceful');
INSERT INTO `infinitive_english_translation` VALUES ('735', '284', 'to become calm');
INSERT INTO `infinitive_english_translation` VALUES ('736', '284', ' to quiet down');
INSERT INTO `infinitive_english_translation` VALUES ('737', '284', ' to settle down');
INSERT INTO `infinitive_english_translation` VALUES ('738', '284', ' to rest');
INSERT INTO `infinitive_english_translation` VALUES ('739', '284', ' to become peaceful');
INSERT INTO `infinitive_english_translation` VALUES ('740', '285', 'to become free');
INSERT INTO `infinitive_english_translation` VALUES ('741', '285', ' to be freed');
INSERT INTO `infinitive_english_translation` VALUES ('742', '285', ' to be released');
INSERT INTO `infinitive_english_translation` VALUES ('743', '286', 'to cook');
INSERT INTO `infinitive_english_translation` VALUES ('744', '286', ' to do cooking');
INSERT INTO `infinitive_english_translation` VALUES ('745', '286', ' to be a cook');
INSERT INTO `infinitive_english_translation` VALUES ('746', '287', 'to become acquainted');
INSERT INTO `infinitive_english_translation` VALUES ('747', '287', ' to become familiar');
INSERT INTO `infinitive_english_translation` VALUES ('748', '287', ' to get accumstomed');
INSERT INTO `infinitive_english_translation` VALUES ('749', '287', ' to get to know');
INSERT INTO `infinitive_english_translation` VALUES ('750', '288', 'to start');
INSERT INTO `infinitive_english_translation` VALUES ('751', '288', ' to begin');
INSERT INTO `infinitive_english_translation` VALUES ('752', '289', 'to start');
INSERT INTO `infinitive_english_translation` VALUES ('753', '289', ' to begin');
INSERT INTO `infinitive_english_translation` VALUES ('754', '290', 'to be mixed (with)');
INSERT INTO `infinitive_english_translation` VALUES ('755', '290', ' to get smeared (with)');
INSERT INTO `infinitive_english_translation` VALUES ('756', '290', ' to welter');
INSERT INTO `infinitive_english_translation` VALUES ('757', '290', ' to be soaked (with)');
INSERT INTO `infinitive_english_translation` VALUES ('758', '291', 'to mix (with)');
INSERT INTO `infinitive_english_translation` VALUES ('759', '291', ' to welter');
INSERT INTO `infinitive_english_translation` VALUES ('760', '291', ' to smear (with)');
INSERT INTO `infinitive_english_translation` VALUES ('761', '292', 'to stuff');
INSERT INTO `infinitive_english_translation` VALUES ('762', '292', ' to fill');
INSERT INTO `infinitive_english_translation` VALUES ('763', '292', ' to pack');
INSERT INTO `infinitive_english_translation` VALUES ('764', '292', ' to wad');
INSERT INTO `infinitive_english_translation` VALUES ('765', '292', ' to imbue');
INSERT INTO `infinitive_english_translation` VALUES ('766', '293', 'to be aware');
INSERT INTO `infinitive_english_translation` VALUES ('767', '293', ' to be informed');
INSERT INTO `infinitive_english_translation` VALUES ('768', '293', ' to be awake');
INSERT INTO `infinitive_english_translation` VALUES ('769', '294', 'to pollute');
INSERT INTO `infinitive_english_translation` VALUES ('770', '294', ' to contaminate');
INSERT INTO `infinitive_english_translation` VALUES ('771', '295', 'to sing');
INSERT INTO `infinitive_english_translation` VALUES ('772', '296', 'to sing');
INSERT INTO `infinitive_english_translation` VALUES ('773', '297', 'comp. to mirror; comp. PA. to create a mirror-site');
INSERT INTO `infinitive_english_translation` VALUES ('774', '297', ' to do mirroring');
INSERT INTO `infinitive_english_translation` VALUES ('775', '298', 'to ask permission');
INSERT INTO `infinitive_english_translation` VALUES ('776', '298', ' to beg leave');
INSERT INTO `infinitive_english_translation` VALUES ('777', '299', 'to permit');
INSERT INTO `infinitive_english_translation` VALUES ('778', '299', ' to allow');
INSERT INTO `infinitive_english_translation` VALUES ('779', '300', 'to carry out');
INSERT INTO `infinitive_english_translation` VALUES ('780', '300', ' to implement');
INSERT INTO `infinitive_english_translation` VALUES ('781', '300', ' to execute');
INSERT INTO `infinitive_english_translation` VALUES ('782', '300', ' to run');
INSERT INTO `infinitive_english_translation` VALUES ('783', '301', 'to need');
INSERT INTO `infinitive_english_translation` VALUES ('784', '301', ' to require');
INSERT INTO `infinitive_english_translation` VALUES ('785', '301', ' to want');
INSERT INTO `infinitive_english_translation` VALUES ('786', '301', ' to lack');
INSERT INTO `infinitive_english_translation` VALUES ('787', '302', 'to greet');
INSERT INTO `infinitive_english_translation` VALUES ('788', '302', ' to ask after someone\'s health');
INSERT INTO `infinitive_english_translation` VALUES ('789', '303', 'to greet');
INSERT INTO `infinitive_english_translation` VALUES ('790', '303', ' to ask after someone\'s health');
INSERT INTO `infinitive_english_translation` VALUES ('791', '304', 'to chat');
INSERT INTO `infinitive_english_translation` VALUES ('792', '304', ' to socialize');
INSERT INTO `infinitive_english_translation` VALUES ('793', '304', ' to mix; obs. to sleep together');
INSERT INTO `infinitive_english_translation` VALUES ('794', '305', 'to continue');
INSERT INTO `infinitive_english_translation` VALUES ('795', '306', 'to urinate');
INSERT INTO `infinitive_english_translation` VALUES ('796', '307', 'to claim');
INSERT INTO `infinitive_english_translation` VALUES ('797', '307', ' to boast');
INSERT INTO `infinitive_english_translation` VALUES ('798', '307', ' to allege');
INSERT INTO `infinitive_english_translation` VALUES ('799', '307', ' to litigate');
INSERT INTO `infinitive_english_translation` VALUES ('800', '308', 'to annoy');
INSERT INTO `infinitive_english_translation` VALUES ('801', '308', ' to irritate');
INSERT INTO `infinitive_english_translation` VALUES ('802', '308', ' to pick on');
INSERT INTO `infinitive_english_translation` VALUES ('803', '309', 'to annoy');
INSERT INTO `infinitive_english_translation` VALUES ('804', '309', ' to irritate');
INSERT INTO `infinitive_english_translation` VALUES ('805', '309', ' to pick on');
INSERT INTO `infinitive_english_translation` VALUES ('806', '310', 'to connect');
INSERT INTO `infinitive_english_translation` VALUES ('807', '310', ' to link');
INSERT INTO `infinitive_english_translation` VALUES ('808', '311', 'fig. to recite from memory');
INSERT INTO `infinitive_english_translation` VALUES ('809', '312', 'fig. to recite from memory');
INSERT INTO `infinitive_english_translation` VALUES ('810', '313', 'to be exhausted');
INSERT INTO `infinitive_english_translation` VALUES ('811', '313', ' to be ready to drop from exhaustion');
INSERT INTO `infinitive_english_translation` VALUES ('812', '314', 'to stop moving');
INSERT INTO `infinitive_english_translation` VALUES ('813', '314', ' to stop running');
INSERT INTO `infinitive_english_translation` VALUES ('814', '314', ' to stop working');
INSERT INTO `infinitive_english_translation` VALUES ('815', '314', ' to stop');
INSERT INTO `infinitive_english_translation` VALUES ('816', '314', ' to come to a stop');
INSERT INTO `infinitive_english_translation` VALUES ('817', '315', 'to stop moving');
INSERT INTO `infinitive_english_translation` VALUES ('818', '315', ' to stop running');
INSERT INTO `infinitive_english_translation` VALUES ('819', '315', ' to stop working');
INSERT INTO `infinitive_english_translation` VALUES ('820', '315', ' to stop');
INSERT INTO `infinitive_english_translation` VALUES ('821', '315', ' to come to a stop');
INSERT INTO `infinitive_english_translation` VALUES ('822', '316', 'to forget');
INSERT INTO `infinitive_english_translation` VALUES ('823', '317', 'fig. to lose');
INSERT INTO `infinitive_english_translation` VALUES ('824', '318', 'to become lost');
INSERT INTO `infinitive_english_translation` VALUES ('825', '319', 'to omit');
INSERT INTO `infinitive_english_translation` VALUES ('826', '319', ' to leave out');
INSERT INTO `infinitive_english_translation` VALUES ('827', '320', 'to omit');
INSERT INTO `infinitive_english_translation` VALUES ('828', '320', ' to leave out');
INSERT INTO `infinitive_english_translation` VALUES ('829', '321', 'to go out of fashion');
INSERT INTO `infinitive_english_translation` VALUES ('830', '322', 'to forget');
INSERT INTO `infinitive_english_translation` VALUES ('831', '323', 'to marry');
INSERT INTO `infinitive_english_translation` VALUES ('832', '323', ' to get married');
INSERT INTO `infinitive_english_translation` VALUES ('833', '324', 'to rest');
INSERT INTO `infinitive_english_translation` VALUES ('834', '324', ' to relax');
INSERT INTO `infinitive_english_translation` VALUES ('835', '324', ' to take a break');
INSERT INTO `infinitive_english_translation` VALUES ('836', '324', ' to lie down');
INSERT INTO `infinitive_english_translation` VALUES ('837', '324', ' to take a nap; sl. to go for a smoke');
INSERT INTO `infinitive_english_translation` VALUES ('838', '325', 'to be taken prisoner');
INSERT INTO `infinitive_english_translation` VALUES ('839', '325', ' to be captured');
INSERT INTO `infinitive_english_translation` VALUES ('840', '325', ' to become captive');
INSERT INTO `infinitive_english_translation` VALUES ('841', '325', ' to be apprehended');
INSERT INTO `infinitive_english_translation` VALUES ('842', '326', 'to take captive');
INSERT INTO `infinitive_english_translation` VALUES ('843', '326', ' to take prisoner');
INSERT INTO `infinitive_english_translation` VALUES ('844', '326', ' to capture');
INSERT INTO `infinitive_english_translation` VALUES ('845', '326', ' to apprehend');
INSERT INTO `infinitive_english_translation` VALUES ('846', '327', 'to turn out wrong');
INSERT INTO `infinitive_english_translation` VALUES ('847', '327', ' to turn out to be a mistake');
INSERT INTO `infinitive_english_translation` VALUES ('848', '328', 'to turn out wrong');
INSERT INTO `infinitive_english_translation` VALUES ('849', '328', ' to turn out to be a mistake');
INSERT INTO `infinitive_english_translation` VALUES ('850', '329', 'to make a mistake');
INSERT INTO `infinitive_english_translation` VALUES ('851', '329', ' to mistake');
INSERT INTO `infinitive_english_translation` VALUES ('852', '329', ' to stumble');
INSERT INTO `infinitive_english_translation` VALUES ('853', '329', ' to transgress');
INSERT INTO `infinitive_english_translation` VALUES ('854', '330', 'comp. PA. to debug');
INSERT INTO `infinitive_english_translation` VALUES ('855', '331', 'to reform');
INSERT INTO `infinitive_english_translation` VALUES ('856', '331', ' to correct');
INSERT INTO `infinitive_english_translation` VALUES ('857', '331', ' to trim (hair)');
INSERT INTO `infinitive_english_translation` VALUES ('858', '331', ' to shave (beard); obs. to make peace');
INSERT INTO `infinitive_english_translation` VALUES ('859', '331', ' to reconcile');
INSERT INTO `infinitive_english_translation` VALUES ('860', '332', 'to reform');
INSERT INTO `infinitive_english_translation` VALUES ('861', '332', ' to correct');
INSERT INTO `infinitive_english_translation` VALUES ('862', '332', ' to trim (hair)');
INSERT INTO `infinitive_english_translation` VALUES ('863', '332', ' to shave (beard); obs. to make peace');
INSERT INTO `infinitive_english_translation` VALUES ('864', '332', ' to reconcile');
INSERT INTO `infinitive_english_translation` VALUES ('865', '333', 'to grant');
INSERT INTO `infinitive_english_translation` VALUES ('866', '333', ' to reward');
INSERT INTO `infinitive_english_translation` VALUES ('867', '333', ' to bestow');
INSERT INTO `infinitive_english_translation` VALUES ('868', '333', ' to invest with');
INSERT INTO `infinitive_english_translation` VALUES ('869', '334', 'to stay');
INSERT INTO `infinitive_english_translation` VALUES ('870', '334', ' to dwell');
INSERT INTO `infinitive_english_translation` VALUES ('871', '334', ' to reside');
INSERT INTO `infinitive_english_translation` VALUES ('872', '334', ' to lodge');
INSERT INTO `infinitive_english_translation` VALUES ('873', '334', ' to put up');
INSERT INTO `infinitive_english_translation` VALUES ('874', '334', ' to live');
INSERT INTO `infinitive_english_translation` VALUES ('875', '335', 'to stay');
INSERT INTO `infinitive_english_translation` VALUES ('876', '335', ' to dwell');
INSERT INTO `infinitive_english_translation` VALUES ('877', '335', ' to reside');
INSERT INTO `infinitive_english_translation` VALUES ('878', '335', ' to lodge');
INSERT INTO `infinitive_english_translation` VALUES ('879', '335', ' to put up');
INSERT INTO `infinitive_english_translation` VALUES ('880', '335', ' to live');
INSERT INTO `infinitive_english_translation` VALUES ('881', '336', 'to stay');
INSERT INTO `infinitive_english_translation` VALUES ('882', '336', ' to dwell');
INSERT INTO `infinitive_english_translation` VALUES ('883', '336', ' to reside');
INSERT INTO `infinitive_english_translation` VALUES ('884', '336', ' to lodge');
INSERT INTO `infinitive_english_translation` VALUES ('885', '336', ' to put up');
INSERT INTO `infinitive_english_translation` VALUES ('886', '336', ' to live');
INSERT INTO `infinitive_english_translation` VALUES ('887', '337', 'to stay');
INSERT INTO `infinitive_english_translation` VALUES ('888', '337', ' to dwell');
INSERT INTO `infinitive_english_translation` VALUES ('889', '337', ' to reside');
INSERT INTO `infinitive_english_translation` VALUES ('890', '337', ' to lodge');
INSERT INTO `infinitive_english_translation` VALUES ('891', '337', ' to put up');
INSERT INTO `infinitive_english_translation` VALUES ('892', '337', ' to live');
INSERT INTO `infinitive_english_translation` VALUES ('893', '338', 'to entreat');
INSERT INTO `infinitive_english_translation` VALUES ('894', '338', ' to beseech');
INSERT INTO `infinitive_english_translation` VALUES ('895', '338', ' to supplicate');
INSERT INTO `infinitive_english_translation` VALUES ('896', '338', ' to adjure');
INSERT INTO `infinitive_english_translation` VALUES ('897', '338', ' to beg');
INSERT INTO `infinitive_english_translation` VALUES ('898', '339', 'to take a test');
INSERT INTO `infinitive_english_translation` VALUES ('899', '339', ' to take an examination');
INSERT INTO `infinitive_english_translation` VALUES ('900', '340', 'to give a test');
INSERT INTO `infinitive_english_translation` VALUES ('901', '340', ' to test');
INSERT INTO `infinitive_english_translation` VALUES ('902', '340', ' to try out');
INSERT INTO `infinitive_english_translation` VALUES ('903', '340', ' to try on');
INSERT INTO `infinitive_english_translation` VALUES ('904', '341', 'to give a test');
INSERT INTO `infinitive_english_translation` VALUES ('905', '341', ' to give an examination');
INSERT INTO `infinitive_english_translation` VALUES ('906', '341', ' to test');
INSERT INTO `infinitive_english_translation` VALUES ('907', '342', 'to pin one\'s hope (on)');
INSERT INTO `infinitive_english_translation` VALUES ('908', '342', ' to desire');
INSERT INTO `infinitive_english_translation` VALUES ('909', '343', 'to pin one\'s hope (on)');
INSERT INTO `infinitive_english_translation` VALUES ('910', '343', ' to desire');
INSERT INTO `infinitive_english_translation` VALUES ('911', '344', 'to choose');
INSERT INTO `infinitive_english_translation` VALUES ('912', '344', ' to select');
INSERT INTO `infinitive_english_translation` VALUES ('913', '344', ' to vote');
INSERT INTO `infinitive_english_translation` VALUES ('914', '345', 'to transfer');
INSERT INTO `infinitive_english_translation` VALUES ('915', '345', ' to pass on');
INSERT INTO `infinitive_english_translation` VALUES ('916', '345', ' to remove');
INSERT INTO `infinitive_english_translation` VALUES ('917', '346', 'to transfer');
INSERT INTO `infinitive_english_translation` VALUES ('918', '346', ' to pass on');
INSERT INTO `infinitive_english_translation` VALUES ('919', '346', ' to remove');
INSERT INTO `infinitive_english_translation` VALUES ('920', '347', 'to take revenge');
INSERT INTO `infinitive_english_translation` VALUES ('921', '348', 'to take revenge');
INSERT INTO `infinitive_english_translation` VALUES ('922', '349', 'to do');
INSERT INTO `infinitive_english_translation` VALUES ('923', '349', ' to carry out');
INSERT INTO `infinitive_english_translation` VALUES ('924', '349', ' to perform');
INSERT INTO `infinitive_english_translation` VALUES ('925', '349', ' to accomplish');
INSERT INTO `infinitive_english_translation` VALUES ('926', '349', ' to complete');
INSERT INTO `infinitive_english_translation` VALUES ('927', '350', 'to measure');
INSERT INTO `infinitive_english_translation` VALUES ('928', '351', 'to stand');
INSERT INTO `infinitive_english_translation` VALUES ('929', '351', ' to stand up');
INSERT INTO `infinitive_english_translation` VALUES ('930', '351', ' to stop');
INSERT INTO `infinitive_english_translation` VALUES ('931', '352', 'to stand');
INSERT INTO `infinitive_english_translation` VALUES ('932', '352', ' to stand up');
INSERT INTO `infinitive_english_translation` VALUES ('933', '352', ' to stop');
INSERT INTO `infinitive_english_translation` VALUES ('934', '353', 'to restrain');
INSERT INTO `infinitive_english_translation` VALUES ('935', '353', ' to prevent');
INSERT INTO `infinitive_english_translation` VALUES ('936', '353', ' to prohibit');
INSERT INTO `infinitive_english_translation` VALUES ('937', '353', ' to inhibit');
INSERT INTO `infinitive_english_translation` VALUES ('938', '353', ' to dissuade; obs. to withhold; obs. fig. to hide');
INSERT INTO `infinitive_english_translation` VALUES ('939', '354', 'to become open');
INSERT INTO `infinitive_english_translation` VALUES ('940', '354', ' to open');
INSERT INTO `infinitive_english_translation` VALUES ('941', '354', ' to become clear; comp. to load');
INSERT INTO `infinitive_english_translation` VALUES ('942', '355', 'to open');
INSERT INTO `infinitive_english_translation` VALUES ('943', '355', ' to open up');
INSERT INTO `infinitive_english_translation` VALUES ('944', '355', ' to turn on');
INSERT INTO `infinitive_english_translation` VALUES ('945', '355', ' to switch on');
INSERT INTO `infinitive_english_translation` VALUES ('946', '355', ' to remove; fig. to take apart');
INSERT INTO `infinitive_english_translation` VALUES ('947', '355', ' to unpack');
INSERT INTO `infinitive_english_translation` VALUES ('948', '355', ' to unpackage; obs. to shave or cut (hair)');
INSERT INTO `infinitive_english_translation` VALUES ('949', '355', ' to pluck (fruit)');
INSERT INTO `infinitive_english_translation` VALUES ('950', '355', ' to prune');
INSERT INTO `infinitive_english_translation` VALUES ('951', '355', ' to shoo away');
INSERT INTO `infinitive_english_translation` VALUES ('952', '355', ' to dig');
INSERT INTO `infinitive_english_translation` VALUES ('953', '355', ' to destroy');
INSERT INTO `infinitive_english_translation` VALUES ('954', '355', ' to take out');
INSERT INTO `infinitive_english_translation` VALUES ('955', '356', 'to open');
INSERT INTO `infinitive_english_translation` VALUES ('956', '356', ' to open up');
INSERT INTO `infinitive_english_translation` VALUES ('957', '356', ' to turn on');
INSERT INTO `infinitive_english_translation` VALUES ('958', '356', ' to switch on');
INSERT INTO `infinitive_english_translation` VALUES ('959', '356', ' to remove; fig. to take apart');
INSERT INTO `infinitive_english_translation` VALUES ('960', '356', ' to unpack');
INSERT INTO `infinitive_english_translation` VALUES ('961', '356', ' to unpackage; obs. to shave or cut (hair)');
INSERT INTO `infinitive_english_translation` VALUES ('962', '356', ' to pluck (fruit)');
INSERT INTO `infinitive_english_translation` VALUES ('963', '356', ' to prune');
INSERT INTO `infinitive_english_translation` VALUES ('964', '356', ' to shoo away');
INSERT INTO `infinitive_english_translation` VALUES ('965', '356', ' to dig');
INSERT INTO `infinitive_english_translation` VALUES ('966', '356', ' to destroy');
INSERT INTO `infinitive_english_translation` VALUES ('967', '356', ' to take out');
INSERT INTO `infinitive_english_translation` VALUES ('968', '357', 'to return');
INSERT INTO `infinitive_english_translation` VALUES ('969', '357', ' to send back');
INSERT INTO `infinitive_english_translation` VALUES ('970', '357', ' to take back');
INSERT INTO `infinitive_english_translation` VALUES ('971', '358', 'to return');
INSERT INTO `infinitive_english_translation` VALUES ('972', '358', ' to send back');
INSERT INTO `infinitive_english_translation` VALUES ('973', '358', ' to take back');
INSERT INTO `infinitive_english_translation` VALUES ('974', '359', 'to pay back');
INSERT INTO `infinitive_english_translation` VALUES ('975', '359', ' to reimburse');
INSERT INTO `infinitive_english_translation` VALUES ('976', '360', 'to play');
INSERT INTO `infinitive_english_translation` VALUES ('977', '361', 'to recycle');
INSERT INTO `infinitive_english_translation` VALUES ('978', '361', ' to retrieve');
INSERT INTO `infinitive_english_translation` VALUES ('979', '361', ' to recuperate');
INSERT INTO `infinitive_english_translation` VALUES ('980', '362', 'to carry up');
INSERT INTO `infinitive_english_translation` VALUES ('981', '362', ' to lift');
INSERT INTO `infinitive_english_translation` VALUES ('982', '362', ' to raise');
INSERT INTO `infinitive_english_translation` VALUES ('983', '362', ' to elevate');
INSERT INTO `infinitive_english_translation` VALUES ('984', '362', ' to hoist; fig. colloq. to augment');
INSERT INTO `infinitive_english_translation` VALUES ('985', '362', ' to enhance');
INSERT INTO `infinitive_english_translation` VALUES ('986', '362', ' to upgrade');
INSERT INTO `infinitive_english_translation` VALUES ('987', '362', ' to increase');
INSERT INTO `infinitive_english_translation` VALUES ('988', '362', ' to escalte');
INSERT INTO `infinitive_english_translation` VALUES ('989', '362', ' to up');
INSERT INTO `infinitive_english_translation` VALUES ('990', '363', 'to file');
INSERT INTO `infinitive_english_translation` VALUES ('991', '363', ' to archive');
INSERT INTO `infinitive_english_translation` VALUES ('992', '364', 'to discuss');
INSERT INTO `infinitive_english_translation` VALUES ('993', '364', ' to debate');
INSERT INTO `infinitive_english_translation` VALUES ('994', '364', ' to dispute');
INSERT INTO `infinitive_english_translation` VALUES ('995', '365', 'to speak ill (of)');
INSERT INTO `infinitive_english_translation` VALUES ('996', '366', 'to be irritated');
INSERT INTO `infinitive_english_translation` VALUES ('997', '366', ' to be angry');
INSERT INTO `infinitive_english_translation` VALUES ('998', '366', ' to irritate');
INSERT INTO `infinitive_english_translation` VALUES ('999', '366', ' to make angry');
INSERT INTO `infinitive_english_translation` VALUES ('1000', '367', 'fig. to be put on');
INSERT INTO `infinitive_english_translation` VALUES ('1001', '367', ' to be held');
INSERT INTO `infinitive_english_translation` VALUES ('1002', '367', ' to be organized');
INSERT INTO `infinitive_english_translation` VALUES ('1003', '367', ' to be set up');
INSERT INTO `infinitive_english_translation` VALUES ('1004', '368', 'fig. to put on');
INSERT INTO `infinitive_english_translation` VALUES ('1005', '368', ' to hold');
INSERT INTO `infinitive_english_translation` VALUES ('1006', '368', ' to organize');
INSERT INTO `infinitive_english_translation` VALUES ('1007', '368', ' to set up');
INSERT INTO `infinitive_english_translation` VALUES ('1008', '369', 'to gather');
INSERT INTO `infinitive_english_translation` VALUES ('1009', '369', ' to pick up');
INSERT INTO `infinitive_english_translation` VALUES ('1010', '369', ' to remove');
INSERT INTO `infinitive_english_translation` VALUES ('1011', '370', 'to rise');
INSERT INTO `infinitive_english_translation` VALUES ('1012', '371', 'to take up');
INSERT INTO `infinitive_english_translation` VALUES ('1013', '371', ' to take out');
INSERT INTO `infinitive_english_translation` VALUES ('1014', '372', 'to enumerate');
INSERT INTO `infinitive_english_translation` VALUES ('1015', '373', 'to eliminate');
INSERT INTO `infinitive_english_translation` VALUES ('1016', '374', 'to undertake');
INSERT INTO `infinitive_english_translation` VALUES ('1017', '374', ' to assume responsibility');
INSERT INTO `infinitive_english_translation` VALUES ('1018', '375', 'to undertake');
INSERT INTO `infinitive_english_translation` VALUES ('1019', '375', ' to assume responsibility');
INSERT INTO `infinitive_english_translation` VALUES ('1020', '376', 'to be established');
INSERT INTO `infinitive_english_translation` VALUES ('1021', '376', ' to be set up');
INSERT INTO `infinitive_english_translation` VALUES ('1022', '376', ' to be commissioned');
INSERT INTO `infinitive_english_translation` VALUES ('1023', '377', 'to be established');
INSERT INTO `infinitive_english_translation` VALUES ('1024', '377', ' to be set up');
INSERT INTO `infinitive_english_translation` VALUES ('1025', '377', ' to be commissioned');
INSERT INTO `infinitive_english_translation` VALUES ('1026', '378', 'to establish');
INSERT INTO `infinitive_english_translation` VALUES ('1027', '378', ' to set up');
INSERT INTO `infinitive_english_translation` VALUES ('1028', '378', ' to commission');
INSERT INTO `infinitive_english_translation` VALUES ('1029', '379', 'to establish');
INSERT INTO `infinitive_english_translation` VALUES ('1030', '379', ' to set up');
INSERT INTO `infinitive_english_translation` VALUES ('1031', '379', ' to commission');
INSERT INTO `infinitive_english_translation` VALUES ('1032', '380', 'to put on');
INSERT INTO `infinitive_english_translation` VALUES ('1033', '380', ' to hold');
INSERT INTO `infinitive_english_translation` VALUES ('1034', '380', ' to organize');
INSERT INTO `infinitive_english_translation` VALUES ('1035', '381', 'to put on');
INSERT INTO `infinitive_english_translation` VALUES ('1036', '381', ' to hold');
INSERT INTO `infinitive_english_translation` VALUES ('1037', '381', ' to organize');
INSERT INTO `infinitive_english_translation` VALUES ('1038', '382', 'to give back');
INSERT INTO `infinitive_english_translation` VALUES ('1039', '382', ' to return');
INSERT INTO `infinitive_english_translation` VALUES ('1040', '382', ' to remunerate');
INSERT INTO `infinitive_english_translation` VALUES ('1041', '382', ' to rewind');
INSERT INTO `infinitive_english_translation` VALUES ('1042', '382', ' to avert');
INSERT INTO `infinitive_english_translation` VALUES ('1043', '382', ' to turn');
INSERT INTO `infinitive_english_translation` VALUES ('1044', '382', ' to fold');
INSERT INTO `infinitive_english_translation` VALUES ('1045', '382', ' to vomit');
INSERT INTO `infinitive_english_translation` VALUES ('1046', '382', ' to translate');
INSERT INTO `infinitive_english_translation` VALUES ('1047', '382', ' to interpret');
INSERT INTO `infinitive_english_translation` VALUES ('1048', '382', ' to turn upside down');
INSERT INTO `infinitive_english_translation` VALUES ('1049', '383', 'to give back');
INSERT INTO `infinitive_english_translation` VALUES ('1050', '383', ' to return');
INSERT INTO `infinitive_english_translation` VALUES ('1051', '383', ' to remunerate');
INSERT INTO `infinitive_english_translation` VALUES ('1052', '383', ' to rewind');
INSERT INTO `infinitive_english_translation` VALUES ('1053', '383', ' to avert');
INSERT INTO `infinitive_english_translation` VALUES ('1054', '383', ' to turn');
INSERT INTO `infinitive_english_translation` VALUES ('1055', '383', ' to fold');
INSERT INTO `infinitive_english_translation` VALUES ('1056', '383', ' to vomit');
INSERT INTO `infinitive_english_translation` VALUES ('1057', '383', ' to translate');
INSERT INTO `infinitive_english_translation` VALUES ('1058', '383', ' to interpret');
INSERT INTO `infinitive_english_translation` VALUES ('1059', '383', ' to turn upside down');
INSERT INTO `infinitive_english_translation` VALUES ('1060', '384', 'to be put on');
INSERT INTO `infinitive_english_translation` VALUES ('1061', '384', ' to be held');
INSERT INTO `infinitive_english_translation` VALUES ('1062', '384', ' to be organized');
INSERT INTO `infinitive_english_translation` VALUES ('1063', '385', 'to choose');
INSERT INTO `infinitive_english_translation` VALUES ('1064', '385', ' to select');
INSERT INTO `infinitive_english_translation` VALUES ('1065', '386', 'to return');
INSERT INTO `infinitive_english_translation` VALUES ('1066', '386', ' to turn back');
INSERT INTO `infinitive_english_translation` VALUES ('1067', '386', ' to turn around');
INSERT INTO `infinitive_english_translation` VALUES ('1068', '387', 'to investigate');
INSERT INTO `infinitive_english_translation` VALUES ('1069', '387', ' to examine');
INSERT INTO `infinitive_english_translation` VALUES ('1070', '387', ' to check');
INSERT INTO `infinitive_english_translation` VALUES ('1071', '387', ' to consider');
INSERT INTO `infinitive_english_translation` VALUES ('1072', '388', 'to investigate');
INSERT INTO `infinitive_english_translation` VALUES ('1073', '388', ' to examine');
INSERT INTO `infinitive_english_translation` VALUES ('1074', '388', ' to check');
INSERT INTO `infinitive_english_translation` VALUES ('1075', '388', ' to consider');
INSERT INTO `infinitive_english_translation` VALUES ('1076', '389', 'to slice');
INSERT INTO `infinitive_english_translation` VALUES ('1077', '389', ' to cut');
INSERT INTO `infinitive_english_translation` VALUES ('1078', '389', ' to slit');
INSERT INTO `infinitive_english_translation` VALUES ('1079', '389', ' to make an incision');
INSERT INTO `infinitive_english_translation` VALUES ('1080', '390', 'to roast');
INSERT INTO `infinitive_english_translation` VALUES ('1081', '390', ' to toast');
INSERT INTO `infinitive_english_translation` VALUES ('1082', '390', ' to scorch');
INSERT INTO `infinitive_english_translation` VALUES ('1083', '391', 'to emerge');
INSERT INTO `infinitive_english_translation` VALUES ('1084', '391', ' to appear');
INSERT INTO `infinitive_english_translation` VALUES ('1085', '391', ' to manifest itself');
INSERT INTO `infinitive_english_translation` VALUES ('1086', '392', 'to grow');
INSERT INTO `infinitive_english_translation` VALUES ('1087', '392', ' to grow up');
INSERT INTO `infinitive_english_translation` VALUES ('1088', '392', ' to become large');
INSERT INTO `infinitive_english_translation` VALUES ('1089', '392', ' to get big');
INSERT INTO `infinitive_english_translation` VALUES ('1090', '393', 'to extort');
INSERT INTO `infinitive_english_translation` VALUES ('1091', '393', ' to commandeer');
INSERT INTO `infinitive_english_translation` VALUES ('1092', '394', 'to stop');
INSERT INTO `infinitive_english_translation` VALUES ('1093', '394', ' to put an end to');
INSERT INTO `infinitive_english_translation` VALUES ('1094', '394', ' to quit');
INSERT INTO `infinitive_english_translation` VALUES ('1095', '394', ' to call it enough');
INSERT INTO `infinitive_english_translation` VALUES ('1096', '394', ' to have enough of');
INSERT INTO `infinitive_english_translation` VALUES ('1097', '395', 'to become bed-ridden');
INSERT INTO `infinitive_english_translation` VALUES ('1098', '396', 'to wrap');
INSERT INTO `infinitive_english_translation` VALUES ('1099', '396', ' to package');
INSERT INTO `infinitive_english_translation` VALUES ('1100', '397', 'to exert oneself');
INSERT INTO `infinitive_english_translation` VALUES ('1101', '397', ' to work hard');
INSERT INTO `infinitive_english_translation` VALUES ('1102', '398', 'to exert oneself');
INSERT INTO `infinitive_english_translation` VALUES ('1103', '398', ' to work hard');
INSERT INTO `infinitive_english_translation` VALUES ('1104', '399', 'to box');
INSERT INTO `infinitive_english_translation` VALUES ('1105', '399', ' to do boxing');
INSERT INTO `infinitive_english_translation` VALUES ('1106', '400', 'to bicker');
INSERT INTO `infinitive_english_translation` VALUES ('1107', '400', ' to argue');
INSERT INTO `infinitive_english_translation` VALUES ('1108', '401', 'to know');
INSERT INTO `infinitive_english_translation` VALUES ('1109', '401', ' to know how');
INSERT INTO `infinitive_english_translation` VALUES ('1110', '402', 'to stand up');
INSERT INTO `infinitive_english_translation` VALUES ('1111', '402', ' to get up');
INSERT INTO `infinitive_english_translation` VALUES ('1112', '402', ' to rise');
INSERT INTO `infinitive_english_translation` VALUES ('1113', '402', ' to be lifted');
INSERT INTO `infinitive_english_translation` VALUES ('1114', '402', ' to be raised');
INSERT INTO `infinitive_english_translation` VALUES ('1115', '402', ' to become tall');
INSERT INTO `infinitive_english_translation` VALUES ('1116', '402', ' to become long');
INSERT INTO `infinitive_english_translation` VALUES ('1117', '402', ' to become high');
INSERT INTO `infinitive_english_translation` VALUES ('1118', '402', ' to become loud');
INSERT INTO `infinitive_english_translation` VALUES ('1119', '402', ' to become intense');
INSERT INTO `infinitive_english_translation` VALUES ('1120', '402', ' to come into existence');
INSERT INTO `infinitive_english_translation` VALUES ('1121', '402', ' to become erect');
INSERT INTO `infinitive_english_translation` VALUES ('1122', '403', 'to stand up');
INSERT INTO `infinitive_english_translation` VALUES ('1123', '403', ' to get up');
INSERT INTO `infinitive_english_translation` VALUES ('1124', '403', ' to rise');
INSERT INTO `infinitive_english_translation` VALUES ('1125', '403', ' to be lifted');
INSERT INTO `infinitive_english_translation` VALUES ('1126', '403', ' to be raised');
INSERT INTO `infinitive_english_translation` VALUES ('1127', '403', ' to become tall');
INSERT INTO `infinitive_english_translation` VALUES ('1128', '403', ' to become long');
INSERT INTO `infinitive_english_translation` VALUES ('1129', '403', ' to become high');
INSERT INTO `infinitive_english_translation` VALUES ('1130', '403', ' to become loud');
INSERT INTO `infinitive_english_translation` VALUES ('1131', '403', ' to become intense');
INSERT INTO `infinitive_english_translation` VALUES ('1132', '403', ' to come into existence');
INSERT INTO `infinitive_english_translation` VALUES ('1133', '403', ' to become erect');
INSERT INTO `infinitive_english_translation` VALUES ('1134', '404', 'to raise');
INSERT INTO `infinitive_english_translation` VALUES ('1135', '404', ' to elevate');
INSERT INTO `infinitive_english_translation` VALUES ('1136', '404', ' to erect');
INSERT INTO `infinitive_english_translation` VALUES ('1137', '404', ' to wake up');
INSERT INTO `infinitive_english_translation` VALUES ('1138', '404', ' to heighten; colloq. to remove');
INSERT INTO `infinitive_english_translation` VALUES ('1139', '404', ' to steal');
INSERT INTO `infinitive_english_translation` VALUES ('1140', '404', ' to pick up');
INSERT INTO `infinitive_english_translation` VALUES ('1141', '404', ' to seduce');
INSERT INTO `infinitive_english_translation` VALUES ('1142', '405', 'colloq. fig. to care for a sick person');
INSERT INTO `infinitive_english_translation` VALUES ('1143', '405', ' to act as a nurse');
INSERT INTO `infinitive_english_translation` VALUES ('1144', '406', 'to finish');
INSERT INTO `infinitive_english_translation` VALUES ('1145', '406', ' to complete');
INSERT INTO `infinitive_english_translation` VALUES ('1146', '406', ' to carry out');
INSERT INTO `infinitive_english_translation` VALUES ('1147', '407', 'to finish');
INSERT INTO `infinitive_english_translation` VALUES ('1148', '407', ' to complete');
INSERT INTO `infinitive_english_translation` VALUES ('1149', '407', ' to carry out');
INSERT INTO `infinitive_english_translation` VALUES ('1150', '408', 'to be finished');
INSERT INTO `infinitive_english_translation` VALUES ('1151', '408', ' to be completed');
INSERT INTO `infinitive_english_translation` VALUES ('1152', '408', ' to end');
INSERT INTO `infinitive_english_translation` VALUES ('1153', '408', ' to be carried out');
INSERT INTO `infinitive_english_translation` VALUES ('1154', '409', 'to plug in (an electrical cord)');
INSERT INTO `infinitive_english_translation` VALUES ('1155', '410', 'to plug in (an electrical cord)');
INSERT INTO `infinitive_english_translation` VALUES ('1156', '411', 'to plug in (an electrical cord)');
INSERT INTO `infinitive_english_translation` VALUES ('1157', '412', 'to plug in (an electrical cord)');
INSERT INTO `infinitive_english_translation` VALUES ('1158', '413', 'to end');
INSERT INTO `infinitive_english_translation` VALUES ('1159', '413', ' to be over');
INSERT INTO `infinitive_english_translation` VALUES ('1160', '413', ' to come to an end');
INSERT INTO `infinitive_english_translation` VALUES ('1161', '414', 'to plug in (an electrical cord)');
INSERT INTO `infinitive_english_translation` VALUES ('1162', '415', 'to take a hold of');
INSERT INTO `infinitive_english_translation` VALUES ('1163', '415', ' to seize');
INSERT INTO `infinitive_english_translation` VALUES ('1164', '416', 'to take a hold of');
INSERT INTO `infinitive_english_translation` VALUES ('1165', '416', ' to seize');
INSERT INTO `infinitive_english_translation` VALUES ('1166', '417', 'to put into motion');
INSERT INTO `infinitive_english_translation` VALUES ('1167', '417', ' to start');
INSERT INTO `infinitive_english_translation` VALUES ('1168', '417', ' to put into operation');
INSERT INTO `infinitive_english_translation` VALUES ('1169', '418', 'to memorize');
INSERT INTO `infinitive_english_translation` VALUES ('1170', '418', ' to commit to memory');
INSERT INTO `infinitive_english_translation` VALUES ('1171', '418', ' to learn by heart');
INSERT INTO `infinitive_english_translation` VALUES ('1172', '419', 'to show');
INSERT INTO `infinitive_english_translation` VALUES ('1173', '419', ' to display');
INSERT INTO `infinitive_english_translation` VALUES ('1174', '419', ' to demonstrate');
INSERT INTO `infinitive_english_translation` VALUES ('1175', '419', ' to use');
INSERT INTO `infinitive_english_translation` VALUES ('1176', '420', 'to cause pain');
INSERT INTO `infinitive_english_translation` VALUES ('1177', '420', ' to hurt');
INSERT INTO `infinitive_english_translation` VALUES ('1178', '422', 'to cause pain');
INSERT INTO `infinitive_english_translation` VALUES ('1179', '422', ' to hurt');
INSERT INTO `infinitive_english_translation` VALUES ('1180', '423', 'fig. to be useful');
INSERT INTO `infinitive_english_translation` VALUES ('1181', '423', ' to serve a purpose');
INSERT INTO `infinitive_english_translation` VALUES ('1182', '424', 'to obtain');
INSERT INTO `infinitive_english_translation` VALUES ('1183', '425', 'to obtain');
INSERT INTO `infinitive_english_translation` VALUES ('1184', '426', 'to be born');
INSERT INTO `infinitive_english_translation` VALUES ('1185', '426', ' to come into the world');
INSERT INTO `infinitive_english_translation` VALUES ('1186', '427', 'to be born');
INSERT INTO `infinitive_english_translation` VALUES ('1187', '427', ' to come into the world');
INSERT INTO `infinitive_english_translation` VALUES ('1188', '428', 'to mention');
INSERT INTO `infinitive_english_translation` VALUES ('1189', '428', ' to cause to speak');
INSERT INTO `infinitive_english_translation` VALUES ('1190', '429', 'to mention');
INSERT INTO `infinitive_english_translation` VALUES ('1191', '429', ' to cause to speak');
INSERT INTO `infinitive_english_translation` VALUES ('1192', '430', 'to punish');
INSERT INTO `infinitive_english_translation` VALUES ('1193', '431', 'to punish');
INSERT INTO `infinitive_english_translation` VALUES ('1194', '432', 'to be punished');
INSERT INTO `infinitive_english_translation` VALUES ('1195', '432', ' to receive punishment');
INSERT INTO `infinitive_english_translation` VALUES ('1196', '433', 'to go on a trip');
INSERT INTO `infinitive_english_translation` VALUES ('1197', '433', ' to take a trip');
INSERT INTO `infinitive_english_translation` VALUES ('1198', '434', 'to stand in line');
INSERT INTO `infinitive_english_translation` VALUES ('1199', '435', 'to stand in line');
INSERT INTO `infinitive_english_translation` VALUES ('1200', '436', 'to take long');
INSERT INTO `infinitive_english_translation` VALUES ('1201', '436', ' to take a long time');
INSERT INTO `infinitive_english_translation` VALUES ('1202', '437', 'to implement');
INSERT INTO `infinitive_english_translation` VALUES ('1203', '437', ' to grow');
INSERT INTO `infinitive_english_translation` VALUES ('1204', '438', 'to implement');
INSERT INTO `infinitive_english_translation` VALUES ('1205', '438', ' to grow');
INSERT INTO `infinitive_english_translation` VALUES ('1206', '439', 'to undertake');
INSERT INTO `infinitive_english_translation` VALUES ('1207', '439', ' to assume responsibility');
INSERT INTO `infinitive_english_translation` VALUES ('1208', '440', 'to undertake');
INSERT INTO `infinitive_english_translation` VALUES ('1209', '440', ' to assume responsibility');
INSERT INTO `infinitive_english_translation` VALUES ('1210', '441', 'to forget');
INSERT INTO `infinitive_english_translation` VALUES ('1211', '442', 'to go to the store');
INSERT INTO `infinitive_english_translation` VALUES ('1212', '442', ' to go to the market');
INSERT INTO `infinitive_english_translation` VALUES ('1213', '442', ' to go shopping');
INSERT INTO `infinitive_english_translation` VALUES ('1214', '443', 'to bastinado');
INSERT INTO `infinitive_english_translation` VALUES ('1215', '443', ' to flog the soles of the feet');
INSERT INTO `infinitive_english_translation` VALUES ('1216', '444', 'to kill');
INSERT INTO `infinitive_english_translation` VALUES ('1217', '445', 'to fall in love with someone or something');
INSERT INTO `infinitive_english_translation` VALUES ('1218', '446', 'to fall in love with someone or something');
INSERT INTO `infinitive_english_translation` VALUES ('1219', '447', 'to punish');
INSERT INTO `infinitive_english_translation` VALUES ('1220', '447', ' to exact retribution');
INSERT INTO `infinitive_english_translation` VALUES ('1221', '448', 'to punish');
INSERT INTO `infinitive_english_translation` VALUES ('1222', '448', ' to exact retribution');
INSERT INTO `infinitive_english_translation` VALUES ('1223', '449', 'to be punished');
INSERT INTO `infinitive_english_translation` VALUES ('1224', '450', 'to be punished');
INSERT INTO `infinitive_english_translation` VALUES ('1225', '451', 'to come into existence');
INSERT INTO `infinitive_english_translation` VALUES ('1226', '451', ' to appear');
INSERT INTO `infinitive_english_translation` VALUES ('1227', '452', 'to come into existence');
INSERT INTO `infinitive_english_translation` VALUES ('1228', '452', ' to appear');
INSERT INTO `infinitive_english_translation` VALUES ('1229', '453', 'to bring into existence');
INSERT INTO `infinitive_english_translation` VALUES ('1230', '453', ' to bring about');
INSERT INTO `infinitive_english_translation` VALUES ('1231', '453', ' to create');
INSERT INTO `infinitive_english_translation` VALUES ('1232', '453', ' to produce');
INSERT INTO `infinitive_english_translation` VALUES ('1233', '454', 'to bring into existence');
INSERT INTO `infinitive_english_translation` VALUES ('1234', '454', ' to bring about');
INSERT INTO `infinitive_english_translation` VALUES ('1235', '454', ' to create');
INSERT INTO `infinitive_english_translation` VALUES ('1236', '454', ' to produce');
INSERT INTO `infinitive_english_translation` VALUES ('1237', '455', 'to waste');
INSERT INTO `infinitive_english_translation` VALUES ('1238', '455', ' to squander');
INSERT INTO `infinitive_english_translation` VALUES ('1239', '456', 'to go to waste');
INSERT INTO `infinitive_english_translation` VALUES ('1240', '456', ' to be destroyed');
INSERT INTO `infinitive_english_translation` VALUES ('1241', '456', ' to be lost');
INSERT INTO `infinitive_english_translation` VALUES ('1242', '456', ' to disappear');
INSERT INTO `infinitive_english_translation` VALUES ('1243', '457', 'to bring around');
INSERT INTO `infinitive_english_translation` VALUES ('1244', '458', 'to bring around');
INSERT INTO `infinitive_english_translation` VALUES ('1245', '459', 'fig. to become excited');
INSERT INTO `infinitive_english_translation` VALUES ('1246', '459', ' to be provoked');
INSERT INTO `infinitive_english_translation` VALUES ('1247', '460', 'fig. to become excited');
INSERT INTO `infinitive_english_translation` VALUES ('1248', '460', ' to be provoked');
INSERT INTO `infinitive_english_translation` VALUES ('1249', '461', 'fig. to excite');
INSERT INTO `infinitive_english_translation` VALUES ('1250', '461', ' to agitate');
INSERT INTO `infinitive_english_translation` VALUES ('1251', '461', ' to thrill');
INSERT INTO `infinitive_english_translation` VALUES ('1252', '461', ' to move');
INSERT INTO `infinitive_english_translation` VALUES ('1253', '462', 'fig. to excite');
INSERT INTO `infinitive_english_translation` VALUES ('1254', '462', ' to agitate');
INSERT INTO `infinitive_english_translation` VALUES ('1255', '462', ' to thrill');
INSERT INTO `infinitive_english_translation` VALUES ('1256', '462', ' to move');
INSERT INTO `infinitive_english_translation` VALUES ('1257', '463', 'fig. to excite');
INSERT INTO `infinitive_english_translation` VALUES ('1258', '463', ' to agitate');
INSERT INTO `infinitive_english_translation` VALUES ('1259', '463', ' to thrill');
INSERT INTO `infinitive_english_translation` VALUES ('1260', '463', ' to move');
INSERT INTO `infinitive_english_translation` VALUES ('1261', '464', 'fig. to excite');
INSERT INTO `infinitive_english_translation` VALUES ('1262', '464', ' to agitate');
INSERT INTO `infinitive_english_translation` VALUES ('1263', '464', ' to thrill');
INSERT INTO `infinitive_english_translation` VALUES ('1264', '464', ' to move');
INSERT INTO `infinitive_english_translation` VALUES ('1265', '465', 'fig. to become excited');
INSERT INTO `infinitive_english_translation` VALUES ('1266', '465', ' to be provoked');
INSERT INTO `infinitive_english_translation` VALUES ('1267', '466', 'fig. to become excited');
INSERT INTO `infinitive_english_translation` VALUES ('1268', '466', ' to be provoked');
INSERT INTO `infinitive_english_translation` VALUES ('1269', '467', 'to remind');
INSERT INTO `infinitive_english_translation` VALUES ('1270', '468', 'to remind');
INSERT INTO `infinitive_english_translation` VALUES ('1271', '469', 'to spend time');
INSERT INTO `infinitive_english_translation` VALUES ('1272', '469', ' to live (in)');
INSERT INTO `infinitive_english_translation` VALUES ('1273', '469', ' to languish');
INSERT INTO `infinitive_english_translation` VALUES ('1274', '469', ' to endure');
INSERT INTO `infinitive_english_translation` VALUES ('1275', '470', 'to use');
INSERT INTO `infinitive_english_translation` VALUES ('1276', '471', 'to crash into one another');
INSERT INTO `infinitive_english_translation` VALUES ('1277', '471', ' to collide; fig. to to fall into disarray');
INSERT INTO `infinitive_english_translation` VALUES ('1278', '471', ' to become a mess');
INSERT INTO `infinitive_english_translation` VALUES ('1279', '471', ' to fall apart');
INSERT INTO `infinitive_english_translation` VALUES ('1280', '472', 'to become mixed together');
INSERT INTO `infinitive_english_translation` VALUES ('1281', '472', ' to become dissolved');
INSERT INTO `infinitive_english_translation` VALUES ('1282', '472', ' to fall apart');
INSERT INTO `infinitive_english_translation` VALUES ('1283', '472', ' to fall upon one another');
INSERT INTO `infinitive_english_translation` VALUES ('1284', '472', ' to fall into disorder');
INSERT INTO `infinitive_english_translation` VALUES ('1285', '472', ' to pour together');
INSERT INTO `infinitive_english_translation` VALUES ('1286', '472', ' to cancel');
INSERT INTO `infinitive_english_translation` VALUES ('1287', '472', ' to disrupt');
INSERT INTO `infinitive_english_translation` VALUES ('1288', '472', ' to cause to fall into disorder');
INSERT INTO `infinitive_english_translation` VALUES ('1289', '473', 'to cancel');
INSERT INTO `infinitive_english_translation` VALUES ('1290', '473', ' to disrupt');
INSERT INTO `infinitive_english_translation` VALUES ('1291', '473', ' to cause to fall into disorder');
INSERT INTO `infinitive_english_translation` VALUES ('1292', '474', 'to express');
INSERT INTO `infinitive_english_translation` VALUES ('1293', '474', ' to indicate');
INSERT INTO `infinitive_english_translation` VALUES ('1294', '474', ' to state');
INSERT INTO `infinitive_english_translation` VALUES ('1295', '474', ' to explain');
INSERT INTO `infinitive_english_translation` VALUES ('1296', '475', 'to act fearlessly');
INSERT INTO `infinitive_english_translation` VALUES ('1297', '475', ' to show dauntlessness');
INSERT INTO `infinitive_english_translation` VALUES ('1298', '475', ' to be daring; obs. to show indescretion');
INSERT INTO `infinitive_english_translation` VALUES ('1299', '476', 'to act fearlessly');
INSERT INTO `infinitive_english_translation` VALUES ('1300', '476', ' to show dauntlessness');
INSERT INTO `infinitive_english_translation` VALUES ('1301', '476', ' to be daring; obs. to show indescretion');
INSERT INTO `infinitive_english_translation` VALUES ('1302', '477', 'to wake up');
INSERT INTO `infinitive_english_translation` VALUES ('1303', '477', ' to awaken');
INSERT INTO `infinitive_english_translation` VALUES ('1304', '478', 'to wake up someone');
INSERT INTO `infinitive_english_translation` VALUES ('1305', '478', ' to get someone up');
INSERT INTO `infinitive_english_translation` VALUES ('1306', '478', ' to cause someone to awaken');
INSERT INTO `infinitive_english_translation` VALUES ('1307', '479', 'to jump out');
INSERT INTO `infinitive_english_translation` VALUES ('1308', '479', ' to fly out');
INSERT INTO `infinitive_english_translation` VALUES ('1309', '480', 'to be sick');
INSERT INTO `infinitive_english_translation` VALUES ('1310', '480', ' to be ill');
INSERT INTO `infinitive_english_translation` VALUES ('1311', '480', ' to be indisposed');
INSERT INTO `infinitive_english_translation` VALUES ('1312', '480', ' to be diseased');
INSERT INTO `infinitive_english_translation` VALUES ('1313', '481', 'to become ill');
INSERT INTO `infinitive_english_translation` VALUES ('1314', '481', ' to get sick');
INSERT INTO `infinitive_english_translation` VALUES ('1315', '481', ' to sicken');
INSERT INTO `infinitive_english_translation` VALUES ('1316', '482', 'to make sick');
INSERT INTO `infinitive_english_translation` VALUES ('1317', '482', ' to make ill');
INSERT INTO `infinitive_english_translation` VALUES ('1318', '482', ' to sicken');
INSERT INTO `infinitive_english_translation` VALUES ('1319', '483', 'fig. to be born');
INSERT INTO `infinitive_english_translation` VALUES ('1320', '483', ' to come into the world');
INSERT INTO `infinitive_english_translation` VALUES ('1321', '484', 'fig. to be born');
INSERT INTO `infinitive_english_translation` VALUES ('1322', '484', ' to come into the world');
INSERT INTO `infinitive_english_translation` VALUES ('1323', '485', 'fig. to be born');
INSERT INTO `infinitive_english_translation` VALUES ('1324', '485', ' to come into the world');
INSERT INTO `infinitive_english_translation` VALUES ('1325', '486', 'colloq. fig. to start getting old');
INSERT INTO `infinitive_english_translation` VALUES ('1326', '486', ' to reach middle-age');
INSERT INTO `infinitive_english_translation` VALUES ('1327', '487', 'fig. to be born');
INSERT INTO `infinitive_english_translation` VALUES ('1328', '487', ' to come into the world');
INSERT INTO `infinitive_english_translation` VALUES ('1329', '488', 'fig. to be born');
INSERT INTO `infinitive_english_translation` VALUES ('1330', '488', ' to come into the world');
INSERT INTO `infinitive_english_translation` VALUES ('1331', '489', 'to intercede');
INSERT INTO `infinitive_english_translation` VALUES ('1332', '489', ' to intervene');
INSERT INTO `infinitive_english_translation` VALUES ('1333', '489', ' to mediate');
INSERT INTO `infinitive_english_translation` VALUES ('1334', '490', 'to intercede');
INSERT INTO `infinitive_english_translation` VALUES ('1335', '490', ' to intervene');
INSERT INTO `infinitive_english_translation` VALUES ('1336', '490', ' to mediate');
INSERT INTO `infinitive_english_translation` VALUES ('1337', '491', 'colloq. fig. to go between');
INSERT INTO `infinitive_english_translation` VALUES ('1338', '491', ' to intercede');
INSERT INTO `infinitive_english_translation` VALUES ('1339', '491', ' to intervene');
INSERT INTO `infinitive_english_translation` VALUES ('1340', '491', ' to mediate');
INSERT INTO `infinitive_english_translation` VALUES ('1341', '491', ' to arbitrate');
INSERT INTO `infinitive_english_translation` VALUES ('1342', '492', 'colloq. fig. to go between');
INSERT INTO `infinitive_english_translation` VALUES ('1343', '492', ' to intercede');
INSERT INTO `infinitive_english_translation` VALUES ('1344', '492', ' to intervene');
INSERT INTO `infinitive_english_translation` VALUES ('1345', '492', ' to mediate');
INSERT INTO `infinitive_english_translation` VALUES ('1346', '492', ' to arbitrate');
INSERT INTO `infinitive_english_translation` VALUES ('1347', '493', 'to be torn');
INSERT INTO `infinitive_english_translation` VALUES ('1348', '493', ' to be ripped');
INSERT INTO `infinitive_english_translation` VALUES ('1349', '494', 'to tear');
INSERT INTO `infinitive_english_translation` VALUES ('1350', '494', ' to rip');
INSERT INTO `infinitive_english_translation` VALUES ('1351', '494', ' to tear to pieces');
INSERT INTO `infinitive_english_translation` VALUES ('1352', '494', ' to rip apart');
INSERT INTO `infinitive_english_translation` VALUES ('1353', '495', 'to keep watch');
INSERT INTO `infinitive_english_translation` VALUES ('1354', '495', ' to guard');
INSERT INTO `infinitive_english_translation` VALUES ('1355', '495', ' to pass');
INSERT INTO `infinitive_english_translation` VALUES ('1356', '496', 'to answer');
INSERT INTO `infinitive_english_translation` VALUES ('1357', '497', 'to clean');
INSERT INTO `infinitive_english_translation` VALUES ('1358', '497', ' to cleanse');
INSERT INTO `infinitive_english_translation` VALUES ('1359', '497', ' to purify');
INSERT INTO `infinitive_english_translation` VALUES ('1360', '497', ' to settle');
INSERT INTO `infinitive_english_translation` VALUES ('1361', '497', ' to wipe');
INSERT INTO `infinitive_english_translation` VALUES ('1362', '497', ' to erase');
INSERT INTO `infinitive_english_translation` VALUES ('1363', '498', 'to punch holes (in paper)');
INSERT INTO `infinitive_english_translation` VALUES ('1364', '498', ' to use a hole-punch');
INSERT INTO `infinitive_english_translation` VALUES ('1365', '499', 'to help');
INSERT INTO `infinitive_english_translation` VALUES ('1366', '499', ' to succor');
INSERT INTO `infinitive_english_translation` VALUES ('1367', '499', ' to support');
INSERT INTO `infinitive_english_translation` VALUES ('1368', '500', 'to bring down');
INSERT INTO `infinitive_english_translation` VALUES ('1369', '500', ' to lower');
INSERT INTO `infinitive_english_translation` VALUES ('1370', '501', 'to bring down');
INSERT INTO `infinitive_english_translation` VALUES ('1371', '501', ' to lower');
INSERT INTO `infinitive_english_translation` VALUES ('1372', '502', 'colloq. to cook');
INSERT INTO `infinitive_english_translation` VALUES ('1373', '503', 'to fill');
INSERT INTO `infinitive_english_translation` VALUES ('1374', '503', ' to fill up');
INSERT INTO `infinitive_english_translation` VALUES ('1375', '503', ' to pile up');
INSERT INTO `infinitive_english_translation` VALUES ('1376', '503', ' to tank up');
INSERT INTO `infinitive_english_translation` VALUES ('1377', '503', ' to lay in a store');
INSERT INTO `infinitive_english_translation` VALUES ('1378', '503', ' to do fully');
INSERT INTO `infinitive_english_translation` VALUES ('1379', '503', ' to do to the maximum extent');
INSERT INTO `infinitive_english_translation` VALUES ('1380', '503', ' to complete');
INSERT INTO `infinitive_english_translation` VALUES ('1381', '503', ' to saturate');
INSERT INTO `infinitive_english_translation` VALUES ('1382', '503', ' to make replete');
INSERT INTO `infinitive_english_translation` VALUES ('1383', '504', 'comp. to process (data)');
INSERT INTO `infinitive_english_translation` VALUES ('1384', '504', ' to crunch (numbers)');
INSERT INTO `infinitive_english_translation` VALUES ('1385', '505', 'to ask');
INSERT INTO `infinitive_english_translation` VALUES ('1386', '505', ' to inquire');
INSERT INTO `infinitive_english_translation` VALUES ('1387', '506', 'to catch butterflies; sl. to smoke (cigarettes');
INSERT INTO `infinitive_english_translation` VALUES ('1388', '506', ' etc.)');
INSERT INTO `infinitive_english_translation` VALUES ('1389', '507', 'to create a file');
INSERT INTO `infinitive_english_translation` VALUES ('1390', '507', ' to prepare a file');
INSERT INTO `infinitive_english_translation` VALUES ('1391', '508', 'to fabricate a case');
INSERT INTO `infinitive_english_translation` VALUES ('1392', '508', ' to frame');
INSERT INTO `infinitive_english_translation` VALUES ('1393', '509', 'to fabricate a case');
INSERT INTO `infinitive_english_translation` VALUES ('1394', '509', ' to frame');
INSERT INTO `infinitive_english_translation` VALUES ('1395', '510', 'to become disordered; obs. to become disheveled; f');
INSERT INTO `infinitive_english_translation` VALUES ('1396', '510', ' to become upset');
INSERT INTO `infinitive_english_translation` VALUES ('1397', '511', 'to put in disorder');
INSERT INTO `infinitive_english_translation` VALUES ('1398', '511', ' to dishevel; fig. to put in distress');
INSERT INTO `infinitive_english_translation` VALUES ('1399', '511', ' to upset');
INSERT INTO `infinitive_english_translation` VALUES ('1400', '512', 'to research');
INSERT INTO `infinitive_english_translation` VALUES ('1401', '512', ' to serach');
INSERT INTO `infinitive_english_translation` VALUES ('1402', '512', ' to investigate');
INSERT INTO `infinitive_english_translation` VALUES ('1403', '513', 'to research');
INSERT INTO `infinitive_english_translation` VALUES ('1404', '513', ' to serach');
INSERT INTO `infinitive_english_translation` VALUES ('1405', '513', ' to investigate');
INSERT INTO `infinitive_english_translation` VALUES ('1406', '514', 'to give back');
INSERT INTO `infinitive_english_translation` VALUES ('1407', '514', ' to return');
INSERT INTO `infinitive_english_translation` VALUES ('1408', '514', ' to leak');
INSERT INTO `infinitive_english_translation` VALUES ('1409', '514', ' to ooze out; colloq. to spit back');
INSERT INTO `infinitive_english_translation` VALUES ('1410', '514', ' to regurge (memorized info)');
INSERT INTO `infinitive_english_translation` VALUES ('1411', '515', 'to take back');
INSERT INTO `infinitive_english_translation` VALUES ('1412', '516', 'to debase');
INSERT INTO `infinitive_english_translation` VALUES ('1413', '516', ' to degrade');
INSERT INTO `infinitive_english_translation` VALUES ('1414', '516', ' to ruin');
INSERT INTO `infinitive_english_translation` VALUES ('1415', '516', ' to kill');
INSERT INTO `infinitive_english_translation` VALUES ('1416', '517', 'obs. to like');
INSERT INTO `infinitive_english_translation` VALUES ('1417', '517', ' to find pleasing');
INSERT INTO `infinitive_english_translation` VALUES ('1418', '518', 'obs to like; obs. to find pleasing');
INSERT INTO `infinitive_english_translation` VALUES ('1419', '519', 'to like');
INSERT INTO `infinitive_english_translation` VALUES ('1420', '519', ' to favor');
INSERT INTO `infinitive_english_translation` VALUES ('1421', '519', ' to admire');
INSERT INTO `infinitive_english_translation` VALUES ('1422', '519', ' to prefer; obs. to choose');
INSERT INTO `infinitive_english_translation` VALUES ('1423', '519', ' to select');
INSERT INTO `infinitive_english_translation` VALUES ('1424', '520', 'to trip');
INSERT INTO `infinitive_english_translation` VALUES ('1425', '520', ' to stumble');
INSERT INTO `infinitive_english_translation` VALUES ('1426', '520', ' to have an accident; fig. to be tripped up');
INSERT INTO `infinitive_english_translation` VALUES ('1427', '521', 'to trip; fig. to renounce');
INSERT INTO `infinitive_english_translation` VALUES ('1428', '521', ' to ruin');
INSERT INTO `infinitive_english_translation` VALUES ('1429', '522', 'to have stamina');
INSERT INTO `infinitive_english_translation` VALUES ('1430', '522', ' to have staying power');
INSERT INTO `infinitive_english_translation` VALUES ('1431', '522', ' to have drive');
INSERT INTO `infinitive_english_translation` VALUES ('1432', '522', ' to persevere');
INSERT INTO `infinitive_english_translation` VALUES ('1433', '522', ' to persist');
INSERT INTO `infinitive_english_translation` VALUES ('1434', '523', 'to gin');
INSERT INTO `infinitive_english_translation` VALUES ('1435', '523', ' to comb cotton');
INSERT INTO `infinitive_english_translation` VALUES ('1436', '523', ' to card cotton');
INSERT INTO `infinitive_english_translation` VALUES ('1437', '524', 'to gin');
INSERT INTO `infinitive_english_translation` VALUES ('1438', '524', ' to comb cotton');
INSERT INTO `infinitive_english_translation` VALUES ('1439', '524', ' to card cotton');
INSERT INTO `infinitive_english_translation` VALUES ('1440', '525', 'to skin; fig. to fleece');
INSERT INTO `infinitive_english_translation` VALUES ('1441', '525', ' to take to the cleaners');
INSERT INTO `infinitive_english_translation` VALUES ('1442', '526', 'to give a tip');
INSERT INTO `infinitive_english_translation` VALUES ('1443', '526', ' to tip');
INSERT INTO `infinitive_english_translation` VALUES ('1444', '527', 'to give a tip');
INSERT INTO `infinitive_english_translation` VALUES ('1445', '527', ' to tip');
INSERT INTO `infinitive_english_translation` VALUES ('1446', '528', 'to spend money');
INSERT INTO `infinitive_english_translation` VALUES ('1447', '529', 'to have change');
INSERT INTO `infinitive_english_translation` VALUES ('1448', '529', ' to have small bills');
INSERT INTO `infinitive_english_translation` VALUES ('1449', '530', 'to pay');
INSERT INTO `infinitive_english_translation` VALUES ('1450', '530', ' to pay money');
INSERT INTO `infinitive_english_translation` VALUES ('1451', '531', 'fig. to waste money');
INSERT INTO `infinitive_english_translation` VALUES ('1452', '531', ' to throw away good money');
INSERT INTO `infinitive_english_translation` VALUES ('1453', '532', 'to waste money');
INSERT INTO `infinitive_english_translation` VALUES ('1454', '533', 'to walk');
INSERT INTO `infinitive_english_translation` VALUES ('1455', '533', ' to go on foot');
INSERT INTO `infinitive_english_translation` VALUES ('1456', '534', 'to dismount');
INSERT INTO `infinitive_english_translation` VALUES ('1457', '534', ' to disembark');
INSERT INTO `infinitive_english_translation` VALUES ('1458', '534', ' to get off');
INSERT INTO `infinitive_english_translation` VALUES ('1459', '534', ' to get out');
INSERT INTO `infinitive_english_translation` VALUES ('1460', '534', ' to get down; colloq. fig. to be implemented');
INSERT INTO `infinitive_english_translation` VALUES ('1461', '534', ' to be carried out');
INSERT INTO `infinitive_english_translation` VALUES ('1462', '535', 'to unload');
INSERT INTO `infinitive_english_translation` VALUES ('1463', '535', ' to let off (passengers)');
INSERT INTO `infinitive_english_translation` VALUES ('1464', '535', ' to dismantle');
INSERT INTO `infinitive_english_translation` VALUES ('1465', '535', ' to disassemble');
INSERT INTO `infinitive_english_translation` VALUES ('1466', '535', ' to overhaul');
INSERT INTO `infinitive_english_translation` VALUES ('1467', '535', ' to carry out');
INSERT INTO `infinitive_english_translation` VALUES ('1468', '535', ' to implement');
INSERT INTO `infinitive_english_translation` VALUES ('1469', '536', 'to play the piano');
INSERT INTO `infinitive_english_translation` VALUES ('1470', '537', 'to find');
INSERT INTO `infinitive_english_translation` VALUES ('1471', '537', ' to acquire');
INSERT INTO `infinitive_english_translation` VALUES ('1472', '537', ' to obtain');
INSERT INTO `infinitive_english_translation` VALUES ('1473', '537', ' to get');
INSERT INTO `infinitive_english_translation` VALUES ('1474', '537', ' to develop; obs. to discover');
INSERT INTO `infinitive_english_translation` VALUES ('1475', '537', ' to reveal');
INSERT INTO `infinitive_english_translation` VALUES ('1476', '537', ' to cause to appear');
INSERT INTO `infinitive_english_translation` VALUES ('1477', '537', ' to show');
INSERT INTO `infinitive_english_translation` VALUES ('1478', '538', 'to find');
INSERT INTO `infinitive_english_translation` VALUES ('1479', '538', ' to acquire');
INSERT INTO `infinitive_english_translation` VALUES ('1480', '538', ' to obtain');
INSERT INTO `infinitive_english_translation` VALUES ('1481', '538', ' to get');
INSERT INTO `infinitive_english_translation` VALUES ('1482', '538', ' to develop; obs. to discover');
INSERT INTO `infinitive_english_translation` VALUES ('1483', '538', ' to reveal');
INSERT INTO `infinitive_english_translation` VALUES ('1484', '538', ' to cause to appear');
INSERT INTO `infinitive_english_translation` VALUES ('1485', '538', ' to show');
INSERT INTO `infinitive_english_translation` VALUES ('1486', '539', 'to raid');
INSERT INTO `infinitive_english_translation` VALUES ('1487', '539', ' to invade');
INSERT INTO `infinitive_english_translation` VALUES ('1488', '539', ' to attack');
INSERT INTO `infinitive_english_translation` VALUES ('1489', '539', ' to pillage');
INSERT INTO `infinitive_english_translation` VALUES ('1490', '540', 'to be whipped');
INSERT INTO `infinitive_english_translation` VALUES ('1491', '540', ' to receive lashes');
INSERT INTO `infinitive_english_translation` VALUES ('1492', '540', ' to get a flogging');
INSERT INTO `infinitive_english_translation` VALUES ('1493', '541', 'to whip');
INSERT INTO `infinitive_english_translation` VALUES ('1494', '541', ' to lash');
INSERT INTO `infinitive_english_translation` VALUES ('1495', '541', ' to flog');
INSERT INTO `infinitive_english_translation` VALUES ('1496', '542', 'to type');
INSERT INTO `infinitive_english_translation` VALUES ('1497', '543', 'to teach manners');
INSERT INTO `infinitive_english_translation` VALUES ('1498', '543', ' to instill with culture');
INSERT INTO `infinitive_english_translation` VALUES ('1499', '543', ' to punish');
INSERT INTO `infinitive_english_translation` VALUES ('1500', '543', ' to correct');
INSERT INTO `infinitive_english_translation` VALUES ('1501', '544', 'to think');
INSERT INTO `infinitive_english_translation` VALUES ('1502', '544', ' to deliberate');
INSERT INTO `infinitive_english_translation` VALUES ('1503', '544', ' to reflect');
INSERT INTO `infinitive_english_translation` VALUES ('1504', '544', ' to hesitate');
INSERT INTO `infinitive_english_translation` VALUES ('1505', '545', 'to become changed');
INSERT INTO `infinitive_english_translation` VALUES ('1506', '546', 'to change');
INSERT INTO `infinitive_english_translation` VALUES ('1507', '547', 'to research');
INSERT INTO `infinitive_english_translation` VALUES ('1508', '547', ' to investigate; lit. to imitate; obs. to follow');
INSERT INTO `infinitive_english_translation` VALUES ('1509', '548', 'to violate');
INSERT INTO `infinitive_english_translation` VALUES ('1510', '548', ' to infringe');
INSERT INTO `infinitive_english_translation` VALUES ('1511', '548', ' to transgress');
INSERT INTO `infinitive_english_translation` VALUES ('1512', '548', ' to transgress');
INSERT INTO `infinitive_english_translation` VALUES ('1513', '548', ' to attack');
INSERT INTO `infinitive_english_translation` VALUES ('1514', '548', ' to assault');
INSERT INTO `infinitive_english_translation` VALUES ('1515', '548', ' to rape');
INSERT INTO `infinitive_english_translation` VALUES ('1516', '549', 'to analyze');
INSERT INTO `infinitive_english_translation` VALUES ('1517', '549', ' to to examine');
INSERT INTO `infinitive_english_translation` VALUES ('1518', '549', ' to test');
INSERT INTO `infinitive_english_translation` VALUES ('1519', '549', ' to break down');
INSERT INTO `infinitive_english_translation` VALUES ('1520', '550', 'to analyze');
INSERT INTO `infinitive_english_translation` VALUES ('1521', '550', ' to perform an analysis');
INSERT INTO `infinitive_english_translation` VALUES ('1522', '551', 'to study');
INSERT INTO `infinitive_english_translation` VALUES ('1523', '551', ' to receive education');
INSERT INTO `infinitive_english_translation` VALUES ('1524', '551', ' to be educated');
INSERT INTO `infinitive_english_translation` VALUES ('1525', '551', ' to acquire');
INSERT INTO `infinitive_english_translation` VALUES ('1526', '551', ' to obtain');
INSERT INTO `infinitive_english_translation` VALUES ('1527', '552', 'to investigate');
INSERT INTO `infinitive_english_translation` VALUES ('1528', '552', ' to research');
INSERT INTO `infinitive_english_translation` VALUES ('1529', '552', ' to study');
INSERT INTO `infinitive_english_translation` VALUES ('1530', '552', ' to probe');
INSERT INTO `infinitive_english_translation` VALUES ('1531', '552', ' to verify');
INSERT INTO `infinitive_english_translation` VALUES ('1532', '552', ' to ascertain');
INSERT INTO `infinitive_english_translation` VALUES ('1533', '553', 'to investigate');
INSERT INTO `infinitive_english_translation` VALUES ('1534', '553', ' to research');
INSERT INTO `infinitive_english_translation` VALUES ('1535', '553', ' to study');
INSERT INTO `infinitive_english_translation` VALUES ('1536', '553', ' to probe');
INSERT INTO `infinitive_english_translation` VALUES ('1537', '553', ' to verify');
INSERT INTO `infinitive_english_translation` VALUES ('1538', '553', ' to ascertain');
INSERT INTO `infinitive_english_translation` VALUES ('1539', '554', 'to analyze');
INSERT INTO `infinitive_english_translation` VALUES ('1540', '554', ' to investigate');
INSERT INTO `infinitive_english_translation` VALUES ('1541', '554', ' to break down');
INSERT INTO `infinitive_english_translation` VALUES ('1542', '555', 'to hand over');
INSERT INTO `infinitive_english_translation` VALUES ('1543', '555', ' to deliver');
INSERT INTO `infinitive_english_translation` VALUES ('1544', '556', 'to give a discount');
INSERT INTO `infinitive_english_translation` VALUES ('1545', '556', ' to reduce');
INSERT INTO `infinitive_english_translation` VALUES ('1546', '556', ' to cut down');
INSERT INTO `infinitive_english_translation` VALUES ('1547', '557', 'to get a discount');
INSERT INTO `infinitive_english_translation` VALUES ('1548', '557', ' to receive a price reduction');
INSERT INTO `infinitive_english_translation` VALUES ('1549', '558', 'to become translated');
INSERT INTO `infinitive_english_translation` VALUES ('1550', '558', ' to be translated');
INSERT INTO `infinitive_english_translation` VALUES ('1551', '559', 'to translate');
INSERT INTO `infinitive_english_translation` VALUES ('1552', '560', 'to leave');
INSERT INTO `infinitive_english_translation` VALUES ('1553', '560', ' to quit');
INSERT INTO `infinitive_english_translation` VALUES ('1554', '560', ' to renounce');
INSERT INTO `infinitive_english_translation` VALUES ('1555', '560', ' to abandon');
INSERT INTO `infinitive_english_translation` VALUES ('1556', '561', 'to be mixed');
INSERT INTO `infinitive_english_translation` VALUES ('1557', '561', ' to be combined');
INSERT INTO `infinitive_english_translation` VALUES ('1558', '561', ' to mix');
INSERT INTO `infinitive_english_translation` VALUES ('1559', '561', ' to combine');
INSERT INTO `infinitive_english_translation` VALUES ('1560', '562', 'to mix');
INSERT INTO `infinitive_english_translation` VALUES ('1561', '562', ' to combine');
INSERT INTO `infinitive_english_translation` VALUES ('1562', '562', ' to compound');
INSERT INTO `infinitive_english_translation` VALUES ('1563', '562', ' to amalgamate');
INSERT INTO `infinitive_english_translation` VALUES ('1564', '562', ' to put together');
INSERT INTO `infinitive_english_translation` VALUES ('1565', '563', 'to describe');
INSERT INTO `infinitive_english_translation` VALUES ('1566', '563', ' to explain');
INSERT INTO `infinitive_english_translation` VALUES ('1567', '563', ' to analyze');
INSERT INTO `infinitive_english_translation` VALUES ('1568', '564', 'to come');
INSERT INTO `infinitive_english_translation` VALUES ('1569', '565', 'to come');
INSERT INTO `infinitive_english_translation` VALUES ('1570', '566', 'to thank');
INSERT INTO `infinitive_english_translation` VALUES ('1571', '567', 'to form');
INSERT INTO `infinitive_english_translation` VALUES ('1572', '567', ' to put together');
INSERT INTO `infinitive_english_translation` VALUES ('1573', '567', ' to organize');
INSERT INTO `infinitive_english_translation` VALUES ('1574', '568', 'to correct');
INSERT INTO `infinitive_english_translation` VALUES ('1575', '568', ' to edit');
INSERT INTO `infinitive_english_translation` VALUES ('1576', '568', ' to revise');
INSERT INTO `infinitive_english_translation` VALUES ('1577', '568', ' to proofread');
INSERT INTO `infinitive_english_translation` VALUES ('1578', '568', ' to establish the authenticity of a manuscript');
INSERT INTO `infinitive_english_translation` VALUES ('1579', '569', 'to correct');
INSERT INTO `infinitive_english_translation` VALUES ('1580', '569', ' to edit');
INSERT INTO `infinitive_english_translation` VALUES ('1581', '569', ' to revise');
INSERT INTO `infinitive_english_translation` VALUES ('1582', '569', ' to proofread');
INSERT INTO `infinitive_english_translation` VALUES ('1583', '569', ' to establish the authenticity of a manuscript');
INSERT INTO `infinitive_english_translation` VALUES ('1584', '570', 'to decide');
INSERT INTO `infinitive_english_translation` VALUES ('1585', '571', 'to decide');
INSERT INTO `infinitive_english_translation` VALUES ('1586', '572', 'obs. to decide');
INSERT INTO `infinitive_english_translation` VALUES ('1587', '573', 'to imagine');
INSERT INTO `infinitive_english_translation` VALUES ('1588', '573', ' to conceive');
INSERT INTO `infinitive_english_translation` VALUES ('1589', '573', ' to suppose');
INSERT INTO `infinitive_english_translation` VALUES ('1590', '573', ' to think');
INSERT INTO `infinitive_english_translation` VALUES ('1591', '574', 'to be polite');
INSERT INTO `infinitive_english_translation` VALUES ('1592', '574', ' to stand on ceremony');
INSERT INTO `infinitive_english_translation` VALUES ('1593', '574', ' to compliment');
INSERT INTO `infinitive_english_translation` VALUES ('1594', '574', ' to use flattery');
INSERT INTO `infinitive_english_translation` VALUES ('1595', '574', ' to act reserved');
INSERT INTO `infinitive_english_translation` VALUES ('1596', '574', ' to serve');
INSERT INTO `infinitive_english_translation` VALUES ('1597', '574', ' to offer');
INSERT INTO `infinitive_english_translation` VALUES ('1598', '574', ' to present gifts');
INSERT INTO `infinitive_english_translation` VALUES ('1599', '575', 'to be polite');
INSERT INTO `infinitive_english_translation` VALUES ('1600', '575', ' to stand on ceremony');
INSERT INTO `infinitive_english_translation` VALUES ('1601', '575', ' to compliment');
INSERT INTO `infinitive_english_translation` VALUES ('1602', '575', ' to use flattery');
INSERT INTO `infinitive_english_translation` VALUES ('1603', '575', ' to act reserved');
INSERT INTO `infinitive_english_translation` VALUES ('1604', '575', ' to serve');
INSERT INTO `infinitive_english_translation` VALUES ('1605', '575', ' to offer');
INSERT INTO `infinitive_english_translation` VALUES ('1606', '575', ' to present gifts');
INSERT INTO `infinitive_english_translation` VALUES ('1607', '576', 'to interpret');
INSERT INTO `infinitive_english_translation` VALUES ('1608', '576', ' to explain');
INSERT INTO `infinitive_english_translation` VALUES ('1609', '576', ' to construct');
INSERT INTO `infinitive_english_translation` VALUES ('1610', '577', 'to tyrannize');
INSERT INTO `infinitive_english_translation` VALUES ('1611', '577', ' to oppress');
INSERT INTO `infinitive_english_translation` VALUES ('1612', '577', ' to transgress');
INSERT INTO `infinitive_english_translation` VALUES ('1613', '577', ' to encroach');
INSERT INTO `infinitive_english_translation` VALUES ('1614', '577', ' to invade');
INSERT INTO `infinitive_english_translation` VALUES ('1615', '578', 'to change');
INSERT INTO `infinitive_english_translation` VALUES ('1616', '578', ' to vary');
INSERT INTO `infinitive_english_translation` VALUES ('1617', '579', 'to explain');
INSERT INTO `infinitive_english_translation` VALUES ('1618', '579', ' to explicate');
INSERT INTO `infinitive_english_translation` VALUES ('1619', '579', ' to interpret');
INSERT INTO `infinitive_english_translation` VALUES ('1620', '579', ' to give commentary');
INSERT INTO `infinitive_english_translation` VALUES ('1621', '580', 'to think');
INSERT INTO `infinitive_english_translation` VALUES ('1622', '580', ' to meditate');
INSERT INTO `infinitive_english_translation` VALUES ('1623', '580', ' to reflect');
INSERT INTO `infinitive_english_translation` VALUES ('1624', '581', 'to request');
INSERT INTO `infinitive_english_translation` VALUES ('1625', '581', ' to appeal');
INSERT INTO `infinitive_english_translation` VALUES ('1626', '581', ' to beseech');
INSERT INTO `infinitive_english_translation` VALUES ('1627', '581', ' to apply');
INSERT INTO `infinitive_english_translation` VALUES ('1628', '582', 'to request');
INSERT INTO `infinitive_english_translation` VALUES ('1629', '582', ' to appeal');
INSERT INTO `infinitive_english_translation` VALUES ('1630', '582', ' to beseech');
INSERT INTO `infinitive_english_translation` VALUES ('1631', '582', ' to apply');
INSERT INTO `infinitive_english_translation` VALUES ('1632', '583', 'to divide');
INSERT INTO `infinitive_english_translation` VALUES ('1633', '583', ' to distribute');
INSERT INTO `infinitive_english_translation` VALUES ('1634', '584', 'to divide');
INSERT INTO `infinitive_english_translation` VALUES ('1635', '584', ' to distribute');
INSERT INTO `infinitive_english_translation` VALUES ('1636', '585', 'colloq. to struggle');
INSERT INTO `infinitive_english_translation` VALUES ('1637', '585', ' to strive');
INSERT INTO `infinitive_english_translation` VALUES ('1638', '585', ' to scramble');
INSERT INTO `infinitive_english_translation` VALUES ('1639', '585', ' to flounder');
INSERT INTO `infinitive_english_translation` VALUES ('1640', '586', 'colloq. to struggle');
INSERT INTO `infinitive_english_translation` VALUES ('1641', '586', ' to strive');
INSERT INTO `infinitive_english_translation` VALUES ('1642', '586', ' to scramble');
INSERT INTO `infinitive_english_translation` VALUES ('1643', '586', ' to flounder');
INSERT INTO `infinitive_english_translation` VALUES ('1644', '587', 'to struggle');
INSERT INTO `infinitive_english_translation` VALUES ('1645', '587', ' to hustle and bustle');
INSERT INTO `infinitive_english_translation` VALUES ('1646', '587', ' to scramble');
INSERT INTO `infinitive_english_translation` VALUES ('1647', '588', 'to move');
INSERT INTO `infinitive_english_translation` VALUES ('1648', '588', ' to scare; fig. to give a jolt');
INSERT INTO `infinitive_english_translation` VALUES ('1649', '589', 'to move');
INSERT INTO `infinitive_english_translation` VALUES ('1650', '589', ' to scare; fig. to give a jolt');
INSERT INTO `infinitive_english_translation` VALUES ('1651', '590', 'to repeat');
INSERT INTO `infinitive_english_translation` VALUES ('1652', '591', 'to try');
INSERT INTO `infinitive_english_translation` VALUES ('1653', '591', ' to struggle');
INSERT INTO `infinitive_english_translation` VALUES ('1654', '591', ' to strive');
INSERT INTO `infinitive_english_translation` VALUES ('1655', '591', ' to endeavor');
INSERT INTO `infinitive_english_translation` VALUES ('1656', '591', ' to labor');
INSERT INTO `infinitive_english_translation` VALUES ('1657', '592', 'to pronounce');
INSERT INTO `infinitive_english_translation` VALUES ('1658', '592', ' to utter');
INSERT INTO `infinitive_english_translation` VALUES ('1659', '592', ' to enunciate');
INSERT INTO `infinitive_english_translation` VALUES ('1660', '592', ' to sound');
INSERT INTO `infinitive_english_translation` VALUES ('1661', '593', 'to telephone');
INSERT INTO `infinitive_english_translation` VALUES ('1662', '594', 'to telephone');
INSERT INTO `infinitive_english_translation` VALUES ('1663', '595', 'to watch; obs. to sightsee');
INSERT INTO `infinitive_english_translation` VALUES ('1664', '596', 'to become complete');
INSERT INTO `infinitive_english_translation` VALUES ('1665', '596', ' to be finished');
INSERT INTO `infinitive_english_translation` VALUES ('1666', '596', ' to end');
INSERT INTO `infinitive_english_translation` VALUES ('1667', '596', ' to become used up');
INSERT INTO `infinitive_english_translation` VALUES ('1668', '596', ' to become exhausted');
INSERT INTO `infinitive_english_translation` VALUES ('1669', '597', 'to become complete');
INSERT INTO `infinitive_english_translation` VALUES ('1670', '597', ' to be finished');
INSERT INTO `infinitive_english_translation` VALUES ('1671', '597', ' to end');
INSERT INTO `infinitive_english_translation` VALUES ('1672', '597', ' to become used up');
INSERT INTO `infinitive_english_translation` VALUES ('1673', '597', ' to become exhausted');
INSERT INTO `infinitive_english_translation` VALUES ('1674', '598', 'to practice');
INSERT INTO `infinitive_english_translation` VALUES ('1675', '598', ' to exercise');
INSERT INTO `infinitive_english_translation` VALUES ('1676', '598', ' to drill');
INSERT INTO `infinitive_english_translation` VALUES ('1677', '599', 'to entreat');
INSERT INTO `infinitive_english_translation` VALUES ('1678', '599', ' to supplicate');
INSERT INTO `infinitive_english_translation` VALUES ('1679', '599', ' to request; obs. to wish for');
INSERT INTO `infinitive_english_translation` VALUES ('1680', '599', ' to want');
INSERT INTO `infinitive_english_translation` VALUES ('1681', '600', 'to clean');
INSERT INTO `infinitive_english_translation` VALUES ('1682', '600', ' to dust');
INSERT INTO `infinitive_english_translation` VALUES ('1683', '600', ' to tidy');
INSERT INTO `infinitive_english_translation` VALUES ('1684', '600', ' to rinse');
INSERT INTO `infinitive_english_translation` VALUES ('1685', '600', ' to cleanse; obs. to discern');
INSERT INTO `infinitive_english_translation` VALUES ('1686', '601', 'to put on (clothing)');
INSERT INTO `infinitive_english_translation` VALUES ('1687', '601', ' to get dressed');
INSERT INTO `infinitive_english_translation` VALUES ('1688', '602', 'to punish; obs. to inform');
INSERT INTO `infinitive_english_translation` VALUES ('1689', '603', 'to punish; obs. to inform');
INSERT INTO `infinitive_english_translation` VALUES ('1690', '604', 'to bump (against)');
INSERT INTO `infinitive_english_translation` VALUES ('1691', '604', ' to hit');
INSERT INTO `infinitive_english_translation` VALUES ('1692', '604', ' to jostle');
INSERT INTO `infinitive_english_translation` VALUES ('1693', '605', 'to play tennis');
INSERT INTO `infinitive_english_translation` VALUES ('1694', '606', 'euph. to have to go to the bathroom');
INSERT INTO `infinitive_english_translation` VALUES ('1695', '606', ' to need to use the toilet');
INSERT INTO `infinitive_english_translation` VALUES ('1696', '606', ' to need to use the restroom');
INSERT INTO `infinitive_english_translation` VALUES ('1697', '607', 'euph. to go to the bathroom');
INSERT INTO `infinitive_english_translation` VALUES ('1698', '607', ' to use the toilet');
INSERT INTO `infinitive_english_translation` VALUES ('1699', '607', ' to use the restroom');
INSERT INTO `infinitive_english_translation` VALUES ('1700', '608', 'to put on make-up');
INSERT INTO `infinitive_english_translation` VALUES ('1701', '608', ' to put on cosmetics');
INSERT INTO `infinitive_english_translation` VALUES ('1702', '609', 'to pay attention');
INSERT INTO `infinitive_english_translation` VALUES ('1703', '609', ' to be attentive');
INSERT INTO `infinitive_english_translation` VALUES ('1704', '609', ' to concentrate');
INSERT INTO `infinitive_english_translation` VALUES ('1705', '609', ' to care');
INSERT INTO `infinitive_english_translation` VALUES ('1706', '609', ' to see to the needs (of)');
INSERT INTO `infinitive_english_translation` VALUES ('1707', '609', ' to show favor');
INSERT INTO `infinitive_english_translation` VALUES ('1708', '610', 'to justify');
INSERT INTO `infinitive_english_translation` VALUES ('1709', '610', ' to explain away');
INSERT INTO `infinitive_english_translation` VALUES ('1710', '610', ' to explain');
INSERT INTO `infinitive_english_translation` VALUES ('1711', '611', 'to justify');
INSERT INTO `infinitive_english_translation` VALUES ('1712', '611', ' to explain away');
INSERT INTO `infinitive_english_translation` VALUES ('1713', '611', ' to explain');
INSERT INTO `infinitive_english_translation` VALUES ('1714', '612', 'to be distributed');
INSERT INTO `infinitive_english_translation` VALUES ('1715', '612', ' to be passed out');
INSERT INTO `infinitive_english_translation` VALUES ('1716', '612', ' to be handed out');
INSERT INTO `infinitive_english_translation` VALUES ('1717', '613', 'to be distributed');
INSERT INTO `infinitive_english_translation` VALUES ('1718', '613', ' to be passed out');
INSERT INTO `infinitive_english_translation` VALUES ('1719', '613', ' to be handed out');
INSERT INTO `infinitive_english_translation` VALUES ('1720', '614', 'to distribute');
INSERT INTO `infinitive_english_translation` VALUES ('1721', '614', ' to pass out');
INSERT INTO `infinitive_english_translation` VALUES ('1722', '614', ' to hand out');
INSERT INTO `infinitive_english_translation` VALUES ('1723', '615', 'to distribute');
INSERT INTO `infinitive_english_translation` VALUES ('1724', '615', ' to pass out');
INSERT INTO `infinitive_english_translation` VALUES ('1725', '615', ' to hand out');
INSERT INTO `infinitive_english_translation` VALUES ('1726', '616', 'to suffer a beating on the head; fig. to be subjec');
INSERT INTO `infinitive_english_translation` VALUES ('1727', '616', ' to be the object of humiliation');
INSERT INTO `infinitive_english_translation` VALUES ('1728', '617', 'to hit someone on the head; fig. to demean');
INSERT INTO `infinitive_english_translation` VALUES ('1729', '617', ' to put down');
INSERT INTO `infinitive_english_translation` VALUES ('1730', '617', ' to humiliate');
INSERT INTO `infinitive_english_translation` VALUES ('1731', '618', 'to widen');
INSERT INTO `infinitive_english_translation` VALUES ('1732', '618', ' to expand');
INSERT INTO `infinitive_english_translation` VALUES ('1733', '618', ' to develop');
INSERT INTO `infinitive_english_translation` VALUES ('1734', '619', 'to widen');
INSERT INTO `infinitive_english_translation` VALUES ('1735', '619', ' to expand');
INSERT INTO `infinitive_english_translation` VALUES ('1736', '619', ' to develop');
INSERT INTO `infinitive_english_translation` VALUES ('1737', '620', 'to describe');
INSERT INTO `infinitive_english_translation` VALUES ('1738', '621', 'to describe');
INSERT INTO `infinitive_english_translation` VALUES ('1739', '622', 'to recommend');
INSERT INTO `infinitive_english_translation` VALUES ('1740', '622', ' to advise');
INSERT INTO `infinitive_english_translation` VALUES ('1741', '622', ' to counsel');
INSERT INTO `infinitive_english_translation` VALUES ('1742', '623', 'to recommend');
INSERT INTO `infinitive_english_translation` VALUES ('1743', '623', ' to advise');
INSERT INTO `infinitive_english_translation` VALUES ('1744', '623', ' to counsel');
INSERT INTO `infinitive_english_translation` VALUES ('1745', '624', 'to explain');
INSERT INTO `infinitive_english_translation` VALUES ('1746', '625', 'to explain');
INSERT INTO `infinitive_english_translation` VALUES ('1747', '626', 'to produce');
INSERT INTO `infinitive_english_translation` VALUES ('1748', '626', ' to generate');
INSERT INTO `infinitive_english_translation` VALUES ('1749', '626', ' to give rise (to)');
INSERT INTO `infinitive_english_translation` VALUES ('1750', '626', ' to bring about');
INSERT INTO `infinitive_english_translation` VALUES ('1751', '627', 'to produce');
INSERT INTO `infinitive_english_translation` VALUES ('1752', '627', ' to generate');
INSERT INTO `infinitive_english_translation` VALUES ('1753', '627', ' to give rise (to)');
INSERT INTO `infinitive_english_translation` VALUES ('1754', '627', ' to bring about');
INSERT INTO `infinitive_english_translation` VALUES ('1755', '628', 'to have illusions');
INSERT INTO `infinitive_english_translation` VALUES ('1756', '628', ' to suffer from delusions');
INSERT INTO `infinitive_english_translation` VALUES ('1757', '628', ' to hallucinate; obs. to fear');
INSERT INTO `infinitive_english_translation` VALUES ('1758', '629', 'obs. to imagine to hear or see things');
INSERT INTO `infinitive_english_translation` VALUES ('1759', '629', ' to see illusions');
INSERT INTO `infinitive_english_translation` VALUES ('1760', '629', ' to delude oneself');
INSERT INTO `infinitive_english_translation` VALUES ('1761', '629', ' to hallucinate');
INSERT INTO `infinitive_english_translation` VALUES ('1762', '630', 'to insult');
INSERT INTO `infinitive_english_translation` VALUES ('1763', '630', ' to offend; obs. to bring down');
INSERT INTO `infinitive_english_translation` VALUES ('1764', '630', ' to weaken');
INSERT INTO `infinitive_english_translation` VALUES ('1765', '631', 'to insult');
INSERT INTO `infinitive_english_translation` VALUES ('1766', '631', ' to offend; obs. to bring down');
INSERT INTO `infinitive_english_translation` VALUES ('1767', '631', ' to weaken');
INSERT INTO `infinitive_english_translation` VALUES ('1768', '632', 'to become used up');
INSERT INTO `infinitive_english_translation` VALUES ('1769', '632', ' to get consumed');
INSERT INTO `infinitive_english_translation` VALUES ('1770', '632', ' to be over');
INSERT INTO `infinitive_english_translation` VALUES ('1771', '632', ' to be out of');
INSERT INTO `infinitive_english_translation` VALUES ('1772', '632', ' to be exhausted');
INSERT INTO `infinitive_english_translation` VALUES ('1773', '632', ' to be spent');
INSERT INTO `infinitive_english_translation` VALUES ('1774', '633', 'to become empty');
INSERT INTO `infinitive_english_translation` VALUES ('1775', '633', ' to run out');
INSERT INTO `infinitive_english_translation` VALUES ('1776', '633', ' to get used up');
INSERT INTO `infinitive_english_translation` VALUES ('1777', '633', ' to become exhausted');
INSERT INTO `infinitive_english_translation` VALUES ('1778', '634', 'to become empty');
INSERT INTO `infinitive_english_translation` VALUES ('1779', '634', ' to run out');
INSERT INTO `infinitive_english_translation` VALUES ('1780', '634', ' to get used up');
INSERT INTO `infinitive_english_translation` VALUES ('1781', '634', ' to become exhausted');
INSERT INTO `infinitive_english_translation` VALUES ('1782', '635', 'to strike with a sword; fig. to milk');
INSERT INTO `infinitive_english_translation` VALUES ('1783', '635', ' to swindle');
INSERT INTO `infinitive_english_translation` VALUES ('1784', '636', 'to prove');
INSERT INTO `infinitive_english_translation` VALUES ('1785', '636', ' to establish');
INSERT INTO `infinitive_english_translation` VALUES ('1786', '636', ' to fix');
INSERT INTO `infinitive_english_translation` VALUES ('1787', '636', ' to stabilize');
INSERT INTO `infinitive_english_translation` VALUES ('1788', '637', 'to be steady');
INSERT INTO `infinitive_english_translation` VALUES ('1789', '637', ' to exhibit constancy');
INSERT INTO `infinitive_english_translation` VALUES ('1790', '637', ' to remain steadfast');
INSERT INTO `infinitive_english_translation` VALUES ('1791', '638', 'to be steady');
INSERT INTO `infinitive_english_translation` VALUES ('1792', '638', ' to exhibit constancy');
INSERT INTO `infinitive_english_translation` VALUES ('1793', '638', ' to remain steadfast');
INSERT INTO `infinitive_english_translation` VALUES ('1794', '639', 'to register');
INSERT INTO `infinitive_english_translation` VALUES ('1795', '639', ' to enlist');
INSERT INTO `infinitive_english_translation` VALUES ('1796', '640', 'to leave behind');
INSERT INTO `infinitive_english_translation` VALUES ('1797', '640', ' to forget');
INSERT INTO `infinitive_english_translation` VALUES ('1798', '640', ' to outdistance');
INSERT INTO `infinitive_english_translation` VALUES ('1799', '640', ' to leave some space');
INSERT INTO `infinitive_english_translation` VALUES ('1800', '640', ' to skip a space');
INSERT INTO `infinitive_english_translation` VALUES ('1801', '640', ' to indent');
INSERT INTO `infinitive_english_translation` VALUES ('1802', '641', 'to move');
INSERT INTO `infinitive_english_translation` VALUES ('1803', '641', ' to shift');
INSERT INTO `infinitive_english_translation` VALUES ('1804', '641', ' to reposition');
INSERT INTO `infinitive_english_translation` VALUES ('1805', '642', 'to sweep');
INSERT INTO `infinitive_english_translation` VALUES ('1806', '642', ' to clean');
INSERT INTO `infinitive_english_translation` VALUES ('1807', '643', 'to be separated');
INSERT INTO `infinitive_english_translation` VALUES ('1808', '643', ' to depart');
INSERT INTO `infinitive_english_translation` VALUES ('1809', '643', ' to separate');
INSERT INTO `infinitive_english_translation` VALUES ('1810', '643', ' to get divorced');
INSERT INTO `infinitive_english_translation` VALUES ('1811', '644', 'to separate');
INSERT INTO `infinitive_english_translation` VALUES ('1812', '644', ' to disconnect');
INSERT INTO `infinitive_english_translation` VALUES ('1813', '644', ' to sever');
INSERT INTO `infinitive_english_translation` VALUES ('1814', '644', ' to divide');
INSERT INTO `infinitive_english_translation` VALUES ('1815', '644', ' to seclude');
INSERT INTO `infinitive_english_translation` VALUES ('1816', '645', 'to try');
INSERT INTO `infinitive_english_translation` VALUES ('1817', '645', ' to struggle');
INSERT INTO `infinitive_english_translation` VALUES ('1818', '645', ' to strive');
INSERT INTO `infinitive_english_translation` VALUES ('1819', '645', ' to endeavor');
INSERT INTO `infinitive_english_translation` VALUES ('1820', '645', ' to labor');
INSERT INTO `infinitive_english_translation` VALUES ('1821', '646', 'to try');
INSERT INTO `infinitive_english_translation` VALUES ('1822', '646', ' to struggle');
INSERT INTO `infinitive_english_translation` VALUES ('1823', '646', ' to strive');
INSERT INTO `infinitive_english_translation` VALUES ('1824', '646', ' to endeavor');
INSERT INTO `infinitive_english_translation` VALUES ('1825', '646', ' to labor');
INSERT INTO `infinitive_english_translation` VALUES ('1826', '647', 'to summon up the courage needed');
INSERT INTO `infinitive_english_translation` VALUES ('1827', '647', ' to brave');
INSERT INTO `infinitive_english_translation` VALUES ('1828', '647', ' to dare');
INSERT INTO `infinitive_english_translation` VALUES ('1829', '648', 'to have courage');
INSERT INTO `infinitive_english_translation` VALUES ('1830', '648', ' to be daring');
INSERT INTO `infinitive_english_translation` VALUES ('1831', '649', 'to summon up the courage needed');
INSERT INTO `infinitive_english_translation` VALUES ('1832', '649', ' to brave');
INSERT INTO `infinitive_english_translation` VALUES ('1833', '649', ' to dare');
INSERT INTO `infinitive_english_translation` VALUES ('1834', '650', 'to summon up the courage needed');
INSERT INTO `infinitive_english_translation` VALUES ('1835', '650', ' to brave');
INSERT INTO `infinitive_english_translation` VALUES ('1836', '650', ' to dare');
INSERT INTO `infinitive_english_translation` VALUES ('1837', '651', 'to have courage');
INSERT INTO `infinitive_english_translation` VALUES ('1838', '651', ' to be daring');
INSERT INTO `infinitive_english_translation` VALUES ('1839', '652', 'to summon up the courage needed');
INSERT INTO `infinitive_english_translation` VALUES ('1840', '652', ' to brave');
INSERT INTO `infinitive_english_translation` VALUES ('1841', '652', ' to dare');
INSERT INTO `infinitive_english_translation` VALUES ('1842', '653', 'to fine');
INSERT INTO `infinitive_english_translation` VALUES ('1843', '653', ' to penalize');
INSERT INTO `infinitive_english_translation` VALUES ('1844', '653', ' to punish');
INSERT INTO `infinitive_english_translation` VALUES ('1845', '654', 'to search');
INSERT INTO `infinitive_english_translation` VALUES ('1846', '654', ' to look for');
INSERT INTO `infinitive_english_translation` VALUES ('1847', '655', 'to confront someone');
INSERT INTO `infinitive_english_translation` VALUES ('1848', '656', 'to confront someone');
INSERT INTO `infinitive_english_translation` VALUES ('1849', '657', 'to prevent');
INSERT INTO `infinitive_english_translation` VALUES ('1850', '657', ' to keep; colloq. to be using birth control');
INSERT INTO `infinitive_english_translation` VALUES ('1851', '658', 'to prevent');
INSERT INTO `infinitive_english_translation` VALUES ('1852', '658', ' to keep; colloq. to be using birth control');
INSERT INTO `infinitive_english_translation` VALUES ('1853', '659', 'to get together');
INSERT INTO `infinitive_english_translation` VALUES ('1854', '659', ' to assemble');
INSERT INTO `infinitive_english_translation` VALUES ('1855', '659', ' to aggregate');
INSERT INTO `infinitive_english_translation` VALUES ('1856', '660', 'to get together');
INSERT INTO `infinitive_english_translation` VALUES ('1857', '660', ' to assemble');
INSERT INTO `infinitive_english_translation` VALUES ('1858', '660', ' to aggregate');
INSERT INTO `infinitive_english_translation` VALUES ('1859', '661', 'to gather together');
INSERT INTO `infinitive_english_translation` VALUES ('1860', '661', ' to convene');
INSERT INTO `infinitive_english_translation` VALUES ('1861', '661', ' to collect');
INSERT INTO `infinitive_english_translation` VALUES ('1862', '661', ' to pack up');
INSERT INTO `infinitive_english_translation` VALUES ('1863', '661', ' to add');
INSERT INTO `infinitive_english_translation` VALUES ('1864', '662', 'to gather together');
INSERT INTO `infinitive_english_translation` VALUES ('1865', '662', ' to convene');
INSERT INTO `infinitive_english_translation` VALUES ('1866', '662', ' to collect');
INSERT INTO `infinitive_english_translation` VALUES ('1867', '662', ' to pack up');
INSERT INTO `infinitive_english_translation` VALUES ('1868', '662', ' to add');
INSERT INTO `infinitive_english_translation` VALUES ('1869', '663', 'to gather together');
INSERT INTO `infinitive_english_translation` VALUES ('1870', '663', ' to pile up');
INSERT INTO `infinitive_english_translation` VALUES ('1871', '663', ' to amass');
INSERT INTO `infinitive_english_translation` VALUES ('1872', '663', ' to compile');
INSERT INTO `infinitive_english_translation` VALUES ('1873', '663', ' to tidy');
INSERT INTO `infinitive_english_translation` VALUES ('1874', '664', 'to gather together');
INSERT INTO `infinitive_english_translation` VALUES ('1875', '664', ' to pile up');
INSERT INTO `infinitive_english_translation` VALUES ('1876', '664', ' to amass');
INSERT INTO `infinitive_english_translation` VALUES ('1877', '664', ' to compile');
INSERT INTO `infinitive_english_translation` VALUES ('1878', '664', ' to tidy');
INSERT INTO `infinitive_english_translation` VALUES ('1879', '665', 'to put together');
INSERT INTO `infinitive_english_translation` VALUES ('1880', '665', ' to gather');
INSERT INTO `infinitive_english_translation` VALUES ('1881', '665', ' to rally');
INSERT INTO `infinitive_english_translation` VALUES ('1882', '665', ' to organize');
INSERT INTO `infinitive_english_translation` VALUES ('1883', '665', ' to tidy');
INSERT INTO `infinitive_english_translation` VALUES ('1884', '665', ' to compact');
INSERT INTO `infinitive_english_translation` VALUES ('1885', '666', 'to put together');
INSERT INTO `infinitive_english_translation` VALUES ('1886', '666', ' to gather');
INSERT INTO `infinitive_english_translation` VALUES ('1887', '666', ' to rally');
INSERT INTO `infinitive_english_translation` VALUES ('1888', '666', ' to organize');
INSERT INTO `infinitive_english_translation` VALUES ('1889', '666', ' to tidy');
INSERT INTO `infinitive_english_translation` VALUES ('1890', '666', ' to compact');
INSERT INTO `infinitive_english_translation` VALUES ('1891', '667', 'to answer');
INSERT INTO `infinitive_english_translation` VALUES ('1892', '667', ' to have an answer (for)');
INSERT INTO `infinitive_english_translation` VALUES ('1893', '667', ' to be answerable');
INSERT INTO `infinitive_english_translation` VALUES ('1894', '667', ' to be accountable');
INSERT INTO `infinitive_english_translation` VALUES ('1895', '668', 'to answer');
INSERT INTO `infinitive_english_translation` VALUES ('1896', '669', 'to return a greeting');
INSERT INTO `infinitive_english_translation` VALUES ('1897', '669', ' to say \'hi\' back');
INSERT INTO `infinitive_english_translation` VALUES ('1898', '669', ' to return someone\'s \'hello\'');
INSERT INTO `infinitive_english_translation` VALUES ('1899', '670', 'to sort');
INSERT INTO `infinitive_english_translation` VALUES ('1900', '670', ' to arrange');
INSERT INTO `infinitive_english_translation` VALUES ('1901', '670', ' to organize');
INSERT INTO `infinitive_english_translation` VALUES ('1902', '670', ' to prepare');
INSERT INTO `infinitive_english_translation` VALUES ('1903', '671', 'to tyrannize');
INSERT INTO `infinitive_english_translation` VALUES ('1904', '671', ' to act with cruelty');
INSERT INTO `infinitive_english_translation` VALUES ('1905', '672', 'to tyrannize');
INSERT INTO `infinitive_english_translation` VALUES ('1906', '672', ' to act with cruelty');
INSERT INTO `infinitive_english_translation` VALUES ('1907', '673', 'to come to a boil');
INSERT INTO `infinitive_english_translation` VALUES ('1908', '673', ' to boil');
INSERT INTO `infinitive_english_translation` VALUES ('1909', '674', 'to come to a boil');
INSERT INTO `infinitive_english_translation` VALUES ('1910', '674', ' to boil');
INSERT INTO `infinitive_english_translation` VALUES ('1911', '675', 'colloq. to boil');
INSERT INTO `infinitive_english_translation` VALUES ('1912', '675', ' to bring to a boil');
INSERT INTO `infinitive_english_translation` VALUES ('1913', '675', ' to boil over');
INSERT INTO `infinitive_english_translation` VALUES ('1914', '675', ' to overheat; fig. to become agitated');
INSERT INTO `infinitive_english_translation` VALUES ('1915', '675', ' to become angry');
INSERT INTO `infinitive_english_translation` VALUES ('1916', '676', 'colloq. to boil');
INSERT INTO `infinitive_english_translation` VALUES ('1917', '676', ' to bring to a boil');
INSERT INTO `infinitive_english_translation` VALUES ('1918', '676', ' to boil over');
INSERT INTO `infinitive_english_translation` VALUES ('1919', '676', ' to overheat; fig. to become agitated');
INSERT INTO `infinitive_english_translation` VALUES ('1920', '676', ' to become angry');
INSERT INTO `infinitive_english_translation` VALUES ('1921', '677', 'to heal');
INSERT INTO `infinitive_english_translation` VALUES ('1922', '677', ' to mend');
INSERT INTO `infinitive_english_translation` VALUES ('1923', '677', ' to close');
INSERT INTO `infinitive_english_translation` VALUES ('1924', '677', ' to knit');
INSERT INTO `infinitive_english_translation` VALUES ('1925', '677', ' to fuse');
INSERT INTO `infinitive_english_translation` VALUES ('1926', '677', ' to get fused together');
INSERT INTO `infinitive_english_translation` VALUES ('1927', '677', ' to be soldered');
INSERT INTO `infinitive_english_translation` VALUES ('1928', '677', ' to get welded together; colloq. fig. to come toge');
INSERT INTO `infinitive_english_translation` VALUES ('1929', '677', ' to work out');
INSERT INTO `infinitive_english_translation` VALUES ('1930', '677', ' to feel irritated');
INSERT INTO `infinitive_english_translation` VALUES ('1931', '677', ' to feel angry');
INSERT INTO `infinitive_english_translation` VALUES ('1932', '678', 'to fuse');
INSERT INTO `infinitive_english_translation` VALUES ('1933', '678', ' to join');
INSERT INTO `infinitive_english_translation` VALUES ('1934', '678', ' to weld');
INSERT INTO `infinitive_english_translation` VALUES ('1935', '678', ' to solder');
INSERT INTO `infinitive_english_translation` VALUES ('1936', '678', ' to transplant');
INSERT INTO `infinitive_english_translation` VALUES ('1937', '678', ' to knit');
INSERT INTO `infinitive_english_translation` VALUES ('1938', '678', ' to boil; colloq. to bond');
INSERT INTO `infinitive_english_translation` VALUES ('1939', '678', ' to mend');
INSERT INTO `infinitive_english_translation` VALUES ('1940', '678', ' to conciliate; fig. colloq. to reunite');
INSERT INTO `infinitive_english_translation` VALUES ('1941', '678', ' to put together');
INSERT INTO `infinitive_english_translation` VALUES ('1942', '678', ' to pull off');
INSERT INTO `infinitive_english_translation` VALUES ('1943', '679', 'to boil');
INSERT INTO `infinitive_english_translation` VALUES ('1944', '679', ' to bubble');
INSERT INTO `infinitive_english_translation` VALUES ('1945', '679', ' to weld');
INSERT INTO `infinitive_english_translation` VALUES ('1946', '679', ' to get pimples');
INSERT INTO `infinitive_english_translation` VALUES ('1947', '679', ' to have rashes; colloq. fig. to to become agitate');
INSERT INTO `infinitive_english_translation` VALUES ('1948', '679', ' to become ennervated');
INSERT INTO `infinitive_english_translation` VALUES ('1949', '679', ' to fuss');
INSERT INTO `infinitive_english_translation` VALUES ('1950', '679', ' to strive');
INSERT INTO `infinitive_english_translation` VALUES ('1951', '680', 'child. to need to pee');
INSERT INTO `infinitive_english_translation` VALUES ('1952', '680', ' to need to go (to the bathroom)');
INSERT INTO `infinitive_english_translation` VALUES ('1953', '681', 'child. to pee');
INSERT INTO `infinitive_english_translation` VALUES ('1954', '681', ' to go wee-wee');
INSERT INTO `infinitive_english_translation` VALUES ('1955', '681', ' to go (to the bathroom)');
INSERT INTO `infinitive_english_translation` VALUES ('1956', '682', 'to print; colloq. fig. to make up stories');
INSERT INTO `infinitive_english_translation` VALUES ('1957', '682', ' to tell lies');
INSERT INTO `infinitive_english_translation` VALUES ('1958', '683', 'to print');
INSERT INTO `infinitive_english_translation` VALUES ('1959', '683', ' to make a print-out');
INSERT INTO `infinitive_english_translation` VALUES ('1960', '683', ' to publish');
INSERT INTO `infinitive_english_translation` VALUES ('1961', '684', 'to pitch a tent');
INSERT INTO `infinitive_english_translation` VALUES ('1962', '684', ' to put up a tent');
INSERT INTO `infinitive_english_translation` VALUES ('1963', '685', 'to bargain');
INSERT INTO `infinitive_english_translation` VALUES ('1964', '685', ' to haggle');
INSERT INTO `infinitive_english_translation` VALUES ('1965', '686', 'to bargain');
INSERT INTO `infinitive_english_translation` VALUES ('1966', '686', ' to haggle');
INSERT INTO `infinitive_english_translation` VALUES ('1967', '687', 'comp. to chat');
INSERT INTO `infinitive_english_translation` VALUES ('1968', '688', 'to say \'whoa\'');
INSERT INTO `infinitive_english_translation` VALUES ('1969', '688', ' to command a horse or livestock to halt');
INSERT INTO `infinitive_english_translation` VALUES ('1970', '689', 'to have fun');
INSERT INTO `infinitive_english_translation` VALUES ('1971', '690', 'to get it');
INSERT INTO `infinitive_english_translation` VALUES ('1972', '690', ' to understand');
INSERT INTO `infinitive_english_translation` VALUES ('1973', '691', 'to make understand');
INSERT INTO `infinitive_english_translation` VALUES ('1974', '691', ' to cause to understand');
INSERT INTO `infinitive_english_translation` VALUES ('1975', '691', ' to explain');
INSERT INTO `infinitive_english_translation` VALUES ('1976', '692', 'to delete');
INSERT INTO `infinitive_english_translation` VALUES ('1977', '692', ' to cross out');
INSERT INTO `infinitive_english_translation` VALUES ('1978', '692', ' to omit');
INSERT INTO `infinitive_english_translation` VALUES ('1979', '693', 'to annoy');
INSERT INTO `infinitive_english_translation` VALUES ('1980', '693', ' to irritate');
INSERT INTO `infinitive_english_translation` VALUES ('1981', '694', 'to talk');
INSERT INTO `infinitive_english_translation` VALUES ('1982', '695', 'to move');
INSERT INTO `infinitive_english_translation` VALUES ('1983', '695', ' to shift');
INSERT INTO `infinitive_english_translation` VALUES ('1984', '695', ' to displace');
INSERT INTO `infinitive_english_translation` VALUES ('1985', '695', ' to mobilize');
INSERT INTO `infinitive_english_translation` VALUES ('1986', '696', 'to move');
INSERT INTO `infinitive_english_translation` VALUES ('1987', '696', ' to shift');
INSERT INTO `infinitive_english_translation` VALUES ('1988', '696', ' to displace');
INSERT INTO `infinitive_english_translation` VALUES ('1989', '696', ' to mobilize');
INSERT INTO `infinitive_english_translation` VALUES ('1990', '697', 'to move');
INSERT INTO `infinitive_english_translation` VALUES ('1991', '697', ' to start');
INSERT INTO `infinitive_english_translation` VALUES ('1992', '697', ' to set out');
INSERT INTO `infinitive_english_translation` VALUES ('1993', '697', ' to proceed');
INSERT INTO `infinitive_english_translation` VALUES ('1994', '697', ' to leave; fig. to act');
INSERT INTO `infinitive_english_translation` VALUES ('1995', '698', 'to move');
INSERT INTO `infinitive_english_translation` VALUES ('1996', '698', ' to start');
INSERT INTO `infinitive_english_translation` VALUES ('1997', '698', ' to set out');
INSERT INTO `infinitive_english_translation` VALUES ('1998', '698', ' to proceed');
INSERT INTO `infinitive_english_translation` VALUES ('1999', '698', ' to leave; fig. to act');
INSERT INTO `infinitive_english_translation` VALUES ('2000', '699', 'to preserve');
INSERT INTO `infinitive_english_translation` VALUES ('2001', '699', ' to protect');
INSERT INTO `infinitive_english_translation` VALUES ('2002', '699', ' to memorize; PA. to save');
INSERT INTO `infinitive_english_translation` VALUES ('2003', '700', 'to preserve');
INSERT INTO `infinitive_english_translation` VALUES ('2004', '700', ' to protect');
INSERT INTO `infinitive_english_translation` VALUES ('2005', '700', ' to memorize; PA. to save');
INSERT INTO `infinitive_english_translation` VALUES ('2006', '701', 'to gin');
INSERT INTO `infinitive_english_translation` VALUES ('2007', '701', ' to card (cotton)');
INSERT INTO `infinitive_english_translation` VALUES ('2008', '701', ' to comb (cotton)');
INSERT INTO `infinitive_english_translation` VALUES ('2009', '701', ' to comb (through details)');
INSERT INTO `infinitive_english_translation` VALUES ('2010', '701', ' to analyze');
INSERT INTO `infinitive_english_translation` VALUES ('2011', '701', ' to study');
INSERT INTO `infinitive_english_translation` VALUES ('2012', '702', 'to bathe');
INSERT INTO `infinitive_english_translation` VALUES ('2013', '702', ' to take a bath');
INSERT INTO `infinitive_english_translation` VALUES ('2014', '702', ' to shower');
INSERT INTO `infinitive_english_translation` VALUES ('2015', '703', 'to bathe');
INSERT INTO `infinitive_english_translation` VALUES ('2016', '703', ' to take a bath');
INSERT INTO `infinitive_english_translation` VALUES ('2017', '703', ' to shower');
INSERT INTO `infinitive_english_translation` VALUES ('2018', '704', 'to attack');
INSERT INTO `infinitive_english_translation` VALUES ('2019', '704', ' to assault');
INSERT INTO `infinitive_english_translation` VALUES ('2020', '704', ' to charge');
INSERT INTO `infinitive_english_translation` VALUES ('2021', '704', ' to strike');
INSERT INTO `infinitive_english_translation` VALUES ('2022', '705', 'to go out');
INSERT INTO `infinitive_english_translation` VALUES ('2023', '705', ' to exit');
INSERT INTO `infinitive_english_translation` VALUES ('2024', '705', ' to emerge');
INSERT INTO `infinitive_english_translation` VALUES ('2025', '705', ' to escape');
INSERT INTO `infinitive_english_translation` VALUES ('2026', '705', ' to exude');
INSERT INTO `infinitive_english_translation` VALUES ('2027', '706', 'to tattoo');
INSERT INTO `infinitive_english_translation` VALUES ('2028', '707', 'to tattoo');
INSERT INTO `infinitive_english_translation` VALUES ('2029', '708', 'to become empty');
INSERT INTO `infinitive_english_translation` VALUES ('2030', '708', ' to be exhausted');
INSERT INTO `infinitive_english_translation` VALUES ('2031', '709', 'to empty');
INSERT INTO `infinitive_english_translation` VALUES ('2032', '709', ' to unload');
INSERT INTO `infinitive_english_translation` VALUES ('2033', '709', ' to unpack');
INSERT INTO `infinitive_english_translation` VALUES ('2034', '709', ' to exhaust');
INSERT INTO `infinitive_english_translation` VALUES ('2035', '710', 'to be extinguished');
INSERT INTO `infinitive_english_translation` VALUES ('2036', '710', ' to go out');
INSERT INTO `infinitive_english_translation` VALUES ('2037', '710', ' to get switched off');
INSERT INTO `infinitive_english_translation` VALUES ('2038', '710', ' to become quiet');
INSERT INTO `infinitive_english_translation` VALUES ('2039', '710', ' to fall silent; fig. to die down');
INSERT INTO `infinitive_english_translation` VALUES ('2040', '711', 'to turn off');
INSERT INTO `infinitive_english_translation` VALUES ('2041', '711', ' to switch off');
INSERT INTO `infinitive_english_translation` VALUES ('2042', '711', ' to extinguish');
INSERT INTO `infinitive_english_translation` VALUES ('2043', '711', ' to suppress');
INSERT INTO `infinitive_english_translation` VALUES ('2044', '711', ' to make quiet');
INSERT INTO `infinitive_english_translation` VALUES ('2045', '712', 'to be informed');
INSERT INTO `infinitive_english_translation` VALUES ('2046', '712', ' to have news (of)');
INSERT INTO `infinitive_english_translation` VALUES ('2047', '712', ' to know (of)');
INSERT INTO `infinitive_english_translation` VALUES ('2048', '712', ' to be aware (of)');
INSERT INTO `infinitive_english_translation` VALUES ('2049', '712', ' to have a clue');
INSERT INTO `infinitive_english_translation` VALUES ('2050', '713', 'to circumcise');
INSERT INTO `infinitive_english_translation` VALUES ('2051', '714', 'to feel ashamed');
INSERT INTO `infinitive_english_translation` VALUES ('2052', '715', 'to say good-bye');
INSERT INTO `infinitive_english_translation` VALUES ('2053', '715', ' to bid farewell');
INSERT INTO `infinitive_english_translation` VALUES ('2054', '716', 'to say good-bye');
INSERT INTO `infinitive_english_translation` VALUES ('2055', '716', ' to bid farewell');
INSERT INTO `infinitive_english_translation` VALUES ('2056', '717', 'to scratch');
INSERT INTO `infinitive_english_translation` VALUES ('2057', '717', ' to scrape');
INSERT INTO `infinitive_english_translation` VALUES ('2058', '718', 'to lathe');
INSERT INTO `infinitive_english_translation` VALUES ('2059', '718', ' to do woodworking');
INSERT INTO `infinitive_english_translation` VALUES ('2060', '719', 'onom. to snore');
INSERT INTO `infinitive_english_translation` VALUES ('2061', '719', ' to growl');
INSERT INTO `infinitive_english_translation` VALUES ('2062', '719', ' to purr');
INSERT INTO `infinitive_english_translation` VALUES ('2063', '720', 'to buy');
INSERT INTO `infinitive_english_translation` VALUES ('2064', '720', ' to purchase');
INSERT INTO `infinitive_english_translation` VALUES ('2065', '721', 'to go shopping');
INSERT INTO `infinitive_english_translation` VALUES ('2066', '721', ' to do the shopping');
INSERT INTO `infinitive_english_translation` VALUES ('2067', '722', 'to be tired; obs. to be wounded');
INSERT INTO `infinitive_english_translation` VALUES ('2068', '723', 'to become tired');
INSERT INTO `infinitive_english_translation` VALUES ('2069', '724', 'to make tired');
INSERT INTO `infinitive_english_translation` VALUES ('2070', '725', 'to cross out');
INSERT INTO `infinitive_english_translation` VALUES ('2071', '725', ' to draw a line through');
INSERT INTO `infinitive_english_translation` VALUES ('2072', '726', 'to cross out');
INSERT INTO `infinitive_english_translation` VALUES ('2073', '726', ' to draw a line through');
INSERT INTO `infinitive_english_translation` VALUES ('2074', '727', 'to draw a line');
INSERT INTO `infinitive_english_translation` VALUES ('2075', '727', ' to mark');
INSERT INTO `infinitive_english_translation` VALUES ('2076', '727', ' to cross out');
INSERT INTO `infinitive_english_translation` VALUES ('2077', '727', ' to strike out');
INSERT INTO `infinitive_english_translation` VALUES ('2078', '728', 'to draw a line');
INSERT INTO `infinitive_english_translation` VALUES ('2079', '728', ' to mark');
INSERT INTO `infinitive_english_translation` VALUES ('2080', '728', ' to cross out');
INSERT INTO `infinitive_english_translation` VALUES ('2081', '728', ' to strike out');
INSERT INTO `infinitive_english_translation` VALUES ('2082', '729', 'colloq.euph. to go to the bathroom');
INSERT INTO `infinitive_english_translation` VALUES ('2083', '729', ' to go to the toilet');
INSERT INTO `infinitive_english_translation` VALUES ('2084', '729', ' to use the restroom');
INSERT INTO `infinitive_english_translation` VALUES ('2085', '730', 'to summarize');
INSERT INTO `infinitive_english_translation` VALUES ('2086', '731', 'to commit an infraction');
INSERT INTO `infinitive_english_translation` VALUES ('2087', '731', ' to break the law');
INSERT INTO `infinitive_english_translation` VALUES ('2088', '732', 'to finely chop');
INSERT INTO `infinitive_english_translation` VALUES ('2089', '732', ' to mince');
INSERT INTO `infinitive_english_translation` VALUES ('2090', '732', ' to clean the teeth with a toothpick');
INSERT INTO `infinitive_english_translation` VALUES ('2091', '733', 'to make into dough');
INSERT INTO `infinitive_english_translation` VALUES ('2092', '733', ' to turn into pulp');
INSERT INTO `infinitive_english_translation` VALUES ('2093', '733', ' to mash');
INSERT INTO `infinitive_english_translation` VALUES ('2094', '734', 'to prepare dough');
INSERT INTO `infinitive_english_translation` VALUES ('2095', '734', ' to make dough');
INSERT INTO `infinitive_english_translation` VALUES ('2096', '735', 'to knead');
INSERT INTO `infinitive_english_translation` VALUES ('2097', '735', ' to knead dough');
INSERT INTO `infinitive_english_translation` VALUES ('2098', '736', 'to neutralize');
INSERT INTO `infinitive_english_translation` VALUES ('2099', '737', 'to get used to');
INSERT INTO `infinitive_english_translation` VALUES ('2100', '738', 'to request');
INSERT INTO `infinitive_english_translation` VALUES ('2101', '738', ' to entreat');
INSERT INTO `infinitive_english_translation` VALUES ('2102', '738', ' to demand');
INSERT INTO `infinitive_english_translation` VALUES ('2103', '738', ' to plead');
INSERT INTO `infinitive_english_translation` VALUES ('2104', '738', ' to implore');
INSERT INTO `infinitive_english_translation` VALUES ('2105', '739', 'to refrain (from)');
INSERT INTO `infinitive_english_translation` VALUES ('2106', '739', ' to restrain oneself');
INSERT INTO `infinitive_english_translation` VALUES ('2107', '740', 'to make conversation');
INSERT INTO `infinitive_english_translation` VALUES ('2108', '740', ' to make small-talk');
INSERT INTO `infinitive_english_translation` VALUES ('2109', '740', ' to chat');
INSERT INTO `infinitive_english_translation` VALUES ('2110', '740', ' to exchange pleasantries');
INSERT INTO `infinitive_english_translation` VALUES ('2111', '741', 'to fear');
INSERT INTO `infinitive_english_translation` VALUES ('2112', '741', ' to be afraid');
INSERT INTO `infinitive_english_translation` VALUES ('2113', '741', ' to be scared');
INSERT INTO `infinitive_english_translation` VALUES ('2114', '742', 'to fear');
INSERT INTO `infinitive_english_translation` VALUES ('2115', '742', ' to be afraid');
INSERT INTO `infinitive_english_translation` VALUES ('2116', '742', ' to be scared');
INSERT INTO `infinitive_english_translation` VALUES ('2117', '743', 'to do tailoring');
INSERT INTO `infinitive_english_translation` VALUES ('2118', '743', ' to be a tailor');
INSERT INTO `infinitive_english_translation` VALUES ('2119', '744', 'to reflect');
INSERT INTO `infinitive_english_translation` VALUES ('2120', '744', ' to think');
INSERT INTO `infinitive_english_translation` VALUES ('2121', '744', ' to imagine');
INSERT INTO `infinitive_english_translation` VALUES ('2122', '744', ' to suppose');
INSERT INTO `infinitive_english_translation` VALUES ('2123', '744', ' to take as if');
INSERT INTO `infinitive_english_translation` VALUES ('2124', '745', 'to obtain');
INSERT INTO `infinitive_english_translation` VALUES ('2125', '745', ' to acquire');
INSERT INTO `infinitive_english_translation` VALUES ('2126', '746', 'to interfere');
INSERT INTO `infinitive_english_translation` VALUES ('2127', '746', ' to mix');
INSERT INTO `infinitive_english_translation` VALUES ('2128', '746', ' to introduce');
INSERT INTO `infinitive_english_translation` VALUES ('2129', '746', ' to butt in');
INSERT INTO `infinitive_english_translation` VALUES ('2130', '747', 'to embrace');
INSERT INTO `infinitive_english_translation` VALUES ('2131', '748', 'to comprise');
INSERT INTO `infinitive_english_translation` VALUES ('2132', '748', ' to entail');
INSERT INTO `infinitive_english_translation` VALUES ('2133', '748', ' to wear');
INSERT INTO `infinitive_english_translation` VALUES ('2134', '749', 'to wrap up');
INSERT INTO `infinitive_english_translation` VALUES ('2135', '749', ' to bundle up completely');
INSERT INTO `infinitive_english_translation` VALUES ('2136', '750', 'to flee');
INSERT INTO `infinitive_english_translation` VALUES ('2137', '750', ' to take off');
INSERT INTO `infinitive_english_translation` VALUES ('2138', '751', 'to knock');
INSERT INTO `infinitive_english_translation` VALUES ('2139', '752', 'to let loose');
INSERT INTO `infinitive_english_translation` VALUES ('2140', '752', ' to discharge');
INSERT INTO `infinitive_english_translation` VALUES ('2141', '753', 'to overlook');
INSERT INTO `infinitive_english_translation` VALUES ('2142', '753', ' to forgive; obs. to die');
INSERT INTO `infinitive_english_translation` VALUES ('2143', '754', 'to start');
INSERT INTO `infinitive_english_translation` VALUES ('2144', '754', ' to ignite');
INSERT INTO `infinitive_english_translation` VALUES ('2145', '755', 'to become helpless');
INSERT INTO `infinitive_english_translation` VALUES ('2146', '755', ' to be stuck');
INSERT INTO `infinitive_english_translation` VALUES ('2147', '756', 'to become helpless');
INSERT INTO `infinitive_english_translation` VALUES ('2148', '756', ' to be stuck');
INSERT INTO `infinitive_english_translation` VALUES ('2149', '757', 'fig. to consider');
INSERT INTO `infinitive_english_translation` VALUES ('2150', '757', ' to plan');
INSERT INTO `infinitive_english_translation` VALUES ('2151', '757', ' to have in mind');
INSERT INTO `infinitive_english_translation` VALUES ('2152', '757', ' to designate');
INSERT INTO `infinitive_english_translation` VALUES ('2153', '758', 'to traverse; obs. to ply');
INSERT INTO `infinitive_english_translation` VALUES ('2154', '758', ' to leave behind');
INSERT INTO `infinitive_english_translation` VALUES ('2155', '759', 'to stretch out');
INSERT INTO `infinitive_english_translation` VALUES ('2156', '759', ' to lie down');
INSERT INTO `infinitive_english_translation` VALUES ('2157', '760', 'to request');
INSERT INTO `infinitive_english_translation` VALUES ('2158', '760', ' to apply');
INSERT INTO `infinitive_english_translation` VALUES ('2159', '760', ' to invite');
INSERT INTO `infinitive_english_translation` VALUES ('2160', '760', ' to bid');
INSERT INTO `infinitive_english_translation` VALUES ('2161', '761', 'obs. to request');
INSERT INTO `infinitive_english_translation` VALUES ('2162', '761', ' to demand');
INSERT INTO `infinitive_english_translation` VALUES ('2163', '761', ' to bid');
INSERT INTO `infinitive_english_translation` VALUES ('2164', '762', 'to be painful');
INSERT INTO `infinitive_english_translation` VALUES ('2165', '762', ' to hurt');
INSERT INTO `infinitive_english_translation` VALUES ('2166', '763', 'to annoy');
INSERT INTO `infinitive_english_translation` VALUES ('2167', '763', ' to give trouble');
INSERT INTO `infinitive_english_translation` VALUES ('2168', '764', 'to recite a lesson');
INSERT INTO `infinitive_english_translation` VALUES ('2169', '765', 'to study');
INSERT INTO `infinitive_english_translation` VALUES ('2170', '765', ' to learn');
INSERT INTO `infinitive_english_translation` VALUES ('2171', '765', ' to get an education');
INSERT INTO `infinitive_english_translation` VALUES ('2172', '766', 'to study');
INSERT INTO `infinitive_english_translation` VALUES ('2173', '766', ' to learn');
INSERT INTO `infinitive_english_translation` VALUES ('2174', '766', ' to get an education');
INSERT INTO `infinitive_english_translation` VALUES ('2175', '767', 'to teach');
INSERT INTO `infinitive_english_translation` VALUES ('2176', '768', 'to be correct');
INSERT INTO `infinitive_english_translation` VALUES ('2177', '768', ' to be true');
INSERT INTO `infinitive_english_translation` VALUES ('2178', '768', ' to be exact');
INSERT INTO `infinitive_english_translation` VALUES ('2179', '768', ' to be right');
INSERT INTO `infinitive_english_translation` VALUES ('2180', '768', ' to be honest');
INSERT INTO `infinitive_english_translation` VALUES ('2181', '768', ' to be upright');
INSERT INTO `infinitive_english_translation` VALUES ('2182', '769', 'to become correct');
INSERT INTO `infinitive_english_translation` VALUES ('2183', '769', ' to be fixed');
INSERT INTO `infinitive_english_translation` VALUES ('2184', '769', ' to be made');
INSERT INTO `infinitive_english_translation` VALUES ('2185', '769', ' to become ready');
INSERT INTO `infinitive_english_translation` VALUES ('2186', '769', ' to be prepared');
INSERT INTO `infinitive_english_translation` VALUES ('2187', '770', 'to correct');
INSERT INTO `infinitive_english_translation` VALUES ('2188', '770', ' to fix');
INSERT INTO `infinitive_english_translation` VALUES ('2189', '770', ' to make');
INSERT INTO `infinitive_english_translation` VALUES ('2190', '770', ' to prepare');
INSERT INTO `infinitive_english_translation` VALUES ('2191', '770', ' to adjust');
INSERT INTO `infinitive_english_translation` VALUES ('2192', '770', ' to forge');
INSERT INTO `infinitive_english_translation` VALUES ('2193', '770', ' to fabricate');
INSERT INTO `infinitive_english_translation` VALUES ('2194', '771', 'to perceive');
INSERT INTO `infinitive_english_translation` VALUES ('2195', '771', ' to comprehend');
INSERT INTO `infinitive_english_translation` VALUES ('2196', '771', ' to realize');
INSERT INTO `infinitive_english_translation` VALUES ('2197', '772', 'fig. to become entangled (in)');
INSERT INTO `infinitive_english_translation` VALUES ('2198', '772', ' to become busy (with)');
INSERT INTO `infinitive_english_translation` VALUES ('2199', '773', 'to harvest');
INSERT INTO `infinitive_english_translation` VALUES ('2200', '773', ' to reap; colloq. fig. to mow down (the opponents)');
INSERT INTO `infinitive_english_translation` VALUES ('2201', '773', ' to tackle');
INSERT INTO `infinitive_english_translation` VALUES ('2202', '773', ' to kill (food)');
INSERT INTO `infinitive_english_translation` VALUES ('2203', '773', ' to polish off (food)');
INSERT INTO `infinitive_english_translation` VALUES ('2204', '774', 'to harvest');
INSERT INTO `infinitive_english_translation` VALUES ('2205', '774', ' to reap; colloq. fig. to mow down (the opponents)');
INSERT INTO `infinitive_english_translation` VALUES ('2206', '774', ' to tackle');
INSERT INTO `infinitive_english_translation` VALUES ('2207', '774', ' to kill (food)');
INSERT INTO `infinitive_english_translation` VALUES ('2208', '774', ' to polish off (food)');
INSERT INTO `infinitive_english_translation` VALUES ('2209', '775', 'to fabricate lies');
INSERT INTO `infinitive_english_translation` VALUES ('2210', '775', ' to lie');
INSERT INTO `infinitive_english_translation` VALUES ('2211', '776', 'to lie');
INSERT INTO `infinitive_english_translation` VALUES ('2212', '776', ' to deceive');
INSERT INTO `infinitive_english_translation` VALUES ('2213', '777', 'to take on an upset or worried appearance');
INSERT INTO `infinitive_english_translation` VALUES ('2214', '777', ' to become downcast');
INSERT INTO `infinitive_english_translation` VALUES ('2215', '777', ' to become distressed');
INSERT INTO `infinitive_english_translation` VALUES ('2216', '777', ' to get upset');
INSERT INTO `infinitive_english_translation` VALUES ('2217', '778', 'to throw into confusion');
INSERT INTO `infinitive_english_translation` VALUES ('2218', '778', ' to throw into disorder');
INSERT INTO `infinitive_english_translation` VALUES ('2219', '778', ' to scramble');
INSERT INTO `infinitive_english_translation` VALUES ('2220', '779', 'to be mixed');
INSERT INTO `infinitive_english_translation` VALUES ('2221', '779', ' to be mixed up');
INSERT INTO `infinitive_english_translation` VALUES ('2222', '779', ' be become chaotic');
INSERT INTO `infinitive_english_translation` VALUES ('2223', '779', ' to be messed up');
INSERT INTO `infinitive_english_translation` VALUES ('2224', '779', ' to be jumbled');
INSERT INTO `infinitive_english_translation` VALUES ('2225', '779', ' to be scrambled');
INSERT INTO `infinitive_english_translation` VALUES ('2226', '780', 'to mix');
INSERT INTO `infinitive_english_translation` VALUES ('2227', '780', ' to mix up');
INSERT INTO `infinitive_english_translation` VALUES ('2228', '781', 'to confuse');
INSERT INTO `infinitive_english_translation` VALUES ('2229', '781', ' to mess');
INSERT INTO `infinitive_english_translation` VALUES ('2230', '781', ' to mess up');
INSERT INTO `infinitive_english_translation` VALUES ('2231', '781', ' to unsettle');
INSERT INTO `infinitive_english_translation` VALUES ('2232', '781', ' to make chaotic');
INSERT INTO `infinitive_english_translation` VALUES ('2233', '782', 'to confuse');
INSERT INTO `infinitive_english_translation` VALUES ('2234', '782', ' to mess');
INSERT INTO `infinitive_english_translation` VALUES ('2235', '782', ' to mess up');
INSERT INTO `infinitive_english_translation` VALUES ('2236', '782', ' to unsettle');
INSERT INTO `infinitive_english_translation` VALUES ('2237', '782', ' to make chaotic');
INSERT INTO `infinitive_english_translation` VALUES ('2238', '783', 'to receive');
INSERT INTO `infinitive_english_translation` VALUES ('2239', '783', ' to get');
INSERT INTO `infinitive_english_translation` VALUES ('2240', '783', ' to perceive');
INSERT INTO `infinitive_english_translation` VALUES ('2241', '783', ' to understand');
INSERT INTO `infinitive_english_translation` VALUES ('2242', '784', 'to let go of something');
INSERT INTO `infinitive_english_translation` VALUES ('2243', '784', ' to stop doing something');
INSERT INTO `infinitive_english_translation` VALUES ('2244', '785', 'to place one\'s hand somewhere; colloq. to tease');
INSERT INTO `infinitive_english_translation` VALUES ('2245', '785', ' to pull (someone\'s) leg');
INSERT INTO `infinitive_english_translation` VALUES ('2246', '786', 'to shake hands; fig. to present itself (opportunit');
INSERT INTO `infinitive_english_translation` VALUES ('2247', '786', ' to come about');
INSERT INTO `infinitive_english_translation` VALUES ('2248', '786', ' to join');
INSERT INTO `infinitive_english_translation` VALUES ('2249', '786', ' to lend itself to');
INSERT INTO `infinitive_english_translation` VALUES ('2250', '786', ' to be useful; colloq. to deal (cards); obs. fig. ');
INSERT INTO `infinitive_english_translation` VALUES ('2251', '786', ' to become possible');
INSERT INTO `infinitive_english_translation` VALUES ('2252', '786', ' to dominate');
INSERT INTO `infinitive_english_translation` VALUES ('2253', '787', 'to appropriate');
INSERT INTO `infinitive_english_translation` VALUES ('2254', '787', ' to take unfair possession of');
INSERT INTO `infinitive_english_translation` VALUES ('2255', '787', ' to lay one\'s hands on');
INSERT INTO `infinitive_english_translation` VALUES ('2256', '787', ' to grab');
INSERT INTO `infinitive_english_translation` VALUES ('2257', '788', 'to become flustered');
INSERT INTO `infinitive_english_translation` VALUES ('2258', '788', ' to be in a great rush');
INSERT INTO `infinitive_english_translation` VALUES ('2259', '789', 'to rustle up');
INSERT INTO `infinitive_english_translation` VALUES ('2260', '789', ' to get');
INSERT INTO `infinitive_english_translation` VALUES ('2261', '790', 'to help');
INSERT INTO `infinitive_english_translation` VALUES ('2262', '790', ' to assist');
INSERT INTO `infinitive_english_translation` VALUES ('2263', '791', 'to quarrel');
INSERT INTO `infinitive_english_translation` VALUES ('2264', '791', ' to act belligerently');
INSERT INTO `infinitive_english_translation` VALUES ('2265', '791', ' to litigate');
INSERT INTO `infinitive_english_translation` VALUES ('2266', '792', 'to claim');
INSERT INTO `infinitive_english_translation` VALUES ('2267', '792', ' to exaggerate');
INSERT INTO `infinitive_english_translation` VALUES ('2268', '793', 'to offend');
INSERT INTO `infinitive_english_translation` VALUES ('2269', '794', 'to grow teeth');
INSERT INTO `infinitive_english_translation` VALUES ('2270', '794', ' to teethe');
INSERT INTO `infinitive_english_translation` VALUES ('2271', '795', 'to grow teeth');
INSERT INTO `infinitive_english_translation` VALUES ('2272', '795', ' to teethe');
INSERT INTO `infinitive_english_translation` VALUES ('2273', '796', 'colloq. to go Dutch');
INSERT INTO `infinitive_english_translation` VALUES ('2274', '796', ' to pay for one\'s own meal');
INSERT INTO `infinitive_english_translation` VALUES ('2275', '796', ' etc');
INSERT INTO `infinitive_english_translation` VALUES ('2276', '797', 'to last (long)');
INSERT INTO `infinitive_english_translation` VALUES ('2277', '797', ' to be long-lived');
INSERT INTO `infinitive_english_translation` VALUES ('2278', '797', ' to endure');
INSERT INTO `infinitive_english_translation` VALUES ('2279', '797', ' to continue');
INSERT INTO `infinitive_english_translation` VALUES ('2280', '797', ' to go on');
INSERT INTO `infinitive_english_translation` VALUES ('2281', '797', ' to have a long shelf-life');
INSERT INTO `infinitive_english_translation` VALUES ('2282', '798', 'to double');
INSERT INTO `infinitive_english_translation` VALUES ('2283', '798', ' to make twice as much');
INSERT INTO `infinitive_english_translation` VALUES ('2284', '799', 'colloq. fig. to create a rift between two people');
INSERT INTO `infinitive_english_translation` VALUES ('2285', '799', ' to set people against one another');
INSERT INTO `infinitive_english_translation` VALUES ('2286', '799', ' to cause enmity');
INSERT INTO `infinitive_english_translation` VALUES ('2287', '799', ' to cause discord');
INSERT INTO `infinitive_english_translation` VALUES ('2288', '800', 'to produce smoke');
INSERT INTO `infinitive_english_translation` VALUES ('2289', '800', ' to burn');
INSERT INTO `infinitive_english_translation` VALUES ('2290', '800', ' to give off exhaust; colloq. to smoke (cigarettes');
INSERT INTO `infinitive_english_translation` VALUES ('2291', '800', ' etc.)');
INSERT INTO `infinitive_english_translation` VALUES ('2292', '800', ' to destroy');
INSERT INTO `infinitive_english_translation` VALUES ('2293', '801', 'to become distant');
INSERT INTO `infinitive_english_translation` VALUES ('2294', '801', ' to get separated');
INSERT INTO `infinitive_english_translation` VALUES ('2295', '801', ' to remain apart');
INSERT INTO `infinitive_english_translation` VALUES ('2296', '801', ' to be thrown away');
INSERT INTO `infinitive_english_translation` VALUES ('2297', '801', ' to be discarded');
INSERT INTO `infinitive_english_translation` VALUES ('2298', '801', ' to be abandoned; obs. to misunderstand');
INSERT INTO `infinitive_english_translation` VALUES ('2299', '802', 'to throw out');
INSERT INTO `infinitive_english_translation` VALUES ('2300', '802', ' to discard');
INSERT INTO `infinitive_english_translation` VALUES ('2301', '803', 'to throw out');
INSERT INTO `infinitive_english_translation` VALUES ('2302', '803', ' to discard');
INSERT INTO `infinitive_english_translation` VALUES ('2303', '804', 'to review');
INSERT INTO `infinitive_english_translation` VALUES ('2304', '804', ' to restudy');
INSERT INTO `infinitive_english_translation` VALUES ('2305', '804', ' to reread');
INSERT INTO `infinitive_english_translation` VALUES ('2306', '804', ' to surround');
INSERT INTO `infinitive_english_translation` VALUES ('2307', '805', 'to review');
INSERT INTO `infinitive_english_translation` VALUES ('2308', '805', ' to restudy');
INSERT INTO `infinitive_english_translation` VALUES ('2309', '805', ' to reread');
INSERT INTO `infinitive_english_translation` VALUES ('2310', '805', ' to surround');
INSERT INTO `infinitive_english_translation` VALUES ('2311', '806', 'to like');
INSERT INTO `infinitive_english_translation` VALUES ('2312', '806', ' to love');
INSERT INTO `infinitive_english_translation` VALUES ('2313', '807', 'to like');
INSERT INTO `infinitive_english_translation` VALUES ('2314', '807', ' to love');
INSERT INTO `infinitive_english_translation` VALUES ('2315', '808', 'to take a shower');
INSERT INTO `infinitive_english_translation` VALUES ('2316', '809', 'to save');
INSERT INTO `infinitive_english_translation` VALUES ('2317', '809', ' to store');
INSERT INTO `infinitive_english_translation` VALUES ('2318', '810', 'to mention');
INSERT INTO `infinitive_english_translation` VALUES ('2319', '810', ' to cite');
INSERT INTO `infinitive_english_translation` VALUES ('2320', '810', ' to say rosary prayers');
INSERT INTO `infinitive_english_translation` VALUES ('2321', '811', 'to mention');
INSERT INTO `infinitive_english_translation` VALUES ('2322', '811', ' to cite');
INSERT INTO `infinitive_english_translation` VALUES ('2323', '811', ' to say rosary prayers');
INSERT INTO `infinitive_english_translation` VALUES ('2324', '812', 'to say rosary prayers');
INSERT INTO `infinitive_english_translation` VALUES ('2325', '812', ' to chant prayers');
INSERT INTO `infinitive_english_translation` VALUES ('2326', '812', ' to repeat a word or phrase');
INSERT INTO `infinitive_english_translation` VALUES ('2327', '813', 'to tell the truth');
INSERT INTO `infinitive_english_translation` VALUES ('2328', '813', ' to be truthful');
INSERT INTO `infinitive_english_translation` VALUES ('2329', '814', 'to tell the truth');
INSERT INTO `infinitive_english_translation` VALUES ('2330', '814', ' to be truthful');
INSERT INTO `infinitive_english_translation` VALUES ('2331', '815', 'to be satisfied');
INSERT INTO `infinitive_english_translation` VALUES ('2332', '815', ' to be pleased');
INSERT INTO `infinitive_english_translation` VALUES ('2333', '815', ' to be content');
INSERT INTO `infinitive_english_translation` VALUES ('2334', '815', ' to be willing');
INSERT INTO `infinitive_english_translation` VALUES ('2335', '816', 'to become satisfied');
INSERT INTO `infinitive_english_translation` VALUES ('2336', '816', ' to become pleased');
INSERT INTO `infinitive_english_translation` VALUES ('2337', '816', ' to agree');
INSERT INTO `infinitive_english_translation` VALUES ('2338', '816', ' to consent');
INSERT INTO `infinitive_english_translation` VALUES ('2339', '817', 'to satisfy');
INSERT INTO `infinitive_english_translation` VALUES ('2340', '817', ' to please');
INSERT INTO `infinitive_english_translation` VALUES ('2341', '817', ' to persuade');
INSERT INTO `infinitive_english_translation` VALUES ('2342', '818', 'to drive');
INSERT INTO `infinitive_english_translation` VALUES ('2343', '819', 'to begin moving');
INSERT INTO `infinitive_english_translation` VALUES ('2344', '819', ' to leave');
INSERT INTO `infinitive_english_translation` VALUES ('2345', '819', ' to set out');
INSERT INTO `infinitive_english_translation` VALUES ('2346', '819', ' to get underway; fig. to begin operating');
INSERT INTO `infinitive_english_translation` VALUES ('2347', '819', ' to start functioning; colloq. fig. to become good');
INSERT INTO `infinitive_english_translation` VALUES ('2348', '820', 'to put into motion');
INSERT INTO `infinitive_english_translation` VALUES ('2349', '820', ' to start');
INSERT INTO `infinitive_english_translation` VALUES ('2350', '820', ' to get running');
INSERT INTO `infinitive_english_translation` VALUES ('2351', '820', ' to crank');
INSERT INTO `infinitive_english_translation` VALUES ('2352', '820', ' to escort; fig. to commission');
INSERT INTO `infinitive_english_translation` VALUES ('2353', '820', ' to raise funds');
INSERT INTO `infinitive_english_translation` VALUES ('2354', '820', ' to set up');
INSERT INTO `infinitive_english_translation` VALUES ('2355', '820', ' to prepare');
INSERT INTO `infinitive_english_translation` VALUES ('2356', '820', ' to fix');
INSERT INTO `infinitive_english_translation` VALUES ('2357', '821', 'to travel');
INSERT INTO `infinitive_english_translation` VALUES ('2358', '821', ' to go');
INSERT INTO `infinitive_english_translation` VALUES ('2359', '822', 'to walk');
INSERT INTO `infinitive_english_translation` VALUES ('2360', '822', ' to go');
INSERT INTO `infinitive_english_translation` VALUES ('2361', '823', 'obs. to lead');
INSERT INTO `infinitive_english_translation` VALUES ('2362', '823', ' to guide');
INSERT INTO `infinitive_english_translation` VALUES ('2363', '824', 'to hike');
INSERT INTO `infinitive_english_translation` VALUES ('2364', '824', ' to walk');
INSERT INTO `infinitive_english_translation` VALUES ('2365', '824', ' to trek');
INSERT INTO `infinitive_english_translation` VALUES ('2366', '824', ' to stroll');
INSERT INTO `infinitive_english_translation` VALUES ('2367', '824', ' to march');
INSERT INTO `infinitive_english_translation` VALUES ('2368', '825', 'to hike');
INSERT INTO `infinitive_english_translation` VALUES ('2369', '825', ' to walk');
INSERT INTO `infinitive_english_translation` VALUES ('2370', '825', ' to trek');
INSERT INTO `infinitive_english_translation` VALUES ('2371', '825', ' to stroll');
INSERT INTO `infinitive_english_translation` VALUES ('2372', '825', ' to march');
INSERT INTO `infinitive_english_translation` VALUES ('2373', '826', 'to lead');
INSERT INTO `infinitive_english_translation` VALUES ('2374', '826', ' to guide');
INSERT INTO `infinitive_english_translation` VALUES ('2375', '826', ' to instruct');
INSERT INTO `infinitive_english_translation` VALUES ('2376', '827', 'to ask permission');
INSERT INTO `infinitive_english_translation` VALUES ('2377', '827', ' to beg leave');
INSERT INTO `infinitive_english_translation` VALUES ('2378', '828', 'to give back');
INSERT INTO `infinitive_english_translation` VALUES ('2379', '828', ' to return');
INSERT INTO `infinitive_english_translation` VALUES ('2380', '828', ' to reject');
INSERT INTO `infinitive_english_translation` VALUES ('2381', '828', ' to decline');
INSERT INTO `infinitive_english_translation` VALUES ('2382', '828', ' to allow');
INSERT INTO `infinitive_english_translation` VALUES ('2383', '828', ' to pass');
INSERT INTO `infinitive_english_translation` VALUES ('2384', '828', ' to have transfered');
INSERT INTO `infinitive_english_translation` VALUES ('2385', '828', ' to hand over');
INSERT INTO `infinitive_english_translation` VALUES ('2386', '828', ' to smuggle');
INSERT INTO `infinitive_english_translation` VALUES ('2387', '829', 'to give back');
INSERT INTO `infinitive_english_translation` VALUES ('2388', '829', ' to return');
INSERT INTO `infinitive_english_translation` VALUES ('2389', '829', ' to reject');
INSERT INTO `infinitive_english_translation` VALUES ('2390', '829', ' to decline');
INSERT INTO `infinitive_english_translation` VALUES ('2391', '829', ' to allow');
INSERT INTO `infinitive_english_translation` VALUES ('2392', '829', ' to pass');
INSERT INTO `infinitive_english_translation` VALUES ('2393', '829', ' to have transfered');
INSERT INTO `infinitive_english_translation` VALUES ('2394', '829', ' to hand over');
INSERT INTO `infinitive_english_translation` VALUES ('2395', '829', ' to smuggle');
INSERT INTO `infinitive_english_translation` VALUES ('2396', '830', 'to diet');
INSERT INTO `infinitive_english_translation` VALUES ('2397', '830', ' to be on a diet');
INSERT INTO `infinitive_english_translation` VALUES ('2398', '831', 'to grow');
INSERT INTO `infinitive_english_translation` VALUES ('2399', '832', 'to remedy; comp. to debug');
INSERT INTO `infinitive_english_translation` VALUES ('2400', '833', 'to remedy; comp. to debug');
INSERT INTO `infinitive_english_translation` VALUES ('2401', '834', 'to turn pale');
INSERT INTO `infinitive_english_translation` VALUES ('2402', '834', ' to pale');
INSERT INTO `infinitive_english_translation` VALUES ('2403', '834', ' to lose color');
INSERT INTO `infinitive_english_translation` VALUES ('2404', '834', ' to fade');
INSERT INTO `infinitive_english_translation` VALUES ('2405', '835', 'to paint');
INSERT INTO `infinitive_english_translation` VALUES ('2406', '835', ' to color');
INSERT INTO `infinitive_english_translation` VALUES ('2407', '835', ' to stain');
INSERT INTO `infinitive_english_translation` VALUES ('2408', '835', ' to dye');
INSERT INTO `infinitive_english_translation` VALUES ('2409', '836', 'to turn (to)');
INSERT INTO `infinitive_english_translation` VALUES ('2410', '836', ' to direct one\'s attention (to)');
INSERT INTO `infinitive_english_translation` VALUES ('2411', '836', ' to take up');
INSERT INTO `infinitive_english_translation` VALUES ('2412', '836', ' to resort (to)');
INSERT INTO `infinitive_english_translation` VALUES ('2413', '836', ' to appeal (to)');
INSERT INTO `infinitive_english_translation` VALUES ('2414', '837', 'to turn (to)');
INSERT INTO `infinitive_english_translation` VALUES ('2415', '837', ' to turn (towards)');
INSERT INTO `infinitive_english_translation` VALUES ('2416', '837', ' to face');
INSERT INTO `infinitive_english_translation` VALUES ('2417', '837', ' to look (at)');
INSERT INTO `infinitive_english_translation` VALUES ('2418', '838', 'to turn away (from)');
INSERT INTO `infinitive_english_translation` VALUES ('2419', '838', ' to turn one\'s back (on)');
INSERT INTO `infinitive_english_translation` VALUES ('2420', '838', ' to reject');
INSERT INTO `infinitive_english_translation` VALUES ('2421', '838', ' to refuse');
INSERT INTO `infinitive_english_translation` VALUES ('2422', '838', ' to pass on');
INSERT INTO `infinitive_english_translation` VALUES ('2423', '838', ' to leave');
INSERT INTO `infinitive_english_translation` VALUES ('2424', '839', 'to allow');
INSERT INTO `infinitive_english_translation` VALUES ('2425', '839', ' to permit');
INSERT INTO `infinitive_english_translation` VALUES ('2426', '839', ' to consider allowable');
INSERT INTO `infinitive_english_translation` VALUES ('2427', '839', ' to hold permissible');
INSERT INTO `infinitive_english_translation` VALUES ('2428', '840', 'to be prevalent');
INSERT INTO `infinitive_english_translation` VALUES ('2429', '840', ' to be current');
INSERT INTO `infinitive_english_translation` VALUES ('2430', '840', ' to be in circulation');
INSERT INTO `infinitive_english_translation` VALUES ('2431', '841', 'to proceed');
INSERT INTO `infinitive_english_translation` VALUES ('2432', '841', ' to go');
INSERT INTO `infinitive_english_translation` VALUES ('2433', '841', ' to run');
INSERT INTO `infinitive_english_translation` VALUES ('2434', '841', ' to flow');
INSERT INTO `infinitive_english_translation` VALUES ('2435', '842', 'to set out');
INSERT INTO `infinitive_english_translation` VALUES ('2436', '842', ' to start');
INSERT INTO `infinitive_english_translation` VALUES ('2437', '842', ' to leave (for)');
INSERT INTO `infinitive_english_translation` VALUES ('2438', '842', ' to proceed');
INSERT INTO `infinitive_english_translation` VALUES ('2439', '842', ' to embark');
INSERT INTO `infinitive_english_translation` VALUES ('2440', '842', ' to get going');
INSERT INTO `infinitive_english_translation` VALUES ('2441', '843', 'to send');
INSERT INTO `infinitive_english_translation` VALUES ('2442', '843', ' to send off');
INSERT INTO `infinitive_english_translation` VALUES ('2443', '843', ' to set in motion');
INSERT INTO `infinitive_english_translation` VALUES ('2444', '843', ' to dispatch');
INSERT INTO `infinitive_english_translation` VALUES ('2445', '843', ' to dismiss');
INSERT INTO `infinitive_english_translation` VALUES ('2446', '844', 'to be faced (with)');
INSERT INTO `infinitive_english_translation` VALUES ('2447', '844', ' to face');
INSERT INTO `infinitive_english_translation` VALUES ('2448', '844', ' to be up (against)');
INSERT INTO `infinitive_english_translation` VALUES ('2449', '844', ' to come face to face (with)');
INSERT INTO `infinitive_english_translation` VALUES ('2450', '845', 'to bring face-to-face');
INSERT INTO `infinitive_english_translation` VALUES ('2451', '845', ' to cause a confrontation');
INSERT INTO `infinitive_english_translation` VALUES ('2452', '846', 'to fast');
INSERT INTO `infinitive_english_translation` VALUES ('2453', '847', 'to become brisk');
INSERT INTO `infinitive_english_translation` VALUES ('2454', '847', ' to flourish');
INSERT INTO `infinitive_english_translation` VALUES ('2455', '847', ' to become successful');
INSERT INTO `infinitive_english_translation` VALUES ('2456', '847', ' to prosper');
INSERT INTO `infinitive_english_translation` VALUES ('2457', '847', ' to become animated');
INSERT INTO `infinitive_english_translation` VALUES ('2458', '847', ' to pick up speed');
INSERT INTO `infinitive_english_translation` VALUES ('2459', '847', ' to get busy');
INSERT INTO `infinitive_english_translation` VALUES ('2460', '848', 'to become free');
INSERT INTO `infinitive_english_translation` VALUES ('2461', '848', ' to be released');
INSERT INTO `infinitive_english_translation` VALUES ('2462', '848', ' to be dropped');
INSERT INTO `infinitive_english_translation` VALUES ('2463', '849', 'to lead');
INSERT INTO `infinitive_english_translation` VALUES ('2464', '849', ' to guide');
INSERT INTO `infinitive_english_translation` VALUES ('2465', '850', 'to mortgage');
INSERT INTO `infinitive_english_translation` VALUES ('2466', '850', ' to pledge');
INSERT INTO `infinitive_english_translation` VALUES ('2467', '850', ' to pawn');
INSERT INTO `infinitive_english_translation` VALUES ('2468', '851', 'to put down roots');
INSERT INTO `infinitive_english_translation` VALUES ('2469', '851', ' to send out roots');
INSERT INTO `infinitive_english_translation` VALUES ('2470', '851', ' to grow roots');
INSERT INTO `infinitive_english_translation` VALUES ('2471', '852', 'to put down roots');
INSERT INTO `infinitive_english_translation` VALUES ('2472', '852', ' to send out roots');
INSERT INTO `infinitive_english_translation` VALUES ('2473', '852', ' to grow roots');
INSERT INTO `infinitive_english_translation` VALUES ('2474', '853', 'to suffer');
INSERT INTO `infinitive_english_translation` VALUES ('2475', '853', ' to be tortured');
INSERT INTO `infinitive_english_translation` VALUES ('2476', '853', ' to be tormented');
INSERT INTO `infinitive_english_translation` VALUES ('2477', '853', ' to be in agony');
INSERT INTO `infinitive_english_translation` VALUES ('2478', '854', 'to try hard');
INSERT INTO `infinitive_english_translation` VALUES ('2479', '854', ' to make great effort');
INSERT INTO `infinitive_english_translation` VALUES ('2480', '855', 'to turn yellow');
INSERT INTO `infinitive_english_translation` VALUES ('2481', '855', ' to become pale');
INSERT INTO `infinitive_english_translation` VALUES ('2482', '855', ' to become weak');
INSERT INTO `infinitive_english_translation` VALUES ('2483', '855', ' to become sick');
INSERT INTO `infinitive_english_translation` VALUES ('2484', '856', 'to trip');
INSERT INTO `infinitive_english_translation` VALUES ('2485', '856', ' to fall; colloq. to fare badly');
INSERT INTO `infinitive_english_translation` VALUES ('2486', '856', ' to go down');
INSERT INTO `infinitive_english_translation` VALUES ('2487', '856', ' to decline');
INSERT INTO `infinitive_english_translation` VALUES ('2488', '856', ' to drop');
INSERT INTO `infinitive_english_translation` VALUES ('2489', '857', 'to take a wife');
INSERT INTO `infinitive_english_translation` VALUES ('2490', '857', ' to marry');
INSERT INTO `infinitive_english_translation` VALUES ('2491', '857', ' to get married');
INSERT INTO `infinitive_english_translation` VALUES ('2492', '858', 'to wed');
INSERT INTO `infinitive_english_translation` VALUES ('2493', '858', ' to get married');
INSERT INTO `infinitive_english_translation` VALUES ('2494', '858', ' to marry');
INSERT INTO `infinitive_english_translation` VALUES ('2495', '859', 'to live');
INSERT INTO `infinitive_english_translation` VALUES ('2496', '859', ' to exist');
INSERT INTO `infinitive_english_translation` VALUES ('2497', '859', ' to reside');
INSERT INTO `infinitive_english_translation` VALUES ('2498', '859', ' to inhabit');
INSERT INTO `infinitive_english_translation` VALUES ('2499', '860', 'to ring');
INSERT INTO `infinitive_english_translation` VALUES ('2500', '860', ' to ring up');
INSERT INTO `infinitive_english_translation` VALUES ('2501', '860', ' to telephone');
INSERT INTO `infinitive_english_translation` VALUES ('2502', '860', ' to chime');
INSERT INTO `infinitive_english_translation` VALUES ('2503', '860', ' to rust');
INSERT INTO `infinitive_english_translation` VALUES ('2504', '861', 'to use force');
INSERT INTO `infinitive_english_translation` VALUES ('2505', '861', ' to force');
INSERT INTO `infinitive_english_translation` VALUES ('2506', '862', 'to burst out laughing');
INSERT INTO `infinitive_english_translation` VALUES ('2507', '863', 'colloq. fig. to put (someone) under pressure (to d');
INSERT INTO `infinitive_english_translation` VALUES ('2508', '864', 'to pose');
INSERT INTO `infinitive_english_translation` VALUES ('2509', '864', ' to put on an act');
INSERT INTO `infinitive_english_translation` VALUES ('2510', '865', 'to apply hair-styling gel');
INSERT INTO `infinitive_english_translation` VALUES ('2511', '866', 'to become tattered');
INSERT INTO `infinitive_english_translation` VALUES ('2512', '866', ' to become worn');
INSERT INTO `infinitive_english_translation` VALUES ('2513', '867', 'to become disheveled');
INSERT INTO `infinitive_english_translation` VALUES ('2514', '867', ' to become ragged');
INSERT INTO `infinitive_english_translation` VALUES ('2515', '868', 'to do gymnastics');
INSERT INTO `infinitive_english_translation` VALUES ('2516', '869', 'to do gymnastics');
INSERT INTO `infinitive_english_translation` VALUES ('2517', '870', 'to be n years old');
INSERT INTO `infinitive_english_translation` VALUES ('2518', '870', ' to be age n');
INSERT INTO `infinitive_english_translation` VALUES ('2519', '871', 'to ask a question');
INSERT INTO `infinitive_english_translation` VALUES ('2520', '872', 'to have a question');
INSERT INTO `infinitive_english_translation` VALUES ('2521', '873', 'to ask');
INSERT INTO `infinitive_english_translation` VALUES ('2522', '873', ' to inquire');
INSERT INTO `infinitive_english_translation` VALUES ('2523', '873', ' to question');
INSERT INTO `infinitive_english_translation` VALUES ('2524', '874', 'to grow');
INSERT INTO `infinitive_english_translation` VALUES ('2525', '874', ' to sprout');
INSERT INTO `infinitive_english_translation` VALUES ('2526', '875', 'to thank');
INSERT INTO `infinitive_english_translation` VALUES ('2527', '876', 'to pass');
INSERT INTO `infinitive_english_translation` VALUES ('2528', '876', ' to traverse');
INSERT INTO `infinitive_english_translation` VALUES ('2529', '877', 'to suffer oppression');
INSERT INTO `infinitive_english_translation` VALUES ('2530', '877', ' to be oppressed');
INSERT INTO `infinitive_english_translation` VALUES ('2531', '877', ' to suffer');
INSERT INTO `infinitive_english_translation` VALUES ('2532', '878', 'to oppress');
INSERT INTO `infinitive_english_translation` VALUES ('2533', '878', ' to persecute');
INSERT INTO `infinitive_english_translation` VALUES ('2534', '878', ' to tyranize');
INSERT INTO `infinitive_english_translation` VALUES ('2535', '878', ' to make suffer');
INSERT INTO `infinitive_english_translation` VALUES ('2536', '879', 'to be oppressed');
INSERT INTO `infinitive_english_translation` VALUES ('2537', '879', ' to suffer persecution');
INSERT INTO `infinitive_english_translation` VALUES ('2538', '879', ' to be tyrannized');
INSERT INTO `infinitive_english_translation` VALUES ('2539', '880', 'to oppress');
INSERT INTO `infinitive_english_translation` VALUES ('2540', '880', ' to persecute');
INSERT INTO `infinitive_english_translation` VALUES ('2541', '880', ' to tyranize');
INSERT INTO `infinitive_english_translation` VALUES ('2542', '880', ' to make suffer');
INSERT INTO `infinitive_english_translation` VALUES ('2543', '881', 'to oppress');
INSERT INTO `infinitive_english_translation` VALUES ('2544', '881', ' to persecute');
INSERT INTO `infinitive_english_translation` VALUES ('2545', '881', ' to tyranize');
INSERT INTO `infinitive_english_translation` VALUES ('2546', '881', ' to make suffer');
INSERT INTO `infinitive_english_translation` VALUES ('2547', '881', ' to act cruelly');
INSERT INTO `infinitive_english_translation` VALUES ('2548', '882', 'to talk');
INSERT INTO `infinitive_english_translation` VALUES ('2549', '882', ' to converse');
INSERT INTO `infinitive_english_translation` VALUES ('2550', '882', ' to discuss');
INSERT INTO `infinitive_english_translation` VALUES ('2551', '883', 'to build a dam');
INSERT INTO `infinitive_english_translation` VALUES ('2552', '883', ' to construct a dam');
INSERT INTO `infinitive_english_translation` VALUES ('2553', '883', ' to build a dike');
INSERT INTO `infinitive_english_translation` VALUES ('2554', '883', ' to dam');
INSERT INTO `infinitive_english_translation` VALUES ('2555', '884', 'to build a dam');
INSERT INTO `infinitive_english_translation` VALUES ('2556', '884', ' to construct a dam');
INSERT INTO `infinitive_english_translation` VALUES ('2557', '884', ' to build a dike');
INSERT INTO `infinitive_english_translation` VALUES ('2558', '884', ' to dam');
INSERT INTO `infinitive_english_translation` VALUES ('2559', '885', 'lit. to stave off hunger');
INSERT INTO `infinitive_english_translation` VALUES ('2560', '885', ' to have a bite');
INSERT INTO `infinitive_english_translation` VALUES ('2561', '885', ' to have a snack');
INSERT INTO `infinitive_english_translation` VALUES ('2562', '885', ' to eat');
INSERT INTO `infinitive_english_translation` VALUES ('2563', '886', 'to block');
INSERT INTO `infinitive_english_translation` VALUES ('2564', '886', ' to blockade');
INSERT INTO `infinitive_english_translation` VALUES ('2565', '886', ' to obstruct');
INSERT INTO `infinitive_english_translation` VALUES ('2566', '886', ' to bar');
INSERT INTO `infinitive_english_translation` VALUES ('2567', '887', 'to block');
INSERT INTO `infinitive_english_translation` VALUES ('2568', '887', ' to blockade');
INSERT INTO `infinitive_english_translation` VALUES ('2569', '887', ' to obstruct');
INSERT INTO `infinitive_english_translation` VALUES ('2570', '887', ' to bar');
INSERT INTO `infinitive_english_translation` VALUES ('2571', '888', 'to slide');
INSERT INTO `infinitive_english_translation` VALUES ('2572', '888', ' to slip');
INSERT INTO `infinitive_english_translation` VALUES ('2573', '888', ' to skid');
INSERT INTO `infinitive_english_translation` VALUES ('2574', '888', ' to glissade');
INSERT INTO `infinitive_english_translation` VALUES ('2575', '889', 'to pop up');
INSERT INTO `infinitive_english_translation` VALUES ('2576', '889', ' to come out');
INSERT INTO `infinitive_english_translation` VALUES ('2577', '889', ' to appear');
INSERT INTO `infinitive_english_translation` VALUES ('2578', '889', ' to figure out');
INSERT INTO `infinitive_english_translation` VALUES ('2579', '889', ' to get');
INSERT INTO `infinitive_english_translation` VALUES ('2580', '890', 'to pop up');
INSERT INTO `infinitive_english_translation` VALUES ('2581', '890', ' to come out');
INSERT INTO `infinitive_english_translation` VALUES ('2582', '890', ' to appear');
INSERT INTO `infinitive_english_translation` VALUES ('2583', '890', ' to figure out');
INSERT INTO `infinitive_english_translation` VALUES ('2584', '890', ' to get');
INSERT INTO `infinitive_english_translation` VALUES ('2585', '891', 'to pay a visit');
INSERT INTO `infinitive_english_translation` VALUES ('2586', '891', ' to drop in');
INSERT INTO `infinitive_english_translation` VALUES ('2587', '891', ' to pop in');
INSERT INTO `infinitive_english_translation` VALUES ('2588', '891', ' to reach a mark');
INSERT INTO `infinitive_english_translation` VALUES ('2589', '891', ' to hit with the head');
INSERT INTO `infinitive_english_translation` VALUES ('2590', '891', ' to decapitate; fig. to dawn');
INSERT INTO `infinitive_english_translation` VALUES ('2591', '891', ' to rise');
INSERT INTO `infinitive_english_translation` VALUES ('2592', '891', ' to grow');
INSERT INTO `infinitive_english_translation` VALUES ('2593', '891', ' to appear');
INSERT INTO `infinitive_english_translation` VALUES ('2594', '892', 'to be proud');
INSERT INTO `infinitive_english_translation` VALUES ('2595', '892', ' to feel pride');
INSERT INTO `infinitive_english_translation` VALUES ('2596', '893', 'to be proud');
INSERT INTO `infinitive_english_translation` VALUES ('2597', '893', ' to feel pride');
INSERT INTO `infinitive_english_translation` VALUES ('2598', '894', 'to tease');
INSERT INTO `infinitive_english_translation` VALUES ('2599', '894', ' to bother');
INSERT INTO `infinitive_english_translation` VALUES ('2600', '894', ' to harrass');
INSERT INTO `infinitive_english_translation` VALUES ('2601', '894', ' to annoy');
INSERT INTO `infinitive_english_translation` VALUES ('2602', '895', 'fig. to suppress');
INSERT INTO `infinitive_english_translation` VALUES ('2603', '895', ' to oppress');
INSERT INTO `infinitive_english_translation` VALUES ('2604', '895', ' to crush');
INSERT INTO `infinitive_english_translation` VALUES ('2605', '896', 'colloq. to check up on something');
INSERT INTO `infinitive_english_translation` VALUES ('2606', '896', ' to check something');
INSERT INTO `infinitive_english_translation` VALUES ('2607', '897', 'to try');
INSERT INTO `infinitive_english_translation` VALUES ('2608', '897', ' to struggle');
INSERT INTO `infinitive_english_translation` VALUES ('2609', '897', ' to strive');
INSERT INTO `infinitive_english_translation` VALUES ('2610', '897', ' to endeavor');
INSERT INTO `infinitive_english_translation` VALUES ('2611', '897', ' to labor');
INSERT INTO `infinitive_english_translation` VALUES ('2612', '898', 'to order');
INSERT INTO `infinitive_english_translation` VALUES ('2613', '899', 'to travel');
INSERT INTO `infinitive_english_translation` VALUES ('2614', '899', ' to take a trip');
INSERT INTO `infinitive_english_translation` VALUES ('2615', '899', ' to go on a journey');
INSERT INTO `infinitive_english_translation` VALUES ('2616', '900', 'to convey greetings');
INSERT INTO `infinitive_english_translation` VALUES ('2617', '900', ' to pass on someone\'s greetings');
INSERT INTO `infinitive_english_translation` VALUES ('2618', '900', ' to send one\'s \'hello\'');
INSERT INTO `infinitive_english_translation` VALUES ('2619', '901', 'to greet');
INSERT INTO `infinitive_english_translation` VALUES ('2620', '901', ' to say \'hi\'');
INSERT INTO `infinitive_english_translation` VALUES ('2621', '901', ' to say \'hello\'');
INSERT INTO `infinitive_english_translation` VALUES ('2622', '902', 'to be acquainted with someone');
INSERT INTO `infinitive_english_translation` VALUES ('2623', '902', ' to have a mutual acquaintance with someone');
INSERT INTO `infinitive_english_translation` VALUES ('2624', '903', 'to be acquainted with someone');
INSERT INTO `infinitive_english_translation` VALUES ('2625', '903', ' to have a mutual acquaintance with someone');
INSERT INTO `infinitive_english_translation` VALUES ('2626', '904', 'to greet');
INSERT INTO `infinitive_english_translation` VALUES ('2627', '904', ' to exchange greetings');
INSERT INTO `infinitive_english_translation` VALUES ('2628', '904', ' to say \'hello\'');
INSERT INTO `infinitive_english_translation` VALUES ('2629', '905', 'to be cut (hair)');
INSERT INTO `infinitive_english_translation` VALUES ('2630', '906', 'to be cut (hair)');
INSERT INTO `infinitive_english_translation` VALUES ('2631', '907', 'to cut hair');
INSERT INTO `infinitive_english_translation` VALUES ('2632', '907', ' to give haircuts');
INSERT INTO `infinitive_english_translation` VALUES ('2633', '908', 'to cut hair');
INSERT INTO `infinitive_english_translation` VALUES ('2634', '908', ' to give haircuts');
INSERT INTO `infinitive_english_translation` VALUES ('2635', '909', 'to get on a horse');
INSERT INTO `infinitive_english_translation` VALUES ('2636', '909', ' to mount');
INSERT INTO `infinitive_english_translation` VALUES ('2637', '909', ' to get on');
INSERT INTO `infinitive_english_translation` VALUES ('2638', '909', ' to climb aboard');
INSERT INTO `infinitive_english_translation` VALUES ('2639', '909', ' to get in (vehicle)');
INSERT INTO `infinitive_english_translation` VALUES ('2640', '909', ' to board');
INSERT INTO `infinitive_english_translation` VALUES ('2641', '909', ' to become installed; fig. to become predominant');
INSERT INTO `infinitive_english_translation` VALUES ('2642', '910', 'to put on a horse');
INSERT INTO `infinitive_english_translation` VALUES ('2643', '910', ' to mount');
INSERT INTO `infinitive_english_translation` VALUES ('2644', '910', ' to take on board');
INSERT INTO `infinitive_english_translation` VALUES ('2645', '910', ' to pick up (passengers)');
INSERT INTO `infinitive_english_translation` VALUES ('2646', '910', ' to install');
INSERT INTO `infinitive_english_translation` VALUES ('2647', '910', ' to assemble');
INSERT INTO `infinitive_english_translation` VALUES ('2648', '910', ' to erect; colloq. to plan');
INSERT INTO `infinitive_english_translation` VALUES ('2649', '910', ' to manage');
INSERT INTO `infinitive_english_translation` VALUES ('2650', '910', ' to stage-manage');
INSERT INTO `infinitive_english_translation` VALUES ('2651', '910', ' to engineer');
INSERT INTO `infinitive_english_translation` VALUES ('2652', '911', 'to push in a certain direction');
INSERT INTO `infinitive_english_translation` VALUES ('2653', '911', ' to pull (towards)');
INSERT INTO `infinitive_english_translation` VALUES ('2654', '911', ' to steer');
INSERT INTO `infinitive_english_translation` VALUES ('2655', '911', ' to guide');
INSERT INTO `infinitive_english_translation` VALUES ('2656', '912', 'to push in a certain direction');
INSERT INTO `infinitive_english_translation` VALUES ('2657', '912', ' to pull (towards)');
INSERT INTO `infinitive_english_translation` VALUES ('2658', '912', ' to steer');
INSERT INTO `infinitive_english_translation` VALUES ('2659', '912', ' to guide');
INSERT INTO `infinitive_english_translation` VALUES ('2660', '913', 'to travel');
INSERT INTO `infinitive_english_translation` VALUES ('2661', '913', ' to explore');
INSERT INTO `infinitive_english_translation` VALUES ('2662', '913', ' to journey');
INSERT INTO `infinitive_english_translation` VALUES ('2663', '913', ' to tour');
INSERT INTO `infinitive_english_translation` VALUES ('2664', '914', 'to punish');
INSERT INTO `infinitive_english_translation` VALUES ('2665', '914', ' to correct');
INSERT INTO `infinitive_english_translation` VALUES ('2666', '915', 'sl. to smoke cigarettes');
INSERT INTO `infinitive_english_translation` VALUES ('2667', '915', ' to have a cig');
INSERT INTO `infinitive_english_translation` VALUES ('2668', '916', 'to smoke (cigarettes); colloq.vulg. to sleep with ');
INSERT INTO `infinitive_english_translation` VALUES ('2669', '917', 'to eat dinner');
INSERT INTO `infinitive_english_translation` VALUES ('2670', '917', ' to dine');
INSERT INTO `infinitive_english_translation` VALUES ('2671', '917', ' to have dinner');
INSERT INTO `infinitive_english_translation` VALUES ('2672', '917', ' to take dinner');
INSERT INTO `infinitive_english_translation` VALUES ('2673', '918', 'to comb');
INSERT INTO `infinitive_english_translation` VALUES ('2674', '919', 'to comb');
INSERT INTO `infinitive_english_translation` VALUES ('2675', '920', 'to comb');
INSERT INTO `infinitive_english_translation` VALUES ('2676', '921', 'to comb');
INSERT INTO `infinitive_english_translation` VALUES ('2677', '922', 'to hurry');
INSERT INTO `infinitive_english_translation` VALUES ('2678', '922', ' to make haste');
INSERT INTO `infinitive_english_translation` VALUES ('2679', '923', 'to describe');
INSERT INTO `infinitive_english_translation` VALUES ('2680', '923', ' to explain');
INSERT INTO `infinitive_english_translation` VALUES ('2681', '923', ' to expound');
INSERT INTO `infinitive_english_translation` VALUES ('2682', '924', 'to describe');
INSERT INTO `infinitive_english_translation` VALUES ('2683', '924', ' to explain');
INSERT INTO `infinitive_english_translation` VALUES ('2684', '924', ' to expound');
INSERT INTO `infinitive_english_translation` VALUES ('2685', '924', ' to give a detailed account');
INSERT INTO `infinitive_english_translation` VALUES ('2686', '925', 'to describe');
INSERT INTO `infinitive_english_translation` VALUES ('2687', '925', ' to explain');
INSERT INTO `infinitive_english_translation` VALUES ('2688', '925', ' to expound');
INSERT INTO `infinitive_english_translation` VALUES ('2689', '925', ' to give a detailed account');
INSERT INTO `infinitive_english_translation` VALUES ('2690', '926', 'to start');
INSERT INTO `infinitive_english_translation` VALUES ('2691', '926', ' to begin');
INSERT INTO `infinitive_english_translation` VALUES ('2692', '927', 'to start');
INSERT INTO `infinitive_english_translation` VALUES ('2693', '927', ' to begin');
INSERT INTO `infinitive_english_translation` VALUES ('2694', '928', 'to start');
INSERT INTO `infinitive_english_translation` VALUES ('2695', '928', ' to begin');
INSERT INTO `infinitive_english_translation` VALUES ('2696', '929', 'to start');
INSERT INTO `infinitive_english_translation` VALUES ('2697', '929', ' to begin');
INSERT INTO `infinitive_english_translation` VALUES ('2698', '930', 'to make a partner');
INSERT INTO `infinitive_english_translation` VALUES ('2699', '930', ' to involve');
INSERT INTO `infinitive_english_translation` VALUES ('2700', '930', ' to include');
INSERT INTO `infinitive_english_translation` VALUES ('2701', '931', 'to wash');
INSERT INTO `infinitive_english_translation` VALUES ('2702', '931', ' to bathe');
INSERT INTO `infinitive_english_translation` VALUES ('2703', '931', ' to rinse');
INSERT INTO `infinitive_english_translation` VALUES ('2704', '932', 'to play chess');
INSERT INTO `infinitive_english_translation` VALUES ('2705', '933', 'to intercede');
INSERT INTO `infinitive_english_translation` VALUES ('2706', '933', ' to mediate');
INSERT INTO `infinitive_english_translation` VALUES ('2707', '933', ' to advocate');
INSERT INTO `infinitive_english_translation` VALUES ('2708', '934', 'to intercede');
INSERT INTO `infinitive_english_translation` VALUES ('2709', '934', ' to mediate');
INSERT INTO `infinitive_english_translation` VALUES ('2710', '934', ' to advocate');
INSERT INTO `infinitive_english_translation` VALUES ('2711', '935', 'to defeat');
INSERT INTO `infinitive_english_translation` VALUES ('2712', '936', 'to torture');
INSERT INTO `infinitive_english_translation` VALUES ('2713', '936', ' to torment');
INSERT INTO `infinitive_english_translation` VALUES ('2714', '936', ' to agonize');
INSERT INTO `infinitive_english_translation` VALUES ('2715', '937', 'to be whipped');
INSERT INTO `infinitive_english_translation` VALUES ('2716', '937', ' to be flogged');
INSERT INTO `infinitive_english_translation` VALUES ('2717', '938', 'to be whipped');
INSERT INTO `infinitive_english_translation` VALUES ('2718', '938', ' to be flogged');
INSERT INTO `infinitive_english_translation` VALUES ('2719', '939', 'to whip');
INSERT INTO `infinitive_english_translation` VALUES ('2720', '939', ' to flog');
INSERT INTO `infinitive_english_translation` VALUES ('2721', '940', 'to whip');
INSERT INTO `infinitive_english_translation` VALUES ('2722', '940', ' to flog');
INSERT INTO `infinitive_english_translation` VALUES ('2723', '941', 'to become crowded');
INSERT INTO `infinitive_english_translation` VALUES ('2724', '941', ' to become busy');
INSERT INTO `infinitive_english_translation` VALUES ('2725', '942', 'to buttress');
INSERT INTO `infinitive_english_translation` VALUES ('2726', '942', ' to truss');
INSERT INTO `infinitive_english_translation` VALUES ('2727', '942', ' to shore up');
INSERT INTO `infinitive_english_translation` VALUES ('2728', '942', ' to reinforce');
INSERT INTO `infinitive_english_translation` VALUES ('2729', '942', ' to prop up');
INSERT INTO `infinitive_english_translation` VALUES ('2730', '943', 'to swim');
INSERT INTO `infinitive_english_translation` VALUES ('2731', '944', 'to swim');
INSERT INTO `infinitive_english_translation` VALUES ('2732', '944', ' to float');
INSERT INTO `infinitive_english_translation` VALUES ('2733', '945', 'to joke');
INSERT INTO `infinitive_english_translation` VALUES ('2734', '945', ' to jest');
INSERT INTO `infinitive_english_translation` VALUES ('2735', '946', 'to marry');
INSERT INTO `infinitive_english_translation` VALUES ('2736', '946', ' to marry a husband');
INSERT INTO `infinitive_english_translation` VALUES ('2737', '946', ' to get married');
INSERT INTO `infinitive_english_translation` VALUES ('2738', '947', 'to marry');
INSERT INTO `infinitive_english_translation` VALUES ('2739', '947', ' to marry a husband');
INSERT INTO `infinitive_english_translation` VALUES ('2740', '947', ' to get married');
INSERT INTO `infinitive_english_translation` VALUES ('2741', '948', 'to be issued');
INSERT INTO `infinitive_english_translation` VALUES ('2742', '948', ' to be exported; obs. to come forth');
INSERT INTO `infinitive_english_translation` VALUES ('2743', '949', 'to issue');
INSERT INTO `infinitive_english_translation` VALUES ('2744', '949', ' to export');
INSERT INTO `infinitive_english_translation` VALUES ('2745', '949', ' to send out');
INSERT INTO `infinitive_english_translation` VALUES ('2746', '949', ' to emit');
INSERT INTO `infinitive_english_translation` VALUES ('2747', '950', 'to have breakfast');
INSERT INTO `infinitive_english_translation` VALUES ('2748', '950', ' to eat breakfast');
INSERT INTO `infinitive_english_translation` VALUES ('2749', '950', ' to take breakfast');
INSERT INTO `infinitive_english_translation` VALUES ('2750', '950', ' to breakfast');
INSERT INTO `infinitive_english_translation` VALUES ('2751', '951', 'to have breakfast');
INSERT INTO `infinitive_english_translation` VALUES ('2752', '951', ' to eat breakfast');
INSERT INTO `infinitive_english_translation` VALUES ('2753', '951', ' to take breakfast');
INSERT INTO `infinitive_english_translation` VALUES ('2754', '951', ' to breakfast');
INSERT INTO `infinitive_english_translation` VALUES ('2755', '952', 'to talk');
INSERT INTO `infinitive_english_translation` VALUES ('2756', '952', ' to converse; obs. to associate (with)');
INSERT INTO `infinitive_english_translation` VALUES ('2757', '953', 'to talk');
INSERT INTO `infinitive_english_translation` VALUES ('2758', '953', ' to converse; obs. to associate (with)');
INSERT INTO `infinitive_english_translation` VALUES ('2759', '954', 'to hike');
INSERT INTO `infinitive_english_translation` VALUES ('2760', '954', ' to trek');
INSERT INTO `infinitive_english_translation` VALUES ('2761', '954', ' to go bouldering');
INSERT INTO `infinitive_english_translation` VALUES ('2762', '954', ' to mountain climb');
INSERT INTO `infinitive_english_translation` VALUES ('2763', '955', 'to conjugate (verbs)');
INSERT INTO `infinitive_english_translation` VALUES ('2764', '955', ' to inflect');
INSERT INTO `infinitive_english_translation` VALUES ('2765', '955', ' to expend');
INSERT INTO `infinitive_english_translation` VALUES ('2766', '955', ' to use');
INSERT INTO `infinitive_english_translation` VALUES ('2767', '955', ' to consume');
INSERT INTO `infinitive_english_translation` VALUES ('2768', '955', ' to eat');
INSERT INTO `infinitive_english_translation` VALUES ('2769', '956', 'to line up');
INSERT INTO `infinitive_english_translation` VALUES ('2770', '956', ' to get in a queue');
INSERT INTO `infinitive_english_translation` VALUES ('2771', '957', 'to line up');
INSERT INTO `infinitive_english_translation` VALUES ('2772', '957', ' to get in a queue');
INSERT INTO `infinitive_english_translation` VALUES ('2773', '958', 'to be lost');
INSERT INTO `infinitive_english_translation` VALUES ('2774', '958', ' to be ruined');
INSERT INTO `infinitive_english_translation` VALUES ('2775', '958', ' to be destroyed');
INSERT INTO `infinitive_english_translation` VALUES ('2776', '958', ' to be wasted');
INSERT INTO `infinitive_english_translation` VALUES ('2777', '959', 'to be lost');
INSERT INTO `infinitive_english_translation` VALUES ('2778', '959', ' to be ruined');
INSERT INTO `infinitive_english_translation` VALUES ('2779', '959', ' to be destroyed');
INSERT INTO `infinitive_english_translation` VALUES ('2780', '959', ' to be wasted');
INSERT INTO `infinitive_english_translation` VALUES ('2781', '960', 'to waste');
INSERT INTO `infinitive_english_translation` VALUES ('2782', '960', ' to destroy');
INSERT INTO `infinitive_english_translation` VALUES ('2783', '960', ' to squander');
INSERT INTO `infinitive_english_translation` VALUES ('2784', '961', 'to waste');
INSERT INTO `infinitive_english_translation` VALUES ('2785', '961', ' to destroy');
INSERT INTO `infinitive_english_translation` VALUES ('2786', '961', ' to squander');
INSERT INTO `infinitive_english_translation` VALUES ('2787', '962', 'to be lost');
INSERT INTO `infinitive_english_translation` VALUES ('2788', '962', ' to be ruined');
INSERT INTO `infinitive_english_translation` VALUES ('2789', '962', ' to be destroyed');
INSERT INTO `infinitive_english_translation` VALUES ('2790', '962', ' to be wasted');
INSERT INTO `infinitive_english_translation` VALUES ('2791', '963', 'to waste');
INSERT INTO `infinitive_english_translation` VALUES ('2792', '963', ' to destroy');
INSERT INTO `infinitive_english_translation` VALUES ('2793', '963', ' to squander');
INSERT INTO `infinitive_english_translation` VALUES ('2794', '964', 'to confiscate');
INSERT INTO `infinitive_english_translation` VALUES ('2795', '964', ' to seize');
INSERT INTO `infinitive_english_translation` VALUES ('2796', '964', ' to repossess');
INSERT INTO `infinitive_english_translation` VALUES ('2797', '964', ' to record');
INSERT INTO `infinitive_english_translation` VALUES ('2798', '964', ' to register');
INSERT INTO `infinitive_english_translation` VALUES ('2799', '965', 'to become weak');
INSERT INTO `infinitive_english_translation` VALUES ('2800', '965', ' to grow feeble');
INSERT INTO `infinitive_english_translation` VALUES ('2801', '966', 'to become weak');
INSERT INTO `infinitive_english_translation` VALUES ('2802', '966', ' to grow feeble');
INSERT INTO `infinitive_english_translation` VALUES ('2803', '967', 'to attach');
INSERT INTO `infinitive_english_translation` VALUES ('2804', '967', ' to join');
INSERT INTO `infinitive_english_translation` VALUES ('2805', '967', ' to enclose');
INSERT INTO `infinitive_english_translation` VALUES ('2806', '968', 'to plan');
INSERT INTO `infinitive_english_translation` VALUES ('2807', '968', ' to plan out');
INSERT INTO `infinitive_english_translation` VALUES ('2808', '969', 'to jump rope');
INSERT INTO `infinitive_english_translation` VALUES ('2809', '969', ' to skip rope');
INSERT INTO `infinitive_english_translation` VALUES ('2810', '970', 'to take a long time');
INSERT INTO `infinitive_english_translation` VALUES ('2811', '971', 'to pass');
INSERT INTO `infinitive_english_translation` VALUES ('2812', '971', ' to traverse');
INSERT INTO `infinitive_english_translation` VALUES ('2813', '971', ' to cover; colloq. fig. to reach an agreement on a');
INSERT INTO `infinitive_english_translation` VALUES ('2814', '971', ' to bargain down to a price');
INSERT INTO `infinitive_english_translation` VALUES ('2815', '972', 'to pass');
INSERT INTO `infinitive_english_translation` VALUES ('2816', '972', ' to traverse');
INSERT INTO `infinitive_english_translation` VALUES ('2817', '972', ' to cover; colloq. fig. to reach an agreement on a');
INSERT INTO `infinitive_english_translation` VALUES ('2818', '972', ' to bargain down to a price');
INSERT INTO `infinitive_english_translation` VALUES ('2819', '973', 'to appear');
INSERT INTO `infinitive_english_translation` VALUES ('2820', '973', ' to be developed (film)');
INSERT INTO `infinitive_english_translation` VALUES ('2821', '974', 'to wash dishes');
INSERT INTO `infinitive_english_translation` VALUES ('2822', '974', ' to do the dishes');
INSERT INTO `infinitive_english_translation` VALUES ('2823', '975', 'to tyranize');
INSERT INTO `infinitive_english_translation` VALUES ('2824', '975', ' to persecute');
INSERT INTO `infinitive_english_translation` VALUES ('2825', '975', ' to treat with injustice');
INSERT INTO `infinitive_english_translation` VALUES ('2826', '975', ' to act cruelly');
INSERT INTO `infinitive_english_translation` VALUES ('2827', '976', 'to be in love with someone or something');
INSERT INTO `infinitive_english_translation` VALUES ('2828', '976', ' to like someone or something');
INSERT INTO `infinitive_english_translation` VALUES ('2829', '977', 'to be in love with someone or something');
INSERT INTO `infinitive_english_translation` VALUES ('2830', '977', ' to like someone or something');
INSERT INTO `infinitive_english_translation` VALUES ('2831', '978', 'to fall in love with someone or something');
INSERT INTO `infinitive_english_translation` VALUES ('2832', '979', 'to fall in love with someone or something');
INSERT INTO `infinitive_english_translation` VALUES ('2833', '980', 'to sweat');
INSERT INTO `infinitive_english_translation` VALUES ('2834', '980', ' to perspire; fig. to struggle');
INSERT INTO `infinitive_english_translation` VALUES ('2835', '980', ' to toil');
INSERT INTO `infinitive_english_translation` VALUES ('2836', '980', ' to labor');
INSERT INTO `infinitive_english_translation` VALUES ('2837', '981', 'to sweat');
INSERT INTO `infinitive_english_translation` VALUES ('2838', '981', ' to perspire; fig. to struggle');
INSERT INTO `infinitive_english_translation` VALUES ('2839', '981', ' to toil');
INSERT INTO `infinitive_english_translation` VALUES ('2840', '981', ' to labor');
INSERT INTO `infinitive_english_translation` VALUES ('2841', '982', 'to web');
INSERT INTO `infinitive_english_translation` VALUES ('2842', '982', ' to marry');
INSERT INTO `infinitive_english_translation` VALUES ('2843', '982', ' to get married');
INSERT INTO `infinitive_english_translation` VALUES ('2844', '983', 'to web');
INSERT INTO `infinitive_english_translation` VALUES ('2845', '983', ' to marry');
INSERT INTO `infinitive_english_translation` VALUES ('2846', '983', ' to get married');
INSERT INTO `infinitive_english_translation` VALUES ('2847', '984', 'to sneeze');
INSERT INTO `infinitive_english_translation` VALUES ('2848', '985', 'to sneeze');
INSERT INTO `infinitive_english_translation` VALUES ('2849', '986', 'to do photography');
INSERT INTO `infinitive_english_translation` VALUES ('2850', '986', ' to be a photographer');
INSERT INTO `infinitive_english_translation` VALUES ('2851', '987', 'to do photography');
INSERT INTO `infinitive_english_translation` VALUES ('2852', '987', ' to be a photographer');
INSERT INTO `infinitive_english_translation` VALUES ('2853', '988', 'to have an interest');
INSERT INTO `infinitive_english_translation` VALUES ('2854', '988', ' to have a fancy');
INSERT INTO `infinitive_english_translation` VALUES ('2855', '988', ' to have a hobby');
INSERT INTO `infinitive_english_translation` VALUES ('2856', '989', 'to have an interest');
INSERT INTO `infinitive_english_translation` VALUES ('2857', '989', ' to have a fancy');
INSERT INTO `infinitive_english_translation` VALUES ('2858', '989', ' to have a hobby');
INSERT INTO `infinitive_english_translation` VALUES ('2859', '990', 'colloq. to mistake');
INSERT INTO `infinitive_english_translation` VALUES ('2860', '990', ' to confuse');
INSERT INTO `infinitive_english_translation` VALUES ('2861', '991', 'colloq. to mistake');
INSERT INTO `infinitive_english_translation` VALUES ('2862', '991', ' to confuse');
INSERT INTO `infinitive_english_translation` VALUES ('2863', '992', 'to put on glasses');
INSERT INTO `infinitive_english_translation` VALUES ('2864', '992', ' to put on spectacles');
INSERT INTO `infinitive_english_translation` VALUES ('2865', '993', 'to put on glasses');
INSERT INTO `infinitive_english_translation` VALUES ('2866', '993', ' to put on spectacles');
INSERT INTO `infinitive_english_translation` VALUES ('2867', '994', 'to overcome');
INSERT INTO `infinitive_english_translation` VALUES ('2868', '994', ' to triumph');
INSERT INTO `infinitive_english_translation` VALUES ('2869', '994', ' to win');
INSERT INTO `infinitive_english_translation` VALUES ('2870', '994', ' to become victorious');
INSERT INTO `infinitive_english_translation` VALUES ('2871', '995', 'to overcome');
INSERT INTO `infinitive_english_translation` VALUES ('2872', '995', ' to triumph');
INSERT INTO `infinitive_english_translation` VALUES ('2873', '995', ' to win');
INSERT INTO `infinitive_english_translation` VALUES ('2874', '995', ' to become victorious');
INSERT INTO `infinitive_english_translation` VALUES ('2875', '996', 'to become victorious');
INSERT INTO `infinitive_english_translation` VALUES ('2876', '996', ' to overpower');
INSERT INTO `infinitive_english_translation` VALUES ('2877', '996', ' to predominate');
INSERT INTO `infinitive_english_translation` VALUES ('2878', '996', ' to prevail');
INSERT INTO `infinitive_english_translation` VALUES ('2879', '996', ' to dominate');
INSERT INTO `infinitive_english_translation` VALUES ('2880', '997', 'to cook');
INSERT INTO `infinitive_english_translation` VALUES ('2881', '997', ' to cook food');
INSERT INTO `infinitive_english_translation` VALUES ('2882', '998', 'to eat');
INSERT INTO `infinitive_english_translation` VALUES ('2883', '999', 'to wash ceremoniously');
INSERT INTO `infinitive_english_translation` VALUES ('2884', '999', ' to baptize');
INSERT INTO `infinitive_english_translation` VALUES ('2885', '999', ' to wash a corpse');
INSERT INTO `infinitive_english_translation` VALUES ('2886', '1000', 'to be sad');
INSERT INTO `infinitive_english_translation` VALUES ('2887', '1000', ' to worry');
INSERT INTO `infinitive_english_translation` VALUES ('2888', '1000', ' to be anxious');
INSERT INTO `infinitive_english_translation` VALUES ('2889', '1001', 'to become sorrowful');
INSERT INTO `infinitive_english_translation` VALUES ('2890', '1001', ' to sadden');
INSERT INTO `infinitive_english_translation` VALUES ('2891', '1002', 'to forbid');
INSERT INTO `infinitive_english_translation` VALUES ('2892', '1002', ' to prohibit');
INSERT INTO `infinitive_english_translation` VALUES ('2893', '1002', ' to disallow');
INSERT INTO `infinitive_english_translation` VALUES ('2894', '1002', ' to make illegal');
INSERT INTO `infinitive_english_translation` VALUES ('2895', '1003', 'to forbid');
INSERT INTO `infinitive_english_translation` VALUES ('2896', '1003', ' to prohibit');
INSERT INTO `infinitive_english_translation` VALUES ('2897', '1003', ' to disallow');
INSERT INTO `infinitive_english_translation` VALUES ('2898', '1003', ' to make illegal');
INSERT INTO `infinitive_english_translation` VALUES ('2899', '1004', 'to become defensive or protective (of family honor');
INSERT INTO `infinitive_english_translation` VALUES ('2900', '1004', ' to become an upholder of ghayrat; colloq. to beco');
INSERT INTO `infinitive_english_translation` VALUES ('2901', '1004', ' to be particular (about)');
INSERT INTO `infinitive_english_translation` VALUES ('2902', '1005', 'to become defensive or protective (of family honor');
INSERT INTO `infinitive_english_translation` VALUES ('2903', '1005', ' to become an upholder of ghayrat; colloq. to beco');
INSERT INTO `infinitive_english_translation` VALUES ('2904', '1005', ' to be particular (about)');
INSERT INTO `infinitive_english_translation` VALUES ('2905', '1006', 'to graduate');
INSERT INTO `infinitive_english_translation` VALUES ('2906', '1007', 'to photoopy');
INSERT INTO `infinitive_english_translation` VALUES ('2907', '1007', ' to xerox');
INSERT INTO `infinitive_english_translation` VALUES ('2908', '1008', 'to arrive');
INSERT INTO `infinitive_english_translation` VALUES ('2909', '1008', ' to descend');
INSERT INTO `infinitive_english_translation` VALUES ('2910', '1009', 'to learn');
INSERT INTO `infinitive_english_translation` VALUES ('2911', '1009', ' to surround');
INSERT INTO `infinitive_english_translation` VALUES ('2912', '1009', ' to absorb');
INSERT INTO `infinitive_english_translation` VALUES ('2913', '1010', 'to scare away');
INSERT INTO `infinitive_english_translation` VALUES ('2914', '1010', ' to cause to flee');
INSERT INTO `infinitive_english_translation` VALUES ('2915', '1011', 'to escape');
INSERT INTO `infinitive_english_translation` VALUES ('2916', '1011', ' to run away');
INSERT INTO `infinitive_english_translation` VALUES ('2917', '1012', 'to scare away');
INSERT INTO `infinitive_english_translation` VALUES ('2918', '1012', ' to cause to flee');
INSERT INTO `infinitive_english_translation` VALUES ('2919', '1013', 'to escape');
INSERT INTO `infinitive_english_translation` VALUES ('2920', '1013', ' to run away');
INSERT INTO `infinitive_english_translation` VALUES ('2921', '1014', 'to forget');
INSERT INTO `infinitive_english_translation` VALUES ('2922', '1015', 'to provide');
INSERT INTO `infinitive_english_translation` VALUES ('2923', '1015', ' to come up with');
INSERT INTO `infinitive_english_translation` VALUES ('2924', '1016', 'to apply pressure');
INSERT INTO `infinitive_english_translation` VALUES ('2925', '1016', ' to press');
INSERT INTO `infinitive_english_translation` VALUES ('2926', '1017', 'to apply pressure');
INSERT INTO `infinitive_english_translation` VALUES ('2927', '1017', ' to press');
INSERT INTO `infinitive_english_translation` VALUES ('2928', '1018', 'to meddle');
INSERT INTO `infinitive_english_translation` VALUES ('2929', '1018', ' to pry');
INSERT INTO `infinitive_english_translation` VALUES ('2930', '1018', ' to butt in');
INSERT INTO `infinitive_english_translation` VALUES ('2931', '1018', ' to be nosy');
INSERT INTO `infinitive_english_translation` VALUES ('2932', '1018', ' to be a busybody');
INSERT INTO `infinitive_english_translation` VALUES ('2933', '1019', 'to think');
INSERT INTO `infinitive_english_translation` VALUES ('2934', '1020', 'to think');
INSERT INTO `infinitive_english_translation` VALUES ('2935', '1021', 'to gray');
INSERT INTO `infinitive_english_translation` VALUES ('2936', '1021', ' to turn grey');
INSERT INTO `infinitive_english_translation` VALUES ('2937', '1021', ' to turn grizzly');
INSERT INTO `infinitive_english_translation` VALUES ('2938', '1021', ' to become salt-and-pepper colored');
INSERT INTO `infinitive_english_translation` VALUES ('2939', '1022', 'to bastinado');
INSERT INTO `infinitive_english_translation` VALUES ('2940', '1022', ' to flog the soles of the feet');
INSERT INTO `infinitive_english_translation` VALUES ('2941', '1023', 'to die');
INSERT INTO `infinitive_english_translation` VALUES ('2942', '1023', ' to pass away');
INSERT INTO `infinitive_english_translation` VALUES ('2943', '1023', ' to expire');
INSERT INTO `infinitive_english_translation` VALUES ('2944', '1024', 'to die');
INSERT INTO `infinitive_english_translation` VALUES ('2945', '1024', ' to pass away');
INSERT INTO `infinitive_english_translation` VALUES ('2946', '1024', ' to expire');
INSERT INTO `infinitive_english_translation` VALUES ('2947', '1025', 'onom. to blow (out)');
INSERT INTO `infinitive_english_translation` VALUES ('2948', '1025', ' to blow (on)');
INSERT INTO `infinitive_english_translation` VALUES ('2949', '1025', ' to puff');
INSERT INTO `infinitive_english_translation` VALUES ('2950', '1025', ' to breathe on');
INSERT INTO `infinitive_english_translation` VALUES ('2951', '1026', 'to play football');
INSERT INTO `infinitive_english_translation` VALUES ('2952', '1027', 'to play soccer');
INSERT INTO `infinitive_english_translation` VALUES ('2953', '1028', 'to play indoor soccer');
INSERT INTO `infinitive_english_translation` VALUES ('2954', '1029', 'to film');
INSERT INTO `infinitive_english_translation` VALUES ('2955', '1029', ' to shoot a movie');
INSERT INTO `infinitive_english_translation` VALUES ('2956', '1029', ' to video');
INSERT INTO `infinitive_english_translation` VALUES ('2957', '1029', ' to videotape');
INSERT INTO `infinitive_english_translation` VALUES ('2958', '1030', 'to film');
INSERT INTO `infinitive_english_translation` VALUES ('2959', '1030', ' to shoot a movie');
INSERT INTO `infinitive_english_translation` VALUES ('2960', '1030', ' to video');
INSERT INTO `infinitive_english_translation` VALUES ('2961', '1030', ' to videotape');
INSERT INTO `infinitive_english_translation` VALUES ('2962', '1031', 'to believe');
INSERT INTO `infinitive_english_translation` VALUES ('2963', '1031', ' to be a believer');
INSERT INTO `infinitive_english_translation` VALUES ('2964', '1032', 'to believe');
INSERT INTO `infinitive_english_translation` VALUES ('2965', '1032', ' to be a believer');
INSERT INTO `infinitive_english_translation` VALUES ('2966', '1033', 'to believe');
INSERT INTO `infinitive_english_translation` VALUES ('2967', '1033', ' to be a believer');
INSERT INTO `infinitive_english_translation` VALUES ('2968', '1034', 'to believe');
INSERT INTO `infinitive_english_translation` VALUES ('2969', '1034', ' to be a believer');
INSERT INTO `infinitive_english_translation` VALUES ('2970', '1035', 'to be mixed');
INSERT INTO `infinitive_english_translation` VALUES ('2971', '1035', ' to be mixed up');
INSERT INTO `infinitive_english_translation` VALUES ('2972', '1035', ' to become mingled');
INSERT INTO `infinitive_english_translation` VALUES ('2973', '1035', ' to mix');
INSERT INTO `infinitive_english_translation` VALUES ('2974', '1035', ' to blend');
INSERT INTO `infinitive_english_translation` VALUES ('2975', '1036', 'to be mixed');
INSERT INTO `infinitive_english_translation` VALUES ('2976', '1036', ' to be mixed up');
INSERT INTO `infinitive_english_translation` VALUES ('2977', '1036', ' to become mingled');
INSERT INTO `infinitive_english_translation` VALUES ('2978', '1036', ' to mix');
INSERT INTO `infinitive_english_translation` VALUES ('2979', '1036', ' to blend');
INSERT INTO `infinitive_english_translation` VALUES ('2980', '1037', 'to mix');
INSERT INTO `infinitive_english_translation` VALUES ('2981', '1037', ' to combine');
INSERT INTO `infinitive_english_translation` VALUES ('2982', '1037', ' to blend');
INSERT INTO `infinitive_english_translation` VALUES ('2983', '1037', ' to intermingle');
INSERT INTO `infinitive_english_translation` VALUES ('2984', '1037', ' to mix up');
INSERT INTO `infinitive_english_translation` VALUES ('2985', '1037', ' to confuse');
INSERT INTO `infinitive_english_translation` VALUES ('2986', '1037', ' to get confused');
INSERT INTO `infinitive_english_translation` VALUES ('2987', '1037', ' to mistake');
INSERT INTO `infinitive_english_translation` VALUES ('2988', '1038', 'to mix');
INSERT INTO `infinitive_english_translation` VALUES ('2989', '1038', ' to combine');
INSERT INTO `infinitive_english_translation` VALUES ('2990', '1038', ' to blend');
INSERT INTO `infinitive_english_translation` VALUES ('2991', '1038', ' to intermingle');
INSERT INTO `infinitive_english_translation` VALUES ('2992', '1038', ' to mix up');
INSERT INTO `infinitive_english_translation` VALUES ('2993', '1038', ' to confuse');
INSERT INTO `infinitive_english_translation` VALUES ('2994', '1038', ' to get confused');
INSERT INTO `infinitive_english_translation` VALUES ('2995', '1038', ' to mistake');
INSERT INTO `infinitive_english_translation` VALUES ('2996', '1039', 'colloq. to become mixed');
INSERT INTO `infinitive_english_translation` VALUES ('2997', '1039', ' to be jumbled');
INSERT INTO `infinitive_english_translation` VALUES ('2998', '1039', ' to be mixed up');
INSERT INTO `infinitive_english_translation` VALUES ('2999', '1039', ' to be messed up');
INSERT INTO `infinitive_english_translation` VALUES ('3000', '1040', 'colloq. to become mixed');
INSERT INTO `infinitive_english_translation` VALUES ('3001', '1040', ' to be jumbled');
INSERT INTO `infinitive_english_translation` VALUES ('3002', '1040', ' to be mixed up');
INSERT INTO `infinitive_english_translation` VALUES ('3003', '1040', ' to be messed up');
INSERT INTO `infinitive_english_translation` VALUES ('3004', '1041', 'colloq. to mix up');
INSERT INTO `infinitive_english_translation` VALUES ('3005', '1041', ' to jumble');
INSERT INTO `infinitive_english_translation` VALUES ('3006', '1041', ' to scramble');
INSERT INTO `infinitive_english_translation` VALUES ('3007', '1041', ' to confuse');
INSERT INTO `infinitive_english_translation` VALUES ('3008', '1041', ' to mess up');
INSERT INTO `infinitive_english_translation` VALUES ('3009', '1042', 'colloq. to mix up');
INSERT INTO `infinitive_english_translation` VALUES ('3010', '1042', ' to jumble');
INSERT INTO `infinitive_english_translation` VALUES ('3011', '1042', ' to scramble');
INSERT INTO `infinitive_english_translation` VALUES ('3012', '1042', ' to confuse');
INSERT INTO `infinitive_english_translation` VALUES ('3013', '1042', ' to mess up');
INSERT INTO `infinitive_english_translation` VALUES ('3014', '1043', 'to go boating');
INSERT INTO `infinitive_english_translation` VALUES ('3015', '1044', 'to go boating');
INSERT INTO `infinitive_english_translation` VALUES ('3016', '1045', 'to play hide-and seek');
INSERT INTO `infinitive_english_translation` VALUES ('3017', '1045', ' to play hide-and-go-seek');
INSERT INTO `infinitive_english_translation` VALUES ('3018', '1046', 'to play hide-and seek');
INSERT INTO `infinitive_english_translation` VALUES ('3019', '1046', ' to play hide-and-go-seek');
INSERT INTO `infinitive_english_translation` VALUES ('3020', '1047', 'to appreciate');
INSERT INTO `infinitive_english_translation` VALUES ('3021', '1047', ' to acknowledge');
INSERT INTO `infinitive_english_translation` VALUES ('3022', '1047', ' to thank');
INSERT INTO `infinitive_english_translation` VALUES ('3023', '1048', 'to forbid');
INSERT INTO `infinitive_english_translation` VALUES ('3024', '1048', ' to prohibit');
INSERT INTO `infinitive_english_translation` VALUES ('3025', '1048', ' to bar; obs. to order');
INSERT INTO `infinitive_english_translation` VALUES ('3026', '1048', ' to command');
INSERT INTO `infinitive_english_translation` VALUES ('3027', '1049', 'to forbid');
INSERT INTO `infinitive_english_translation` VALUES ('3028', '1049', ' to prohibit');
INSERT INTO `infinitive_english_translation` VALUES ('3029', '1049', ' to bar; obs. to order');
INSERT INTO `infinitive_english_translation` VALUES ('3030', '1049', ' to command');
INSERT INTO `infinitive_english_translation` VALUES ('3031', '1050', 'to borrow');
INSERT INTO `infinitive_english_translation` VALUES ('3032', '1051', 'to borrow');
INSERT INTO `infinitive_english_translation` VALUES ('3033', '1052', 'to tell a story');
INSERT INTO `infinitive_english_translation` VALUES ('3034', '1053', 'to tell a story');
INSERT INTO `infinitive_english_translation` VALUES ('3035', '1054', 'to be cut');
INSERT INTO `infinitive_english_translation` VALUES ('3036', '1054', ' to get disconnected');
INSERT INTO `infinitive_english_translation` VALUES ('3037', '1055', 'to be cut');
INSERT INTO `infinitive_english_translation` VALUES ('3038', '1055', ' to get disconnected');
INSERT INTO `infinitive_english_translation` VALUES ('3039', '1056', 'to cut');
INSERT INTO `infinitive_english_translation` VALUES ('3040', '1056', ' to interrupt');
INSERT INTO `infinitive_english_translation` VALUES ('3041', '1056', ' to amputate');
INSERT INTO `infinitive_english_translation` VALUES ('3042', '1056', ' to crop');
INSERT INTO `infinitive_english_translation` VALUES ('3043', '1057', 'to cut');
INSERT INTO `infinitive_english_translation` VALUES ('3044', '1057', ' to interrupt');
INSERT INTO `infinitive_english_translation` VALUES ('3045', '1057', ' to amputate');
INSERT INTO `infinitive_english_translation` VALUES ('3046', '1057', ' to crop');
INSERT INTO `infinitive_english_translation` VALUES ('3047', '1058', 'to lock');
INSERT INTO `infinitive_english_translation` VALUES ('3048', '1058', ' to bolt');
INSERT INTO `infinitive_english_translation` VALUES ('3049', '1058', ' to secure');
INSERT INTO `infinitive_english_translation` VALUES ('3050', '1058', ' to close');
INSERT INTO `infinitive_english_translation` VALUES ('3051', '1058', ' to fasten');
INSERT INTO `infinitive_english_translation` VALUES ('3052', '1059', 'to lock');
INSERT INTO `infinitive_english_translation` VALUES ('3053', '1059', ' to bolt');
INSERT INTO `infinitive_english_translation` VALUES ('3054', '1059', ' to secure');
INSERT INTO `infinitive_english_translation` VALUES ('3055', '1059', ' to close');
INSERT INTO `infinitive_english_translation` VALUES ('3056', '1059', ' to fasten');
INSERT INTO `infinitive_english_translation` VALUES ('3057', '1060', 'to ask the price');
INSERT INTO `infinitive_english_translation` VALUES ('3058', '1061', 'to ask the price');
INSERT INTO `infinitive_english_translation` VALUES ('3059', '1062', 'to work');
INSERT INTO `infinitive_english_translation` VALUES ('3060', '1062', ' to labor');
INSERT INTO `infinitive_english_translation` VALUES ('3061', '1062', ' to act');
INSERT INTO `infinitive_english_translation` VALUES ('3062', '1062', ' to behave');
INSERT INTO `infinitive_english_translation` VALUES ('3063', '1062', ' to operate');
INSERT INTO `infinitive_english_translation` VALUES ('3064', '1063', 'to become complete');
INSERT INTO `infinitive_english_translation` VALUES ('3065', '1063', ' to become perfect');
INSERT INTO `infinitive_english_translation` VALUES ('3066', '1063', ' to be completed');
INSERT INTO `infinitive_english_translation` VALUES ('3067', '1064', 'to excavate');
INSERT INTO `infinitive_english_translation` VALUES ('3068', '1064', ' to dig');
INSERT INTO `infinitive_english_translation` VALUES ('3069', '1064', ' to root');
INSERT INTO `infinitive_english_translation` VALUES ('3070', '1064', ' to explore');
INSERT INTO `infinitive_english_translation` VALUES ('3071', '1064', ' to investigate');
INSERT INTO `infinitive_english_translation` VALUES ('3072', '1064', ' to research');
INSERT INTO `infinitive_english_translation` VALUES ('3073', '1065', 'to excavate');
INSERT INTO `infinitive_english_translation` VALUES ('3074', '1065', ' to dig');
INSERT INTO `infinitive_english_translation` VALUES ('3075', '1065', ' to root');
INSERT INTO `infinitive_english_translation` VALUES ('3076', '1065', ' to explore');
INSERT INTO `infinitive_english_translation` VALUES ('3077', '1065', ' to investigate');
INSERT INTO `infinitive_english_translation` VALUES ('3078', '1065', ' to research');
INSERT INTO `infinitive_english_translation` VALUES ('3079', '1066', 'to read');
INSERT INTO `infinitive_english_translation` VALUES ('3080', '1066', ' to read books');
INSERT INTO `infinitive_english_translation` VALUES ('3081', '1067', 'to read');
INSERT INTO `infinitive_english_translation` VALUES ('3082', '1067', ' to read books');
INSERT INTO `infinitive_english_translation` VALUES ('3083', '1068', 'to put on a tie');
INSERT INTO `infinitive_english_translation` VALUES ('3084', '1068', ' to wear a tie');
INSERT INTO `infinitive_english_translation` VALUES ('3085', '1069', 'to plant');
INSERT INTO `infinitive_english_translation` VALUES ('3086', '1069', ' to sow');
INSERT INTO `infinitive_english_translation` VALUES ('3087', '1070', 'to plant');
INSERT INTO `infinitive_english_translation` VALUES ('3088', '1070', ' to sow');
INSERT INTO `infinitive_english_translation` VALUES ('3089', '1071', 'to wrestle; fig to grapple');
INSERT INTO `infinitive_english_translation` VALUES ('3090', '1072', 'colloq. fig. to wrestle');
INSERT INTO `infinitive_english_translation` VALUES ('3091', '1072', ' to spar');
INSERT INTO `infinitive_english_translation` VALUES ('3092', '1072', ' to grapple');
INSERT INTO `infinitive_english_translation` VALUES ('3093', '1072', ' to bicker');
INSERT INTO `infinitive_english_translation` VALUES ('3094', '1072', ' to squabble');
INSERT INTO `infinitive_english_translation` VALUES ('3095', '1073', 'to help');
INSERT INTO `infinitive_english_translation` VALUES ('3096', '1074', 'to help');
INSERT INTO `infinitive_english_translation` VALUES ('3097', '1075', 'to help');
INSERT INTO `infinitive_english_translation` VALUES ('3098', '1076', 'to help');
INSERT INTO `infinitive_english_translation` VALUES ('3099', '1076', ' to aid');
INSERT INTO `infinitive_english_translation` VALUES ('3100', '1076', ' to assit');
INSERT INTO `infinitive_english_translation` VALUES ('3101', '1076', ' to support');
INSERT INTO `infinitive_english_translation` VALUES ('3102', '1077', 'to shorten');
INSERT INTO `infinitive_english_translation` VALUES ('3103', '1077', ' to make short');
INSERT INTO `infinitive_english_translation` VALUES ('3104', '1077', ' to crop');
INSERT INTO `infinitive_english_translation` VALUES ('3105', '1077', ' to abridge');
INSERT INTO `infinitive_english_translation` VALUES ('3106', '1078', 'to become small');
INSERT INTO `infinitive_english_translation` VALUES ('3107', '1078', ' to shrink');
INSERT INTO `infinitive_english_translation` VALUES ('3108', '1079', 'to become small');
INSERT INTO `infinitive_english_translation` VALUES ('3109', '1079', ' to shrink');
INSERT INTO `infinitive_english_translation` VALUES ('3110', '1080', 'to fertilize');
INSERT INTO `infinitive_english_translation` VALUES ('3111', '1080', ' to manure');
INSERT INTO `infinitive_english_translation` VALUES ('3112', '1081', 'to try');
INSERT INTO `infinitive_english_translation` VALUES ('3113', '1081', ' to struggle');
INSERT INTO `infinitive_english_translation` VALUES ('3114', '1081', ' to strive');
INSERT INTO `infinitive_english_translation` VALUES ('3115', '1081', ' to endeavor');
INSERT INTO `infinitive_english_translation` VALUES ('3116', '1081', ' to labor');
INSERT INTO `infinitive_english_translation` VALUES ('3117', '1082', 'to punish');
INSERT INTO `infinitive_english_translation` VALUES ('3118', '1083', 'to punish');
INSERT INTO `infinitive_english_translation` VALUES ('3119', '1084', 'to be punished');
INSERT INTO `infinitive_english_translation` VALUES ('3120', '1084', ' to suffer punishment');
INSERT INTO `infinitive_english_translation` VALUES ('3121', '1085', 'to be punished');
INSERT INTO `infinitive_english_translation` VALUES ('3122', '1085', ' to suffer punishment');
INSERT INTO `infinitive_english_translation` VALUES ('3123', '1086', 'to be vengeful');
INSERT INTO `infinitive_english_translation` VALUES ('3124', '1086', ' to hate');
INSERT INTO `infinitive_english_translation` VALUES ('3125', '1087', 'to step on the gas');
INSERT INTO `infinitive_english_translation` VALUES ('3126', '1087', ' to give it some gas');
INSERT INTO `infinitive_english_translation` VALUES ('3127', '1087', ' to speed up');
INSERT INTO `infinitive_english_translation` VALUES ('3128', '1088', 'to bite');
INSERT INTO `infinitive_english_translation` VALUES ('3129', '1089', 'to bite');
INSERT INTO `infinitive_english_translation` VALUES ('3130', '1090', 'to chat; obs. to talk nonsensically');
INSERT INTO `infinitive_english_translation` VALUES ('3131', '1091', 'to stroll');
INSERT INTO `infinitive_english_translation` VALUES ('3132', '1091', ' to take a walk');
INSERT INTO `infinitive_english_translation` VALUES ('3133', '1091', ' to move along a path');
INSERT INTO `infinitive_english_translation` VALUES ('3134', '1091', ' to course');
INSERT INTO `infinitive_english_translation` VALUES ('3135', '1092', 'to be caught; fig. to be caught up (in)');
INSERT INTO `infinitive_english_translation` VALUES ('3136', '1092', ' to be trapped');
INSERT INTO `infinitive_english_translation` VALUES ('3137', '1092', ' to be busy');
INSERT INTO `infinitive_english_translation` VALUES ('3138', '1093', 'to pawn');
INSERT INTO `infinitive_english_translation` VALUES ('3139', '1093', ' to pledge');
INSERT INTO `infinitive_english_translation` VALUES ('3140', '1093', ' to mortgage');
INSERT INTO `infinitive_english_translation` VALUES ('3141', '1093', ' to pledge');
INSERT INTO `infinitive_english_translation` VALUES ('3142', '1094', 'to pawn');
INSERT INTO `infinitive_english_translation` VALUES ('3143', '1094', ' to pledge');
INSERT INTO `infinitive_english_translation` VALUES ('3144', '1094', ' to mortgage');
INSERT INTO `infinitive_english_translation` VALUES ('3145', '1094', ' to pledge');
INSERT INTO `infinitive_english_translation` VALUES ('3146', '1095', 'to take hostage');
INSERT INTO `infinitive_english_translation` VALUES ('3147', '1095', ' to keep as surety');
INSERT INTO `infinitive_english_translation` VALUES ('3148', '1096', 'to take hostage');
INSERT INTO `infinitive_english_translation` VALUES ('3149', '1096', ' to keep as surety');
INSERT INTO `infinitive_english_translation` VALUES ('3150', '1097', 'to cry');
INSERT INTO `infinitive_english_translation` VALUES ('3151', '1097', ' to weep');
INSERT INTO `infinitive_english_translation` VALUES ('3152', '1098', 'to report');
INSERT INTO `infinitive_english_translation` VALUES ('3153', '1098', ' to give a report');
INSERT INTO `infinitive_english_translation` VALUES ('3154', '1099', 'to exaggerate');
INSERT INTO `infinitive_english_translation` VALUES ('3155', '1100', 'to behave rudely');
INSERT INTO `infinitive_english_translation` VALUES ('3156', '1100', ' to show incivility');
INSERT INTO `infinitive_english_translation` VALUES ('3157', '1100', ' to be irreverent');
INSERT INTO `infinitive_english_translation` VALUES ('3158', '1100', ' to be insolent');
INSERT INTO `infinitive_english_translation` VALUES ('3159', '1100', ' to be strident; obs. to be audacious');
INSERT INTO `infinitive_english_translation` VALUES ('3160', '1101', 'to widen');
INSERT INTO `infinitive_english_translation` VALUES ('3161', '1101', ' to broaden');
INSERT INTO `infinitive_english_translation` VALUES ('3162', '1101', ' to extend');
INSERT INTO `infinitive_english_translation` VALUES ('3163', '1101', ' to spread out');
INSERT INTO `infinitive_english_translation` VALUES ('3164', '1102', 'to expand');
INSERT INTO `infinitive_english_translation` VALUES ('3165', '1102', ' to develop');
INSERT INTO `infinitive_english_translation` VALUES ('3166', '1102', ' to make popular');
INSERT INTO `infinitive_english_translation` VALUES ('3167', '1103', 'to talk');
INSERT INTO `infinitive_english_translation` VALUES ('3168', '1103', ' to converse');
INSERT INTO `infinitive_english_translation` VALUES ('3169', '1103', ' to discuss');
INSERT INTO `infinitive_english_translation` VALUES ('3170', '1104', 'to talk');
INSERT INTO `infinitive_english_translation` VALUES ('3171', '1104', ' to converse');
INSERT INTO `infinitive_english_translation` VALUES ('3172', '1104', ' to discuss; obs. to bad-mouth');
INSERT INTO `infinitive_english_translation` VALUES ('3173', '1105', 'to be said');
INSERT INTO `infinitive_english_translation` VALUES ('3174', '1106', 'to put out flowers');
INSERT INTO `infinitive_english_translation` VALUES ('3175', '1106', ' to flower');
INSERT INTO `infinitive_english_translation` VALUES ('3176', '1106', ' to bloom');
INSERT INTO `infinitive_english_translation` VALUES ('3177', '1107', 'to hit a goal');
INSERT INTO `infinitive_english_translation` VALUES ('3178', '1107', ' to score a goal');
INSERT INTO `infinitive_english_translation` VALUES ('3179', '1108', 'to flower');
INSERT INTO `infinitive_english_translation` VALUES ('3180', '1108', ' to bloom; fig. to flourish');
INSERT INTO `infinitive_english_translation` VALUES ('3181', '1109', 'to play back-alley soccer');
INSERT INTO `infinitive_english_translation` VALUES ('3182', '1109', ' to play informal soccer');
INSERT INTO `infinitive_english_translation` VALUES ('3183', '1110', 'to lose');
INSERT INTO `infinitive_english_translation` VALUES ('3184', '1111', 'to believe');
INSERT INTO `infinitive_english_translation` VALUES ('3185', '1111', ' to think');
INSERT INTO `infinitive_english_translation` VALUES ('3186', '1111', ' to be of the opinion');
INSERT INTO `infinitive_english_translation` VALUES ('3187', '1112', 'to listen');
INSERT INTO `infinitive_english_translation` VALUES ('3188', '1112', ' to obey');
INSERT INTO `infinitive_english_translation` VALUES ('3189', '1113', 'to listen');
INSERT INTO `infinitive_english_translation` VALUES ('3190', '1113', ' to obey');
INSERT INTO `infinitive_english_translation` VALUES ('3191', '1114', 'to castigate');
INSERT INTO `infinitive_english_translation` VALUES ('3192', '1114', ' to chastise');
INSERT INTO `infinitive_english_translation` VALUES ('3193', '1114', ' to punish');
INSERT INTO `infinitive_english_translation` VALUES ('3194', '1114', ' to discipline');
INSERT INTO `infinitive_english_translation` VALUES ('3195', '1115', 'to play the guitar');
INSERT INTO `infinitive_english_translation` VALUES ('3196', '1116', 'to become dizzy');
INSERT INTO `infinitive_english_translation` VALUES ('3197', '1116', ' to get confused');
INSERT INTO `infinitive_english_translation` VALUES ('3198', '1117', 'to be available');
INSERT INTO `infinitive_english_translation` VALUES ('3199', '1117', ' to be found');
INSERT INTO `infinitive_english_translation` VALUES ('3200', '1118', 'to be available');
INSERT INTO `infinitive_english_translation` VALUES ('3201', '1118', ' to be found');
INSERT INTO `infinitive_english_translation` VALUES ('3202', '1119', 'to find');
INSERT INTO `infinitive_english_translation` VALUES ('3203', '1119', ' to obtain');
INSERT INTO `infinitive_english_translation` VALUES ('3204', '1119', ' to get');
INSERT INTO `infinitive_english_translation` VALUES ('3205', '1120', 'to find');
INSERT INTO `infinitive_english_translation` VALUES ('3206', '1120', ' to obtain');
INSERT INTO `infinitive_english_translation` VALUES ('3207', '1120', ' to get');
INSERT INTO `infinitive_english_translation` VALUES ('3208', '1121', 'to need');
INSERT INTO `infinitive_english_translation` VALUES ('3209', '1121', ' to require');
INSERT INTO `infinitive_english_translation` VALUES ('3210', '1121', ' to want');
INSERT INTO `infinitive_english_translation` VALUES ('3211', '1121', ' to lack');
INSERT INTO `infinitive_english_translation` VALUES ('3212', '1122', 'colloq. to flirt');
INSERT INTO `infinitive_english_translation` VALUES ('3213', '1123', 'to become thin');
INSERT INTO `infinitive_english_translation` VALUES ('3214', '1123', ' to lose weight');
INSERT INTO `infinitive_english_translation` VALUES ('3215', '1124', 'to get dressed');
INSERT INTO `infinitive_english_translation` VALUES ('3216', '1124', ' to put on clothes');
INSERT INTO `infinitive_english_translation` VALUES ('3217', '1125', 'to slide');
INSERT INTO `infinitive_english_translation` VALUES ('3218', '1125', ' to skid');
INSERT INTO `infinitive_english_translation` VALUES ('3219', '1125', ' to stumble');
INSERT INTO `infinitive_english_translation` VALUES ('3220', '1126', 'to surprise');
INSERT INTO `infinitive_english_translation` VALUES ('3221', '1126', ' to astonish');
INSERT INTO `infinitive_english_translation` VALUES ('3222', '1126', ' to amaze');
INSERT INTO `infinitive_english_translation` VALUES ('3223', '1127', 'to surprise');
INSERT INTO `infinitive_english_translation` VALUES ('3224', '1127', ' to astonish');
INSERT INTO `infinitive_english_translation` VALUES ('3225', '1127', ' to amaze');
INSERT INTO `infinitive_english_translation` VALUES ('3226', '1128', 'to be directed (at)');
INSERT INTO `infinitive_english_translation` VALUES ('3227', '1128', ' to be focused');
INSERT INTO `infinitive_english_translation` VALUES ('3228', '1128', ' to be attentive');
INSERT INTO `infinitive_english_translation` VALUES ('3229', '1128', ' to get');
INSERT INTO `infinitive_english_translation` VALUES ('3230', '1128', ' to understand');
INSERT INTO `infinitive_english_translation` VALUES ('3231', '1129', 'to be directed (at)');
INSERT INTO `infinitive_english_translation` VALUES ('3232', '1129', ' to be focused');
INSERT INTO `infinitive_english_translation` VALUES ('3233', '1129', ' to be attentive');
INSERT INTO `infinitive_english_translation` VALUES ('3234', '1129', ' to get');
INSERT INTO `infinitive_english_translation` VALUES ('3235', '1129', ' to understand');
INSERT INTO `infinitive_english_translation` VALUES ('3236', '1130', 'to notice');
INSERT INTO `infinitive_english_translation` VALUES ('3237', '1130', ' to catch');
INSERT INTO `infinitive_english_translation` VALUES ('3238', '1130', ' to understand');
INSERT INTO `infinitive_english_translation` VALUES ('3239', '1131', 'to notice');
INSERT INTO `infinitive_english_translation` VALUES ('3240', '1131', ' to catch');
INSERT INTO `infinitive_english_translation` VALUES ('3241', '1131', ' to understand');
INSERT INTO `infinitive_english_translation` VALUES ('3242', '1132', 'to direct');
INSERT INTO `infinitive_english_translation` VALUES ('3243', '1132', ' to aim');
INSERT INTO `infinitive_english_translation` VALUES ('3244', '1132', ' to focus');
INSERT INTO `infinitive_english_translation` VALUES ('3245', '1132', ' to alert');
INSERT INTO `infinitive_english_translation` VALUES ('3246', '1133', 'to direct');
INSERT INTO `infinitive_english_translation` VALUES ('3247', '1133', ' to aim');
INSERT INTO `infinitive_english_translation` VALUES ('3248', '1133', ' to focus');
INSERT INTO `infinitive_english_translation` VALUES ('3249', '1133', ' to alert');
INSERT INTO `infinitive_english_translation` VALUES ('3250', '1134', 'to stop');
INSERT INTO `infinitive_english_translation` VALUES ('3251', '1134', ' to stand still');
INSERT INTO `infinitive_english_translation` VALUES ('3252', '1134', ' to cease');
INSERT INTO `infinitive_english_translation` VALUES ('3253', '1135', 'to stop');
INSERT INTO `infinitive_english_translation` VALUES ('3254', '1135', ' to stand still');
INSERT INTO `infinitive_english_translation` VALUES ('3255', '1135', ' to cease');
INSERT INTO `infinitive_english_translation` VALUES ('3256', '1136', 'to stop');
INSERT INTO `infinitive_english_translation` VALUES ('3257', '1136', ' to bring to a stop');
INSERT INTO `infinitive_english_translation` VALUES ('3258', '1136', ' to cease');
INSERT INTO `infinitive_english_translation` VALUES ('3259', '1137', 'to stop');
INSERT INTO `infinitive_english_translation` VALUES ('3260', '1137', ' to bring to a stop');
INSERT INTO `infinitive_english_translation` VALUES ('3261', '1137', ' to cease');
INSERT INTO `infinitive_english_translation` VALUES ('3262', '1138', 'to be born');
INSERT INTO `infinitive_english_translation` VALUES ('3263', '1138', ' to be given birth to');
INSERT INTO `infinitive_english_translation` VALUES ('3264', '1139', 'to be born');
INSERT INTO `infinitive_english_translation` VALUES ('3265', '1139', ' to be given birth to');
INSERT INTO `infinitive_english_translation` VALUES ('3266', '1140', 'to give an example');
INSERT INTO `infinitive_english_translation` VALUES ('3267', '1140', ' to cite an example');
INSERT INTO `infinitive_english_translation` VALUES ('3268', '1141', 'to punish');
INSERT INTO `infinitive_english_translation` VALUES ('3269', '1141', ' to penalize');
INSERT INTO `infinitive_english_translation` VALUES ('3270', '1142', 'to talk');
INSERT INTO `infinitive_english_translation` VALUES ('3271', '1142', ' to converse');
INSERT INTO `infinitive_english_translation` VALUES ('3272', '1142', ' to discuss');
INSERT INTO `infinitive_english_translation` VALUES ('3273', '1143', 'to transfer');
INSERT INTO `infinitive_english_translation` VALUES ('3274', '1143', ' to hand over');
INSERT INTO `infinitive_english_translation` VALUES ('3275', '1144', 'to be mixed');
INSERT INTO `infinitive_english_translation` VALUES ('3276', '1144', ' to be mingled');
INSERT INTO `infinitive_english_translation` VALUES ('3277', '1144', ' to intermix');
INSERT INTO `infinitive_english_translation` VALUES ('3278', '1144', ' to intermingle');
INSERT INTO `infinitive_english_translation` VALUES ('3279', '1144', ' to emulsify');
INSERT INTO `infinitive_english_translation` VALUES ('3280', '1145', 'to mix');
INSERT INTO `infinitive_english_translation` VALUES ('3281', '1145', ' to blend');
INSERT INTO `infinitive_english_translation` VALUES ('3282', '1145', ' to merge');
INSERT INTO `infinitive_english_translation` VALUES ('3283', '1145', ' to emulsify');
INSERT INTO `infinitive_english_translation` VALUES ('3284', '1145', ' to compound');
INSERT INTO `infinitive_english_translation` VALUES ('3285', '1145', ' to mill');
INSERT INTO `infinitive_english_translation` VALUES ('3286', '1145', ' to stir');
INSERT INTO `infinitive_english_translation` VALUES ('3287', '1146', 'to interfere');
INSERT INTO `infinitive_english_translation` VALUES ('3288', '1146', ' to interevene');
INSERT INTO `infinitive_english_translation` VALUES ('3289', '1146', ' to intrude');
INSERT INTO `infinitive_english_translation` VALUES ('3290', '1146', ' to meddle');
INSERT INTO `infinitive_english_translation` VALUES ('3291', '1146', ' to butt in');
INSERT INTO `infinitive_english_translation` VALUES ('3292', '1147', 'lit. to help');
INSERT INTO `infinitive_english_translation` VALUES ('3293', '1148', 'to defecate');
INSERT INTO `infinitive_english_translation` VALUES ('3294', '1149', 'to defecate');
INSERT INTO `infinitive_english_translation` VALUES ('3295', '1150', 'to consist (of)');
INSERT INTO `infinitive_english_translation` VALUES ('3296', '1150', ' to include');
INSERT INTO `infinitive_english_translation` VALUES ('3297', '1150', ' to contain');
INSERT INTO `infinitive_english_translation` VALUES ('3298', '1150', ' to comprise');
INSERT INTO `infinitive_english_translation` VALUES ('3299', '1150', ' to be composed (of)');
INSERT INTO `infinitive_english_translation` VALUES ('3300', '1150', ' to be compounded of');
INSERT INTO `infinitive_english_translation` VALUES ('3301', '1151', 'to consist (of)');
INSERT INTO `infinitive_english_translation` VALUES ('3302', '1151', ' to include');
INSERT INTO `infinitive_english_translation` VALUES ('3303', '1151', ' to contain');
INSERT INTO `infinitive_english_translation` VALUES ('3304', '1151', ' to comprise');
INSERT INTO `infinitive_english_translation` VALUES ('3305', '1151', ' to be composed (of)');
INSERT INTO `infinitive_english_translation` VALUES ('3306', '1151', ' to be compounded of');
INSERT INTO `infinitive_english_translation` VALUES ('3307', '1152', 'to compose (of)');
INSERT INTO `infinitive_english_translation` VALUES ('3308', '1152', ' to form (of)');
INSERT INTO `infinitive_english_translation` VALUES ('3309', '1152', ' to incorporate');
INSERT INTO `infinitive_english_translation` VALUES ('3310', '1153', 'to peruse');
INSERT INTO `infinitive_english_translation` VALUES ('3311', '1153', ' to review');
INSERT INTO `infinitive_english_translation` VALUES ('3312', '1153', ' to run through again');
INSERT INTO `infinitive_english_translation` VALUES ('3313', '1153', ' to recall');
INSERT INTO `infinitive_english_translation` VALUES ('3314', '1153', ' to revise');
INSERT INTO `infinitive_english_translation` VALUES ('3315', '1153', ' to rehearse');
INSERT INTO `infinitive_english_translation` VALUES ('3316', '1153', ' to survey');
INSERT INTO `infinitive_english_translation` VALUES ('3317', '1153', ' to travel');
INSERT INTO `infinitive_english_translation` VALUES ('3318', '1154', 'to be sick');
INSERT INTO `infinitive_english_translation` VALUES ('3319', '1154', ' to be ill');
INSERT INTO `infinitive_english_translation` VALUES ('3320', '1154', ' to be indisposed');
INSERT INTO `infinitive_english_translation` VALUES ('3321', '1154', ' to be diseased');
INSERT INTO `infinitive_english_translation` VALUES ('3322', '1155', 'to become ill');
INSERT INTO `infinitive_english_translation` VALUES ('3323', '1155', ' to get sick');
INSERT INTO `infinitive_english_translation` VALUES ('3324', '1155', ' to sicken');
INSERT INTO `infinitive_english_translation` VALUES ('3325', '1156', 'to make sick');
INSERT INTO `infinitive_english_translation` VALUES ('3326', '1156', ' to make ill');
INSERT INTO `infinitive_english_translation` VALUES ('3327', '1156', ' to sicken');
INSERT INTO `infinitive_english_translation` VALUES ('3328', '1157', 'to travel');
INSERT INTO `infinitive_english_translation` VALUES ('3329', '1157', ' to go on a trip');
INSERT INTO `infinitive_english_translation` VALUES ('3330', '1157', ' to voyage');
INSERT INTO `infinitive_english_translation` VALUES ('3331', '1157', ' to peregrinate');
INSERT INTO `infinitive_english_translation` VALUES ('3332', '1158', 'euph. to go to the toilet');
INSERT INTO `infinitive_english_translation` VALUES ('3333', '1158', ' to use the restroom');
INSERT INTO `infinitive_english_translation` VALUES ('3334', '1158', ' to go to the bathroom');
INSERT INTO `infinitive_english_translation` VALUES ('3335', '1159', 'lit. to return');
INSERT INTO `infinitive_english_translation` VALUES ('3336', '1159', ' to give back');
INSERT INTO `infinitive_english_translation` VALUES ('3337', '1159', ' to restore');
INSERT INTO `infinitive_english_translation` VALUES ('3338', '1159', ' to reimburse');
INSERT INTO `infinitive_english_translation` VALUES ('3339', '1160', 'to brush (one\'s teeth)');
INSERT INTO `infinitive_english_translation` VALUES ('3340', '1161', 'to brush (one\'s teeth)');
INSERT INTO `infinitive_english_translation` VALUES ('3341', '1162', 'to use');
INSERT INTO `infinitive_english_translation` VALUES ('3342', '1162', ' to consume');
INSERT INTO `infinitive_english_translation` VALUES ('3343', '1162', ' to eat');
INSERT INTO `infinitive_english_translation` VALUES ('3344', '1162', ' to spend');
INSERT INTO `infinitive_english_translation` VALUES ('3345', '1163', 'to study');
INSERT INTO `infinitive_english_translation` VALUES ('3346', '1163', ' to read');
INSERT INTO `infinitive_english_translation` VALUES ('3347', '1163', ' to research');
INSERT INTO `infinitive_english_translation` VALUES ('3348', '1163', ' to examine; obs. to observe');
INSERT INTO `infinitive_english_translation` VALUES ('3349', '1164', 'to study');
INSERT INTO `infinitive_english_translation` VALUES ('3350', '1164', ' to read');
INSERT INTO `infinitive_english_translation` VALUES ('3351', '1164', ' to research');
INSERT INTO `infinitive_english_translation` VALUES ('3352', '1164', ' to examine; obs. to observe');
INSERT INTO `infinitive_english_translation` VALUES ('3353', '1165', 'to socialize');
INSERT INTO `infinitive_english_translation` VALUES ('3354', '1165', ' to get together (with)');
INSERT INTO `infinitive_english_translation` VALUES ('3355', '1165', ' to spend time (with)');
INSERT INTO `infinitive_english_translation` VALUES ('3356', '1165', ' to associate (with)');
INSERT INTO `infinitive_english_translation` VALUES ('3357', '1166', 'to apologize');
INSERT INTO `infinitive_english_translation` VALUES ('3358', '1166', ' to seek pardon');
INSERT INTO `infinitive_english_translation` VALUES ('3359', '1166', ' to excuse oneself');
INSERT INTO `infinitive_english_translation` VALUES ('3360', '1167', 'to apologize');
INSERT INTO `infinitive_english_translation` VALUES ('3361', '1167', ' to seek pardon');
INSERT INTO `infinitive_english_translation` VALUES ('3362', '1167', ' to excuse oneself');
INSERT INTO `infinitive_english_translation` VALUES ('3363', '1168', 'to apologize');
INSERT INTO `infinitive_english_translation` VALUES ('3364', '1168', ' to seek pardon');
INSERT INTO `infinitive_english_translation` VALUES ('3365', '1168', ' to excuse oneself');
INSERT INTO `infinitive_english_translation` VALUES ('3366', '1169', 'to be introduced');
INSERT INTO `infinitive_english_translation` VALUES ('3367', '1169', ' to be presented');
INSERT INTO `infinitive_english_translation` VALUES ('3368', '1169', ' to be announced');
INSERT INTO `infinitive_english_translation` VALUES ('3369', '1169', ' to be reported');
INSERT INTO `infinitive_english_translation` VALUES ('3370', '1169', ' to be recommended');
INSERT INTO `infinitive_english_translation` VALUES ('3371', '1169', ' to be mentioned');
INSERT INTO `infinitive_english_translation` VALUES ('3372', '1170', 'to introduce');
INSERT INTO `infinitive_english_translation` VALUES ('3373', '1170', ' to present');
INSERT INTO `infinitive_english_translation` VALUES ('3374', '1170', ' to recommend');
INSERT INTO `infinitive_english_translation` VALUES ('3375', '1170', ' to report');
INSERT INTO `infinitive_english_translation` VALUES ('3376', '1170', ' to announce');
INSERT INTO `infinitive_english_translation` VALUES ('3377', '1170', ' to mention');
INSERT INTO `infinitive_english_translation` VALUES ('3378', '1171', 'to stage a performance');
INSERT INTO `infinitive_english_translation` VALUES ('3379', '1171', ' to put on a show; colloq. fig. to make a scene');
INSERT INTO `infinitive_english_translation` VALUES ('3380', '1171', ' to become the center of attention');
INSERT INTO `infinitive_english_translation` VALUES ('3381', '1172', 'to stage a performance');
INSERT INTO `infinitive_english_translation` VALUES ('3382', '1172', ' to put on a show; colloq. fig. to make a scene');
INSERT INTO `infinitive_english_translation` VALUES ('3383', '1172', ' to become the center of attention');
INSERT INTO `infinitive_english_translation` VALUES ('3384', '1173', 'to overcome');
INSERT INTO `infinitive_english_translation` VALUES ('3385', '1173', ' to defeat');
INSERT INTO `infinitive_english_translation` VALUES ('3386', '1174', 'to invert');
INSERT INTO `infinitive_english_translation` VALUES ('3387', '1174', ' to turn upside down');
INSERT INTO `infinitive_english_translation` VALUES ('3388', '1174', ' to reverse');
INSERT INTO `infinitive_english_translation` VALUES ('3389', '1175', 'to invert');
INSERT INTO `infinitive_english_translation` VALUES ('3390', '1175', ' to turn upside down');
INSERT INTO `infinitive_english_translation` VALUES ('3391', '1175', ' to reverse');
INSERT INTO `infinitive_english_translation` VALUES ('3392', '1176', 'to talk');
INSERT INTO `infinitive_english_translation` VALUES ('3393', '1176', ' to converse');
INSERT INTO `infinitive_english_translation` VALUES ('3394', '1176', ' to discuss');
INSERT INTO `infinitive_english_translation` VALUES ('3395', '1177', 'to prohibit');
INSERT INTO `infinitive_english_translation` VALUES ('3396', '1177', ' to forbid');
INSERT INTO `infinitive_english_translation` VALUES ('3397', '1178', 'to freeze');
INSERT INTO `infinitive_english_translation` VALUES ('3398', '1178', ' to become frozen');
INSERT INTO `infinitive_english_translation` VALUES ('3399', '1178', ' to congeal');
INSERT INTO `infinitive_english_translation` VALUES ('3400', '1178', ' to curdle; colloq. fig. to become motionless');
INSERT INTO `infinitive_english_translation` VALUES ('3401', '1179', 'to change one\'s mind');
INSERT INTO `infinitive_english_translation` VALUES ('3402', '1179', ' to decide not to');
INSERT INTO `infinitive_english_translation` VALUES ('3403', '1179', ' to give up an idea');
INSERT INTO `infinitive_english_translation` VALUES ('3404', '1179', ' to think better of');
INSERT INTO `infinitive_english_translation` VALUES ('3405', '1179', ' to reconsider');
INSERT INTO `infinitive_english_translation` VALUES ('3406', '1180', 'to dissuade');
INSERT INTO `infinitive_english_translation` VALUES ('3407', '1180', ' to discourage');
INSERT INTO `infinitive_english_translation` VALUES ('3408', '1180', ' to deter');
INSERT INTO `infinitive_english_translation` VALUES ('3409', '1180', ' to steer away');
INSERT INTO `infinitive_english_translation` VALUES ('3410', '1180', ' to wean');
INSERT INTO `infinitive_english_translation` VALUES ('3411', '1181', 'to prevent');
INSERT INTO `infinitive_english_translation` VALUES ('3412', '1181', ' to check');
INSERT INTO `infinitive_english_translation` VALUES ('3413', '1181', ' to forbid');
INSERT INTO `infinitive_english_translation` VALUES ('3414', '1181', ' to prohibit');
INSERT INTO `infinitive_english_translation` VALUES ('3415', '1181', ' to inhibit');
INSERT INTO `infinitive_english_translation` VALUES ('3416', '1181', ' to disallow');
INSERT INTO `infinitive_english_translation` VALUES ('3417', '1181', ' to ban; obs. to discourage');
INSERT INTO `infinitive_english_translation` VALUES ('3418', '1181', ' to dissuade');
INSERT INTO `infinitive_english_translation` VALUES ('3419', '1182', 'to explode');
INSERT INTO `infinitive_english_translation` VALUES ('3420', '1182', ' to burst');
INSERT INTO `infinitive_english_translation` VALUES ('3421', '1182', ' to blow up');
INSERT INTO `infinitive_english_translation` VALUES ('3422', '1183', 'to  blow up');
INSERT INTO `infinitive_english_translation` VALUES ('3423', '1183', ' to detonate');
INSERT INTO `infinitive_english_translation` VALUES ('3424', '1184', 'lit. to repress');
INSERT INTO `infinitive_english_translation` VALUES ('3425', '1184', ' to conquer');
INSERT INTO `infinitive_english_translation` VALUES ('3426', '1184', ' to defeat');
INSERT INTO `infinitive_english_translation` VALUES ('3427', '1184', ' to oppress');
INSERT INTO `infinitive_english_translation` VALUES ('3428', '1184', ' to overbear');
INSERT INTO `infinitive_english_translation` VALUES ('3429', '1184', ' to subdue');
INSERT INTO `infinitive_english_translation` VALUES ('3430', '1184', ' to quash');
INSERT INTO `infinitive_english_translation` VALUES ('3431', '1184', ' to checkmate');
INSERT INTO `infinitive_english_translation` VALUES ('3432', '1185', 'lit. to repress');
INSERT INTO `infinitive_english_translation` VALUES ('3433', '1185', ' to conquer');
INSERT INTO `infinitive_english_translation` VALUES ('3434', '1185', ' to defeat');
INSERT INTO `infinitive_english_translation` VALUES ('3435', '1185', ' to oppress');
INSERT INTO `infinitive_english_translation` VALUES ('3436', '1185', ' to overbear');
INSERT INTO `infinitive_english_translation` VALUES ('3437', '1185', ' to subdue');
INSERT INTO `infinitive_english_translation` VALUES ('3438', '1185', ' to quash');
INSERT INTO `infinitive_english_translation` VALUES ('3439', '1185', ' to checkmate');
INSERT INTO `infinitive_english_translation` VALUES ('3440', '1186', 'to daze');
INSERT INTO `infinitive_english_translation` VALUES ('3441', '1186', ' to boggle');
INSERT INTO `infinitive_english_translation` VALUES ('3442', '1186', ' to stupefy');
INSERT INTO `infinitive_english_translation` VALUES ('3443', '1186', ' to dumbfound');
INSERT INTO `infinitive_english_translation` VALUES ('3444', '1187', 'to staple');
INSERT INTO `infinitive_english_translation` VALUES ('3445', '1188', 'to staple');
INSERT INTO `infinitive_english_translation` VALUES ('3446', '1189', 'to staple');
INSERT INTO `infinitive_english_translation` VALUES ('3447', '1190', 'to shave one\'s head in mourning');
INSERT INTO `infinitive_english_translation` VALUES ('3448', '1190', ' to give a ritual haircut');
INSERT INTO `infinitive_english_translation` VALUES ('3449', '1191', 'to shave one\'s hair');
INSERT INTO `infinitive_english_translation` VALUES ('3450', '1192', 'to get a hair cut');
INSERT INTO `infinitive_english_translation` VALUES ('3451', '1192', ' to trim one\'s hair');
INSERT INTO `infinitive_english_translation` VALUES ('3452', '1193', 'to violate');
INSERT INTO `infinitive_english_translation` VALUES ('3453', '1193', ' to infringe');
INSERT INTO `infinitive_english_translation` VALUES ('3454', '1193', ' to transgress');
INSERT INTO `infinitive_english_translation` VALUES ('3455', '1193', ' to transgress');
INSERT INTO `infinitive_english_translation` VALUES ('3456', '1193', ' to attack');
INSERT INTO `infinitive_english_translation` VALUES ('3457', '1193', ' to assault');
INSERT INTO `infinitive_english_translation` VALUES ('3458', '1193', ' to rape');
INSERT INTO `infinitive_english_translation` VALUES ('3459', '1194', 'to violate');
INSERT INTO `infinitive_english_translation` VALUES ('3460', '1194', ' to infringe');
INSERT INTO `infinitive_english_translation` VALUES ('3461', '1194', ' to transgress');
INSERT INTO `infinitive_english_translation` VALUES ('3462', '1194', ' to transgress');
INSERT INTO `infinitive_english_translation` VALUES ('3463', '1194', ' to attack');
INSERT INTO `infinitive_english_translation` VALUES ('3464', '1194', ' to assault');
INSERT INTO `infinitive_english_translation` VALUES ('3465', '1194', ' to rape');
INSERT INTO `infinitive_english_translation` VALUES ('3466', '1195', 'to act as a go-between');
INSERT INTO `infinitive_english_translation` VALUES ('3467', '1195', ' to mediate');
INSERT INTO `infinitive_english_translation` VALUES ('3468', '1195', ' to intercede');
INSERT INTO `infinitive_english_translation` VALUES ('3469', '1196', 'to act as a go-between');
INSERT INTO `infinitive_english_translation` VALUES ('3470', '1196', ' to mediate');
INSERT INTO `infinitive_english_translation` VALUES ('3471', '1196', ' to intercede');
INSERT INTO `infinitive_english_translation` VALUES ('3472', '1197', 'to nail');
INSERT INTO `infinitive_english_translation` VALUES ('3473', '1197', ' to hammer');
INSERT INTO `infinitive_english_translation` VALUES ('3474', '1198', 'to be obliterated');
INSERT INTO `infinitive_english_translation` VALUES ('3475', '1198', ' to be destroyed');
INSERT INTO `infinitive_english_translation` VALUES ('3476', '1198', ' to be annihilated');
INSERT INTO `infinitive_english_translation` VALUES ('3477', '1199', 'to destroy');
INSERT INTO `infinitive_english_translation` VALUES ('3478', '1199', ' to do away with');
INSERT INTO `infinitive_english_translation` VALUES ('3479', '1200', 'to trim one\'s nails');
INSERT INTO `infinitive_english_translation` VALUES ('3480', '1200', ' to clip nails');
INSERT INTO `infinitive_english_translation` VALUES ('3481', '1201', 'to be sick');
INSERT INTO `infinitive_english_translation` VALUES ('3482', '1201', ' to be ill');
INSERT INTO `infinitive_english_translation` VALUES ('3483', '1201', ' to be indisposed');
INSERT INTO `infinitive_english_translation` VALUES ('3484', '1201', ' to be diseased');
INSERT INTO `infinitive_english_translation` VALUES ('3485', '1202', 'to become ill');
INSERT INTO `infinitive_english_translation` VALUES ('3486', '1202', ' to get sick');
INSERT INTO `infinitive_english_translation` VALUES ('3487', '1202', ' to sicken');
INSERT INTO `infinitive_english_translation` VALUES ('3488', '1203', 'to make sick');
INSERT INTO `infinitive_english_translation` VALUES ('3489', '1203', ' to make ill');
INSERT INTO `infinitive_english_translation` VALUES ('3490', '1203', ' to sicken');
INSERT INTO `infinitive_english_translation` VALUES ('3491', '1204', 'to have lunch');
INSERT INTO `infinitive_english_translation` VALUES ('3492', '1204', ' to eat lunch');
INSERT INTO `infinitive_english_translation` VALUES ('3493', '1204', ' to take lunch');
INSERT INTO `infinitive_english_translation` VALUES ('3494', '1204', ' to have dinner');
INSERT INTO `infinitive_english_translation` VALUES ('3495', '1204', ' to dine');
INSERT INTO `infinitive_english_translation` VALUES ('3496', '1205', 'to obtain liberty');
INSERT INTO `infinitive_english_translation` VALUES ('3497', '1205', ' to be delivered');
INSERT INTO `infinitive_english_translation` VALUES ('3498', '1205', ' to find salvation');
INSERT INTO `infinitive_english_translation` VALUES ('3499', '1205', ' to escape');
INSERT INTO `infinitive_english_translation` VALUES ('3500', '1206', 'to show');
INSERT INTO `infinitive_english_translation` VALUES ('3501', '1206', ' to demonstrate');
INSERT INTO `infinitive_english_translation` VALUES ('3502', '1206', ' to indicate');
INSERT INTO `infinitive_english_translation` VALUES ('3503', '1206', ' to give a medal (to)');
INSERT INTO `infinitive_english_translation` VALUES ('3504', '1207', 'to show');
INSERT INTO `infinitive_english_translation` VALUES ('3505', '1207', ' to demonstrate');
INSERT INTO `infinitive_english_translation` VALUES ('3506', '1207', ' to indicate');
INSERT INTO `infinitive_english_translation` VALUES ('3507', '1207', ' to give a medal (to)');
INSERT INTO `infinitive_english_translation` VALUES ('3508', '1208', 'to install');
INSERT INTO `infinitive_english_translation` VALUES ('3509', '1208', ' to affix');
INSERT INTO `infinitive_english_translation` VALUES ('3510', '1208', ' to pin up');
INSERT INTO `infinitive_english_translation` VALUES ('3511', '1208', ' to post');
INSERT INTO `infinitive_english_translation` VALUES ('3512', '1208', ' to appoint');
INSERT INTO `infinitive_english_translation` VALUES ('3513', '1209', 'to paint');
INSERT INTO `infinitive_english_translation` VALUES ('3514', '1210', 'to paint');
INSERT INTO `infinitive_english_translation` VALUES ('3515', '1211', 'to glance at');
INSERT INTO `infinitive_english_translation` VALUES ('3516', '1211', ' to take a look at');
INSERT INTO `infinitive_english_translation` VALUES ('3517', '1212', 'to glance at');
INSERT INTO `infinitive_english_translation` VALUES ('3518', '1212', ' to take a look at');
INSERT INTO `infinitive_english_translation` VALUES ('3519', '1213', 'to glance at');
INSERT INTO `infinitive_english_translation` VALUES ('3520', '1213', ' to take a look at');
INSERT INTO `infinitive_english_translation` VALUES ('3521', '1214', 'to look');
INSERT INTO `infinitive_english_translation` VALUES ('3522', '1214', ' to glance');
INSERT INTO `infinitive_english_translation` VALUES ('3523', '1214', ' to watch');
INSERT INTO `infinitive_english_translation` VALUES ('3524', '1214', ' to observe');
INSERT INTO `infinitive_english_translation` VALUES ('3525', '1214', ' to check; obs. to think');
INSERT INTO `infinitive_english_translation` VALUES ('3526', '1214', ' to reflect');
INSERT INTO `infinitive_english_translation` VALUES ('3527', '1214', ' to find');
INSERT INTO `infinitive_english_translation` VALUES ('3528', '1215', 'to look');
INSERT INTO `infinitive_english_translation` VALUES ('3529', '1215', ' to glance');
INSERT INTO `infinitive_english_translation` VALUES ('3530', '1215', ' to watch');
INSERT INTO `infinitive_english_translation` VALUES ('3531', '1215', ' to observe');
INSERT INTO `infinitive_english_translation` VALUES ('3532', '1215', ' to check; obs. to think');
INSERT INTO `infinitive_english_translation` VALUES ('3533', '1215', ' to reflect');
INSERT INTO `infinitive_english_translation` VALUES ('3534', '1215', ' to find');
INSERT INTO `infinitive_english_translation` VALUES ('3535', '1216', 'to have lunch');
INSERT INTO `infinitive_english_translation` VALUES ('3536', '1216', ' to eat lunch');
INSERT INTO `infinitive_english_translation` VALUES ('3537', '1216', ' to take lunch');
INSERT INTO `infinitive_english_translation` VALUES ('3538', '1216', ' to have dinner');
INSERT INTO `infinitive_english_translation` VALUES ('3539', '1216', ' to dine');
INSERT INTO `infinitive_english_translation` VALUES ('3540', '1217', 'to need');
INSERT INTO `infinitive_english_translation` VALUES ('3541', '1217', ' to require');
INSERT INTO `infinitive_english_translation` VALUES ('3542', '1217', ' to want');
INSERT INTO `infinitive_english_translation` VALUES ('3543', '1217', ' to lack');
INSERT INTO `infinitive_english_translation` VALUES ('3544', '1218', 'to sting');
INSERT INTO `infinitive_english_translation` VALUES ('3545', '1218', ' to bite');
INSERT INTO `infinitive_english_translation` VALUES ('3546', '1219', 'to enter');
INSERT INTO `infinitive_english_translation` VALUES ('3547', '1219', ' to get inside');
INSERT INTO `infinitive_english_translation` VALUES ('3548', '1220', 'to invert');
INSERT INTO `infinitive_english_translation` VALUES ('3549', '1220', ' to turn upside down');
INSERT INTO `infinitive_english_translation` VALUES ('3550', '1220', ' to reverse');
INSERT INTO `infinitive_english_translation` VALUES ('3551', '1220', ' to turn inside out');
INSERT INTO `infinitive_english_translation` VALUES ('3552', '1221', 'to hand over');
INSERT INTO `infinitive_english_translation` VALUES ('3553', '1221', ' to transfer');
INSERT INTO `infinitive_english_translation` VALUES ('3554', '1221', ' to leave');
INSERT INTO `infinitive_english_translation` VALUES ('3555', '1221', ' to give');
INSERT INTO `infinitive_english_translation` VALUES ('3556', '1222', 'to borrow');
INSERT INTO `infinitive_english_translation` VALUES ('3557', '1223', 'to fear');
INSERT INTO `infinitive_english_translation` VALUES ('3558', '1223', ' to dread');
INSERT INTO `infinitive_english_translation` VALUES ('3559', '1224', 'to fear');
INSERT INTO `infinitive_english_translation` VALUES ('3560', '1224', ' to dread');
INSERT INTO `infinitive_english_translation` VALUES ('3561', '1225', 'colloq. to fiddle (with)');
INSERT INTO `infinitive_english_translation` VALUES ('3562', '1225', ' to toy (with) to finger');
INSERT INTO `infinitive_english_translation` VALUES ('3563', '1225', ' to tinker');
INSERT INTO `infinitive_english_translation` VALUES ('3564', '1226', 'to exercise');
INSERT INTO `infinitive_english_translation` VALUES ('3565', '1226', ' to do physical activity');
INSERT INTO `infinitive_english_translation` VALUES ('3566', '1226', ' to do sports');
INSERT INTO `infinitive_english_translation` VALUES ('3567', '1227', 'to go between');
INSERT INTO `infinitive_english_translation` VALUES ('3568', '1227', ' to intercede');
INSERT INTO `infinitive_english_translation` VALUES ('3569', '1227', ' to mediate');
INSERT INTO `infinitive_english_translation` VALUES ('3570', '1227', ' to arbitrate');
INSERT INTO `infinitive_english_translation` VALUES ('3571', '1228', 'to go between');
INSERT INTO `infinitive_english_translation` VALUES ('3572', '1228', ' to intercede');
INSERT INTO `infinitive_english_translation` VALUES ('3573', '1228', ' to mediate');
INSERT INTO `infinitive_english_translation` VALUES ('3574', '1228', ' to arbitrate');
INSERT INTO `infinitive_english_translation` VALUES ('3575', '1229', 'to widen');
INSERT INTO `infinitive_english_translation` VALUES ('3576', '1229', ' to expand');
INSERT INTO `infinitive_english_translation` VALUES ('3577', '1230', 'to be obsessed');
INSERT INTO `infinitive_english_translation` VALUES ('3578', '1230', ' to have an obsession');
INSERT INTO `infinitive_english_translation` VALUES ('3579', '1230', ' to be particular');
INSERT INTO `infinitive_english_translation` VALUES ('3580', '1230', ' to be scrupulous');
INSERT INTO `infinitive_english_translation` VALUES ('3581', '1231', 'to be tempted');
INSERT INTO `infinitive_english_translation` VALUES ('3582', '1231', ' to be enticed');
INSERT INTO `infinitive_english_translation` VALUES ('3583', '1232', 'to tempt');
INSERT INTO `infinitive_english_translation` VALUES ('3584', '1232', ' to entice');
INSERT INTO `infinitive_english_translation` VALUES ('3585', '1233', 'to connect');
INSERT INTO `infinitive_english_translation` VALUES ('3586', '1233', ' to fasten');
INSERT INTO `infinitive_english_translation` VALUES ('3587', '1234', 'to settle (in)');
INSERT INTO `infinitive_english_translation` VALUES ('3588', '1234', ' to reside (in)');
INSERT INTO `infinitive_english_translation` VALUES ('3589', '1234', ' to take up residence (in)');
INSERT INTO `infinitive_english_translation` VALUES ('3590', '1234', ' to make one\'s permanent place of residence');
INSERT INTO `infinitive_english_translation` VALUES ('3591', '1235', 'to settle (in)');
INSERT INTO `infinitive_english_translation` VALUES ('3592', '1235', ' to reside (in)');
INSERT INTO `infinitive_english_translation` VALUES ('3593', '1235', ' to take up residence (in)');
INSERT INTO `infinitive_english_translation` VALUES ('3594', '1235', ' to make one\'s permanent place of residence');
INSERT INTO `infinitive_english_translation` VALUES ('3595', '1236', 'to play the violin');
INSERT INTO `infinitive_english_translation` VALUES ('3596', '1237', 'to play hockey');
INSERT INTO `infinitive_english_translation` VALUES ('3597', '1238', 'to spell out');
INSERT INTO `infinitive_english_translation` VALUES ('3598', '1238', ' to read out syllable-by-syllable');
INSERT INTO `infinitive_english_translation` VALUES ('3599', '1238', ' to sound out words');
INSERT INTO `infinitive_english_translation` VALUES ('3600', '1238', ' to enunciate each syllable');
INSERT INTO `infinitive_english_translation` VALUES ('3601', '1239', 'to lead');
INSERT INTO `infinitive_english_translation` VALUES ('3602', '1239', ' to guide');
INSERT INTO `infinitive_english_translation` VALUES ('3603', '1240', 'to waste');
INSERT INTO `infinitive_english_translation` VALUES ('3604', '1240', ' to squander');
INSERT INTO `infinitive_english_translation` VALUES ('3605', '1241', 'to go to waste');
INSERT INTO `infinitive_english_translation` VALUES ('3606', '1241', ' to be destroyed');
INSERT INTO `infinitive_english_translation` VALUES ('3607', '1241', ' to be lost');
INSERT INTO `infinitive_english_translation` VALUES ('3608', '1241', ' to disappear');
INSERT INTO `infinitive_english_translation` VALUES ('3609', '1242', 'to give a gift');
INSERT INTO `infinitive_english_translation` VALUES ('3610', '1242', ' to make a gift');
INSERT INTO `infinitive_english_translation` VALUES ('3611', '1243', 'to give a gift');
INSERT INTO `infinitive_english_translation` VALUES ('3612', '1243', ' to make a gift');
INSERT INTO `infinitive_english_translation` VALUES ('3613', '1244', 'to give a gift');
INSERT INTO `infinitive_english_translation` VALUES ('3614', '1244', ' to make a gift');
INSERT INTO `infinitive_english_translation` VALUES ('3615', '1245', 'to give a gift');
INSERT INTO `infinitive_english_translation` VALUES ('3616', '1245', ' to make a gift');
INSERT INTO `infinitive_english_translation` VALUES ('3617', '1246', 'to speak incoherently');
INSERT INTO `infinitive_english_translation` VALUES ('3618', '1246', ' to speak deliriously');
INSERT INTO `infinitive_english_translation` VALUES ('3619', '1246', ' to speak nonsense');
INSERT INTO `infinitive_english_translation` VALUES ('3620', '1247', 'to speak incoherently');
INSERT INTO `infinitive_english_translation` VALUES ('3621', '1247', ' to speak deliriously');
INSERT INTO `infinitive_english_translation` VALUES ('3622', '1247', ' to speak nonsense');
INSERT INTO `infinitive_english_translation` VALUES ('3623', '1248', 'to fear');
INSERT INTO `infinitive_english_translation` VALUES ('3624', '1248', ' to dread');
INSERT INTO `infinitive_english_translation` VALUES ('3625', '1248', ' to panic');
INSERT INTO `infinitive_english_translation` VALUES ('3626', '1249', 'to commit immoral acts');
INSERT INTO `infinitive_english_translation` VALUES ('3627', '1249', ' to be rude');
INSERT INTO `infinitive_english_translation` VALUES ('3628', '1250', 'to pay');
INSERT INTO `infinitive_english_translation` VALUES ('3629', '1250', ' to supply the funds');
INSERT INTO `infinitive_english_translation` VALUES ('3630', '1250', ' to fund');
INSERT INTO `infinitive_english_translation` VALUES ('3631', '1250', ' to expend');
INSERT INTO `infinitive_english_translation` VALUES ('3632', '1250', ' to shoulder (costs)');
INSERT INTO `infinitive_english_translation` VALUES ('3633', '1250', ' to bear (costs)');
INSERT INTO `infinitive_english_translation` VALUES ('3634', '1251', 'lit. to be conscious');
INSERT INTO `infinitive_english_translation` VALUES ('3635', '1251', ' to be aware');
INSERT INTO `infinitive_english_translation` VALUES ('3636', '1251', ' to be awake');
INSERT INTO `infinitive_english_translation` VALUES ('3637', '1252', 'onom. to say \'whoa\'');
INSERT INTO `infinitive_english_translation` VALUES ('3638', '1252', ' to command a horse or livestock to halt');
INSERT INTO `infinitive_english_translation` VALUES ('3639', '1253', 'to be alert');
INSERT INTO `infinitive_english_translation` VALUES ('3640', '1253', ' to be sober');
INSERT INTO `infinitive_english_translation` VALUES ('3641', '1253', ' to be careful');
INSERT INTO `infinitive_english_translation` VALUES ('3642', '1254', 'to shove');
INSERT INTO `infinitive_english_translation` VALUES ('3643', '1254', ' to push');
INSERT INTO `infinitive_english_translation` VALUES ('3644', '1254', ' to jostle; fig. to nudge (someone) in the right d');
INSERT INTO `infinitive_english_translation` VALUES ('3645', '1255', 'to travel (with)');
INSERT INTO `infinitive_english_translation` VALUES ('3646', '1255', ' to go along (with)');
INSERT INTO `infinitive_english_translation` VALUES ('3647', '1255', ' to join up (with)');
INSERT INTO `infinitive_english_translation` VALUES ('3648', '1255', ' to fall in (with)');
INSERT INTO `infinitive_english_translation` VALUES ('3649', '1255', ' to collaborate');
INSERT INTO `infinitive_english_translation` VALUES ('3650', '1256', 'to send along');
INSERT INTO `infinitive_english_translation` VALUES ('3651', '1256', ' to include');
INSERT INTO `infinitive_english_translation` VALUES ('3652', '1256', ' to attach');
INSERT INTO `infinitive_english_translation` VALUES ('3653', '1256', ' to set alongside; fig. to bring into the fold');
INSERT INTO `infinitive_english_translation` VALUES ('3654', '1256', ' to bring around');
INSERT INTO `infinitive_english_translation` VALUES ('3655', '1257', 'to accompany');
INSERT INTO `infinitive_english_translation` VALUES ('3656', '1257', ' to collaborate; fig. to help');
INSERT INTO `infinitive_english_translation` VALUES ('3657', '1258', 'to work together');
INSERT INTO `infinitive_english_translation` VALUES ('3658', '1258', ' to collaborate');
INSERT INTO `infinitive_english_translation` VALUES ('3659', '1258', ' to cooperate');
INSERT INTO `infinitive_english_translation` VALUES ('3660', '1259', 'comp. to hang; colloq. sl. to freeze (in surprise)');
INSERT INTO `infinitive_english_translation` VALUES ('3661', '1260', 'to shout \'giddyap\'');
INSERT INTO `infinitive_english_translation` VALUES ('3662', '1260', ' to command a horse or livestock to go forward');
INSERT INTO `infinitive_english_translation` VALUES ('3663', '1260', ' to urge on');
INSERT INTO `infinitive_english_translation` VALUES ('3664', '1260', ' to spur on; obs. to shout');
INSERT INTO `infinitive_english_translation` VALUES ('3665', '1261', 'to shout \'giddyap\'');
INSERT INTO `infinitive_english_translation` VALUES ('3666', '1261', ' to command a horse or livestock to go forward');
INSERT INTO `infinitive_english_translation` VALUES ('3667', '1261', ' to urge on');
INSERT INTO `infinitive_english_translation` VALUES ('3668', '1261', ' to spur on; obs. to shout');
INSERT INTO `infinitive_english_translation` VALUES ('3669', '1262', 'to remember');
INSERT INTO `infinitive_english_translation` VALUES ('3670', '1263', 'to remember');
INSERT INTO `infinitive_english_translation` VALUES ('3671', '1264', 'to forget');
INSERT INTO `infinitive_english_translation` VALUES ('3672', '1265', 'to learn');
INSERT INTO `infinitive_english_translation` VALUES ('3673', '1266', 'to remind');
INSERT INTO `infinitive_english_translation` VALUES ('3674', '1267', 'to help');
INSERT INTO `infinitive_english_translation` VALUES ('3675', '1268', 'to help');
INSERT INTO `infinitive_english_translation` VALUES ('3676', '1269', 'to help');
INSERT INTO `infinitive_english_translation` VALUES ('3677', '1269', ' to cooperate');
INSERT INTO `infinitive_english_translation` VALUES ('3678', '1270', 'to help');
INSERT INTO `infinitive_english_translation` VALUES ('3679', '1271', 'to freeze');
INSERT INTO `infinitive_english_translation` VALUES ('3680', '1271', ' to turn into ice');
INSERT INTO `infinitive_english_translation` VALUES ('3681', '1272', 'fig. colloq. to feel cold');
INSERT INTO `infinitive_english_translation` VALUES ('3682', '1272', ' to be freezing cold');
INSERT INTO `infinitive_english_translation` VALUES ('3683', '1273', 'to consolidate');
INSERT INTO `infinitive_english_translation` VALUES ('3684', '1273', ' to coalesce');
INSERT INTO `infinitive_english_translation` VALUES ('3685', '1273', ' to integrate');
INSERT INTO `infinitive_english_translation` VALUES ('3686', '1277', 'to teach manners');
INSERT INTO `infinitive_english_translation` VALUES ('3687', '1277', ' to instill with culture');
INSERT INTO `infinitive_english_translation` VALUES ('3688', '1277', ' to punish');
INSERT INTO `infinitive_english_translation` VALUES ('3689', '1277', ' to correct');
INSERT INTO `infinitive_english_translation` VALUES ('3690', '1278', 'to think');
INSERT INTO `infinitive_english_translation` VALUES ('3691', '1278', ' to deliberate');
INSERT INTO `infinitive_english_translation` VALUES ('3692', '1278', ' to reflect');
INSERT INTO `infinitive_english_translation` VALUES ('3693', '1278', ' to hesitate');
INSERT INTO `infinitive_english_translation` VALUES ('3694', '1279', 'to summon up the courage needed');
INSERT INTO `infinitive_english_translation` VALUES ('3695', '1279', ' to brave');
INSERT INTO `infinitive_english_translation` VALUES ('3696', '1279', ' to dare');
INSERT INTO `infinitive_english_translation` VALUES ('3697', '1280', 'to have courage');
INSERT INTO `infinitive_english_translation` VALUES ('3698', '1280', ' to be daring');
INSERT INTO `infinitive_english_translation` VALUES ('3699', '1281', 'to summon up the courage needed');
INSERT INTO `infinitive_english_translation` VALUES ('3700', '1281', ' to brave');
INSERT INTO `infinitive_english_translation` VALUES ('3701', '1281', ' to dare');
INSERT INTO `infinitive_english_translation` VALUES ('3702', '1282', 'to summon up the courage needed');
INSERT INTO `infinitive_english_translation` VALUES ('3703', '1282', ' to brave');
INSERT INTO `infinitive_english_translation` VALUES ('3704', '1282', ' to dare');
INSERT INTO `infinitive_english_translation` VALUES ('3705', '1283', 'to have courage');
INSERT INTO `infinitive_english_translation` VALUES ('3706', '1283', ' to be daring');
INSERT INTO `infinitive_english_translation` VALUES ('3707', '1284', 'to summon up the courage needed');
INSERT INTO `infinitive_english_translation` VALUES ('3708', '1284', ' to brave');
INSERT INTO `infinitive_english_translation` VALUES ('3709', '1284', ' to dare');
INSERT INTO `infinitive_english_translation` VALUES ('3710', '1540', 'to teach manners');
INSERT INTO `infinitive_english_translation` VALUES ('3711', '1540', ' to instill with culture');
INSERT INTO `infinitive_english_translation` VALUES ('3712', '1540', ' to punish');
INSERT INTO `infinitive_english_translation` VALUES ('3713', '1540', ' to correct');
INSERT INTO `infinitive_english_translation` VALUES ('3714', '1541', 'to think');
INSERT INTO `infinitive_english_translation` VALUES ('3715', '1541', ' to deliberate');
INSERT INTO `infinitive_english_translation` VALUES ('3716', '1541', ' to reflect');
INSERT INTO `infinitive_english_translation` VALUES ('3717', '1541', ' to hesitate');
INSERT INTO `infinitive_english_translation` VALUES ('3718', '1542', 'to summon up the courage needed');
INSERT INTO `infinitive_english_translation` VALUES ('3719', '1542', ' to brave');
INSERT INTO `infinitive_english_translation` VALUES ('3720', '1542', ' to dare');
INSERT INTO `infinitive_english_translation` VALUES ('3721', '1543', 'to have courage');
INSERT INTO `infinitive_english_translation` VALUES ('3722', '1543', ' to be daring');
INSERT INTO `infinitive_english_translation` VALUES ('3723', '1544', 'to summon up the courage needed');
INSERT INTO `infinitive_english_translation` VALUES ('3724', '1544', ' to brave');
INSERT INTO `infinitive_english_translation` VALUES ('3725', '1544', ' to dare');
INSERT INTO `infinitive_english_translation` VALUES ('3726', '1545', 'to summon up the courage needed');
INSERT INTO `infinitive_english_translation` VALUES ('3727', '1545', ' to brave');
INSERT INTO `infinitive_english_translation` VALUES ('3728', '1545', ' to dare');
INSERT INTO `infinitive_english_translation` VALUES ('3729', '1546', 'to have courage');
INSERT INTO `infinitive_english_translation` VALUES ('3730', '1546', ' to be daring');
INSERT INTO `infinitive_english_translation` VALUES ('3731', '1547', 'to summon up the courage needed');
INSERT INTO `infinitive_english_translation` VALUES ('3732', '1547', ' to brave');
INSERT INTO `infinitive_english_translation` VALUES ('3733', '1547', ' to dare');
INSERT INTO `verb` VALUES ('آجیدم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجیدم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیدی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجیدی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجید', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجید', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیدیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجیدیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیدید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجیدید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیدند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجیدند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آجیدم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیدم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیدی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیدی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجید', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجید', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیدیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیدیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیدید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیدید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیدند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیدند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداشتم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشتی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداشتی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشت', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداشت', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشتیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداشتیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشتید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداشتید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشتند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداشتند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشتم می آجیدم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آجیدی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آجید', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آجیدیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آجیدید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آجیدند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده ام', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده ام', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده ای', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده ای', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده ', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده ', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده است', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده است', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده ایم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده ایم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده اید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده اید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده اند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده اند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آجیده ام', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده ام', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده ای', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده ای', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده ', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده ', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده است', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده است', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده ایم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده ایم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده اید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده اید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده اند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده اند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته ام', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته ای', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته ای', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته ', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته ', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته است', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته است', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته ایم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته ایم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته اید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته اید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته اند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته اند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته ام می آجیده ام', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آجیده ای', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آجیده ', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آجیده است', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آجیده ایم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آجیده اید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آجیده اند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بودم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبودم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بودی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبودی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بود', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبود', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بودیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبودیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بودید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبودید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بودند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبودند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بودم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاجیده بودم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده بودی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاجیده بودی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده بود', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاجیده بود', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده بودیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاجیده بودیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده بودید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاجیده بودید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده بودند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاجیده بودند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آجیده بودم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بودم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بودی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بودی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بود', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بود', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بودیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بودیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بودید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بودید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بودند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بودند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آجیده بودم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آجیده بودی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آجیده بود', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آجیده بودیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آجیده بودید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آجیده بودند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بوده ام', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده ام', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده ای', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده ای', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده ', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده ', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده است', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده است', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده ایم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده ایم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده اید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده اید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده اند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده اند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده ام', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده ام', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده ای', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده ای', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده ', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده ', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده است', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده است', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده ایم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده ایم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده اید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده اید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده اند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده اند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده ام', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده ام', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده ای', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده ای', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده ', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده ', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده است', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده است', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده ایم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده ایم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده اید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده اید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده اند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده اند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آجیده بوده ام', '1', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آجیده بوده ای', '1', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آجیده بوده ', '1', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آجیده بوده است', '1', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آجیده بوده ایم', '1', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آجیده بوده اید', '1', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آجیده بوده اند', '1', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آجم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داری', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداری', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داریم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداریم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارم می آجم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آجی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آجد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آجیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آجید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آجند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهم آجید', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آجید', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آجید', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آجید', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آجید', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آجید', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آجید', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آجید', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آجید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آجید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آجید', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آجید', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاجم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاجی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاجد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاجیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاجید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاجند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده باشم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده باشم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده باشی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده باشی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده باشد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده باشد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده باشیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده باشیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده باشید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده باشید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده باشند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده باشند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آجیده باشم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده باشم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده باشی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده باشی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده باشد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده باشد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده باشیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده باشیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده باشید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده باشید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده باشند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده باشند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده باشم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده باشم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده باشی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده باشی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده باشد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده باشد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده باشیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده باشیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده باشید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده باشید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده باشند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده باشند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده باشم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده باشم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده باشی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده باشی', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده باشد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده باشد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده باشیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده باشیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده باشید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده باشید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آجیده بوده باشند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آجیده بوده باشند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاجم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاج', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاج', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاجد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاجیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاجید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاجند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاجند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باش', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباش', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده باشم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده باشم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده باش', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده باش', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده باشد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده باشد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده باشیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده باشیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده باشید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده باشید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده باشند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده باشند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باش', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باش', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده باشم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده باشم', '1', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده باش', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده باش', '1', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده باشد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده باشد', '1', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده باشیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده باشیم', '1', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده باشید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده باشید', '1', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده بوده باشند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاجیده بوده باشند', '1', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آختم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاختم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آختی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاختی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخت', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاخت', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آختیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاختیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آختید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاختید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آختند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاختند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آختم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آختم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آختی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آختی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخت', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخت', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آختیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آختیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آختید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آختید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آختند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آختند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آختم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آختی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آخت', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آختیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آختید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آختند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آخته ام', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته ام', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته ای', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته ای', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته ', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته ', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته است', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته است', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته ایم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته ایم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته اید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته اید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته اند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته اند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آخته ام', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته ام', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته ای', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته ای', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته ', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته ', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته است', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته است', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته ایم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته ایم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته اید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته اید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته اند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته اند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آخته ام', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آخته ای', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آخته ', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آخته است', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آخته ایم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آخته اید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آخته اند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آخته بودم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاخته بودم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته بودی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاخته بودی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته بود', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاخته بود', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته بودیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاخته بودیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته بودید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاخته بودید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته بودند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاخته بودند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آخته بودم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بودم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بودی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بودی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بود', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بود', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بودیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بودیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بودید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بودید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بودند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بودند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آخته بودم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آخته بودی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آخته بود', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آخته بودیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آخته بودید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آخته بودند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آخته بوده ام', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده ام', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده ای', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده ای', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده ', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده ', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده است', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده است', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده ایم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده ایم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده اید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده اید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده اند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده اند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آخته بوده ام', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده ام', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بوده ای', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده ای', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بوده ', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده ', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بوده است', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده است', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بوده ایم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده ایم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بوده اید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده اید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بوده اند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده اند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آخته بوده ام', '2', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آخته بوده ای', '2', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آخته بوده ', '2', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آخته بوده است', '2', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آخته بوده ایم', '2', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آخته بوده اید', '2', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آخته بوده اند', '2', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آزم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آزم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آزی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آزد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آزیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آزید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آزند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آخت', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آخت', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آخت', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آخت', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آخت', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آخت', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آخت', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آخت', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آخت', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آخت', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آخت', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آخت', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته باشم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته باشی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته باشد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته باشیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته باشید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته باشند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آخته باشم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته باشم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته باشی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته باشی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته باشد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته باشد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته باشیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته باشیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته باشید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته باشید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته باشند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته باشند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته بوده باشم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده باشی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده باشد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده باشیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده باشید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده باشند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آخته بوده باشم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده باشم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بوده باشی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده باشی', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بوده باشد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده باشد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بوده باشیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده باشیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بوده باشید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده باشید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آخته بوده باشند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آخته بوده باشند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیازم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاز', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته باشم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته باش', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باش', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته باشد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته باشیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته باشید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته باشند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده باشم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشم', '2', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده باش', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باش', '2', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده باشد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشد', '2', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده باشیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشیم', '2', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده باشید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشید', '2', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته بوده باشند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشند', '2', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراستم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاراستم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراستی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاراستی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراست', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاراست', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراستیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاراستیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراستید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاراستید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراستند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاراستند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آراستم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراستم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراستی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراستی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراست', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراست', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراستیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراستیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراستید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراستید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراستند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراستند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آراستم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آراستی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آراست', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آراستیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آراستید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آراستند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آراسته ام', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته ام', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته ای', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته ای', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته ', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته ', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته است', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته است', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته ایم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته ایم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته اید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته اید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته اند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته اند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آراسته ام', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته ام', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته ای', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته ای', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته ', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته ', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته است', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته است', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته ایم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته ایم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته اید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته اید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته اند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته اند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آراسته ام', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آراسته ای', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آراسته ', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آراسته است', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آراسته ایم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آراسته اید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آراسته اند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آراسته بودم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاراسته بودم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته بودی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاراسته بودی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته بود', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاراسته بود', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته بودیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاراسته بودیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته بودید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاراسته بودید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته بودند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاراسته بودند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آراسته بودم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بودم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بودی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بودی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بود', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بود', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بودیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بودیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بودید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بودید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بودند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بودند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آراسته بودم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آراسته بودی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آراسته بود', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آراسته بودیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آراسته بودید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آراسته بودند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آراسته بوده ام', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده ام', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده ای', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده ای', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده ', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده ', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده است', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده است', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده ایم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده ایم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده اید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده اید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده اند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده اند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده ام', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده ام', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده ای', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده ای', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده ', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده ', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده است', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده است', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده ایم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده ایم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده اید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده اید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده اند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده اند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آراسته بوده ام', '3', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آراسته بوده ای', '3', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آراسته بوده ', '3', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آراسته بوده است', '3', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آراسته بوده ایم', '3', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آراسته بوده اید', '3', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آراسته بوده اند', '3', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آرایم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارایم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرایی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارایی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراید', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاراید', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراییم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاراییم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرایید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارایید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرایند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارایند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آرایم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آرایم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آرایی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آرایی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراید', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراید', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراییم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراییم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آرایید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آرایید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آرایند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آرایند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آرایم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آرایی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آراید', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آراییم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آرایید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آرایند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آراست', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آراست', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آراست', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آراست', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آراست', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آراست', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آراست', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آراست', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آراست', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آراست', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آراست', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آراست', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارایم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارایم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارایی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارایی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاراید', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاراید', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاراییم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاراییم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارایید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارایید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارایند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارایند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته باشم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته باشم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته باشی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته باشی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته باشد', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته باشد', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته باشیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته باشیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته باشید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته باشید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته باشند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته باشند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آراسته باشم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته باشم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته باشی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته باشی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته باشد', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته باشد', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته باشیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته باشیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته باشید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته باشید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته باشند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته باشند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته بوده باشم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده باشم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده باشی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده باشی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده باشد', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده باشد', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده باشیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده باشیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده باشید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده باشید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده باشند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده باشند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده باشم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده باشم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده باشی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده باشی', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده باشد', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده باشد', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده باشیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده باشیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده باشید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده باشید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آراسته بوده باشند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آراسته بوده باشند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیارایم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارایم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارای', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارای', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاراید', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاراید', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاراییم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاراییم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارایید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارایید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارایند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارایند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته باشم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته باشم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته باش', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته باش', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته باشد', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته باشد', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته باشیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته باشیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته باشید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته باشید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته باشند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته باشند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده باشم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده باشم', '3', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده باش', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده باش', '3', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده باشد', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده باشد', '3', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده باشیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده باشیم', '3', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده باشید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده باشید', '3', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته بوده باشند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاراسته بوده باشند', '3', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزردم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازردم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزردی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازردی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزردیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازردیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزردید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازردید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزردند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازردند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آزردم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزردم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزردی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزردی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزردیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزردیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزردید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزردید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزردند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزردند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آزردم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آزردی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آزرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آزردیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آزردید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آزردند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزرده ام', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده ام', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده ای', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده ای', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده ', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده ', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده است', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده است', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده ایم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده ایم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده اید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده اید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده اند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده اند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آزرده ام', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده ام', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده ای', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده ای', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده ', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده ', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده است', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده است', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده ایم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده ایم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده اید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده اید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده اند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده اند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آزرده ام', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آزرده ای', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آزرده ', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آزرده است', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آزرده ایم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آزرده اید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آزرده اند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزرده بودم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازرده بودم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده بودی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازرده بودی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده بود', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازرده بود', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده بودیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازرده بودیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده بودید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازرده بودید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده بودند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازرده بودند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آزرده بودم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بودم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بودی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بودی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بود', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بود', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بودیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بودیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بودید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بودید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بودند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بودند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آزرده بودم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آزرده بودی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آزرده بود', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آزرده بودیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آزرده بودید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آزرده بودند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزرده بوده ام', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده ام', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده ای', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده ای', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده ', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده ', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده است', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده است', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده ایم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده ایم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده اید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده اید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده اند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده اند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده ام', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده ام', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده ای', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده ای', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده ', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده ', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده است', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده است', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده ایم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده ایم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده اید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده اید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده اند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده اند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آزرده بوده ام', '4', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آزرده بوده ای', '4', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آزرده بوده ', '4', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آزرده بوده است', '4', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آزرده بوده ایم', '4', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آزرده بوده اید', '4', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آزرده بوده اند', '4', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزرم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزری', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازری', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزریم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازریم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آزرم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزری', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزری', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزریم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزریم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آزرم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آزری', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آزرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آزریم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آزرید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آزرند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آزرد', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آزرد', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آزرد', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آزرد', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آزرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آزرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آزرد', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آزرد', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آزرد', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آزرد', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آزرد', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آزرد', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازرم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازری', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازری', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازریم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازریم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازرید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازرند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده باشم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده باشم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده باشی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده باشی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده باشد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده باشد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده باشیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده باشیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده باشید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده باشید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده باشند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده باشند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آزرده باشم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده باشم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده باشی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده باشی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده باشد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده باشد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده باشیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده باشیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده باشید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده باشید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده باشند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده باشند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده بوده باشم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده باشم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده باشی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده باشی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده باشد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده باشد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده باشیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده باشیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده باشید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده باشید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده باشند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده باشند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده باشم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده باشم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده باشی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده باشی', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده باشد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده باشد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده باشیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده باشیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده باشید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده باشید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزرده بوده باشند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزرده بوده باشند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیازرم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازر', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازر', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازریم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازریم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازرید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازرند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازرند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده باشم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده باشم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده باش', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده باش', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده باشد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده باشد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده باشیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده باشیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده باشید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده باشید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده باشند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده باشند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده باشم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده باشم', '4', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده باش', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده باش', '4', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده باشد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده باشد', '4', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده باشیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده باشیم', '4', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده باشید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده باشید', '4', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده بوده باشند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازرده بوده باشند', '4', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزمودم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمودم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزمودی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمودی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزمود', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمود', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزمودیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمودیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزمودید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمودید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزمودند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمودند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آزمودم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزمودم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزمودی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزمودی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزمود', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزمود', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزمودیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزمودیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزمودید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزمودید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزمودند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزمودند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آزمودم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آزمودی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آزمود', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آزمودیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آزمودید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آزمودند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزموده ام', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده ام', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده ای', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده ای', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده ', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده ', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده است', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده است', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده ایم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده ایم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده اید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده اید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده اند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده اند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آزموده ام', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده ام', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده ای', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده ای', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده ', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده ', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده است', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده است', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده ایم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده ایم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده اید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده اید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده اند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده اند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آزموده ام', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آزموده ای', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آزموده ', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آزموده است', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آزموده ایم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آزموده اید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آزموده اند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزموده بودم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازموده بودم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده بودی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازموده بودی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده بود', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازموده بود', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده بودیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازموده بودیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده بودید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازموده بودید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده بودند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازموده بودند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آزموده بودم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بودم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بودی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بودی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بود', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بود', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بودیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بودیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بودید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بودید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بودند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بودند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آزموده بودم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آزموده بودی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آزموده بود', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آزموده بودیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آزموده بودید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آزموده بودند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزموده بوده ام', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده ام', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده ای', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده ای', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده ', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده ', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده است', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده است', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده ایم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده ایم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده اید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده اید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده اند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده اند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده ام', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده ام', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده ای', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده ای', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده ', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده ', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده است', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده است', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده ایم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده ایم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده اید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده اید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده اند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده اند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آزموده بوده ام', '5', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آزموده بوده ای', '5', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آزموده بوده ', '5', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آزموده بوده است', '5', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آزموده بوده ایم', '5', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آزموده بوده اید', '5', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آزموده بوده اند', '5', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزمایم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمایم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزمایی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمایی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزماید', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازماید', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزماییم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازماییم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزمایید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمایید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزمایند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمایند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آزمایم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزمایم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزمایی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزمایی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزماید', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزماید', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزماییم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزماییم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزمایید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزمایید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزمایند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزمایند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آزمایم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آزمایی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آزماید', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آزماییم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آزمایید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آزمایند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آزمود', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آزمود', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آزمود', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آزمود', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آزمود', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آزمود', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آزمود', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آزمود', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آزمود', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آزمود', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آزمود', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آزمود', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازمایم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمایم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازمایی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمایی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازماید', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازماید', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازماییم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازماییم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازمایید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمایید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازمایند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمایند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده باشم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده باشم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده باشی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده باشی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده باشد', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده باشد', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده باشیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده باشیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده باشید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده باشید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده باشند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده باشند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آزموده باشم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده باشم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده باشی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده باشی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده باشد', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده باشد', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده باشیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده باشیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده باشید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده باشید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده باشند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده باشند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده بوده باشم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده باشم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده باشی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده باشی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده باشد', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده باشد', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده باشیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده باشیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده باشید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده باشید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده باشند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده باشند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده باشم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده باشم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده باشی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده باشی', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده باشد', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده باشد', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده باشیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده باشیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده باشید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده باشید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آزموده بوده باشند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آزموده بوده باشند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیازمایم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمایم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازمای', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمای', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازماید', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازماید', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازماییم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازماییم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازمایید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمایید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازمایند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازمایند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده باشم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده باشم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده باش', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده باش', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده باشد', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده باشد', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده باشیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده باشیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده باشید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده باشید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده باشند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده باشند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده باشم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده باشم', '5', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده باش', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده باش', '5', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده باشد', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده باشد', '5', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده باشیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده باشیم', '5', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده باشید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده باشید', '5', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده بوده باشند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازموده بوده باشند', '5', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسودم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسودم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسودی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسودی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسود', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسود', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسودیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسودیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسودید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسودید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسودند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسودند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آسودم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسودم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسودی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسودی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسود', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسود', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسودیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسودیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسودید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسودید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسودند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسودند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آسودم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آسودی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آسود', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آسودیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آسودید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آسودند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آسوده ام', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده ام', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده ای', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده ای', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده ', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده ', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده است', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده است', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده ایم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده ایم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده اید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده اید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده اند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده اند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آسوده ام', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده ام', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده ای', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده ای', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده ', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده ', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده است', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده است', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده ایم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده ایم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده اید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده اید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده اند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده اند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آسوده ام', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آسوده ای', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آسوده ', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آسوده است', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آسوده ایم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آسوده اید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آسوده اند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آسوده بودم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاسوده بودم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده بودی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاسوده بودی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده بود', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاسوده بود', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده بودیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاسوده بودیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده بودید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاسوده بودید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده بودند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاسوده بودند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آسوده بودم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بودم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بودی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بودی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بود', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بود', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بودیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بودیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بودید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بودید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بودند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بودند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آسوده بودم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آسوده بودی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آسوده بود', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آسوده بودیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آسوده بودید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آسوده بودند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آسوده بوده ام', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده ام', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده ای', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده ای', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده ', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده ', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده است', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده است', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده ایم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده ایم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده اید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده اید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده اند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده اند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده ام', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده ام', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده ای', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده ای', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده ', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده ', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده است', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده است', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده ایم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده ایم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده اید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده اید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده اند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده اند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آسوده بوده ام', '6', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آسوده بوده ای', '6', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آسوده بوده ', '6', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آسوده بوده است', '6', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آسوده بوده ایم', '6', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آسوده بوده اید', '6', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آسوده بوده اند', '6', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آسایم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسایم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسایی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسایی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آساید', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاساید', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آساییم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاساییم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسایید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسایید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسایند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسایند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آسایم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسایم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسایی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسایی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آساید', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آساید', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آساییم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آساییم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسایید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسایید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسایند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسایند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آسایم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آسایی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آساید', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آساییم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آسایید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آسایند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آسود', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آسود', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آسود', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آسود', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آسود', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آسود', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آسود', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آسود', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آسود', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آسود', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آسود', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آسود', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاسایم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسایم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاسایی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسایی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاساید', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاساید', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاساییم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاساییم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاسایید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسایید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاسایند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسایند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده باشم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده باشم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده باشی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده باشی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده باشد', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده باشد', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده باشیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده باشیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده باشید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده باشید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده باشند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده باشند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آسوده باشم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده باشم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده باشی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده باشی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده باشد', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده باشد', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده باشیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده باشیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده باشید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده باشید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده باشند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده باشند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده بوده باشم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده باشم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده باشی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده باشی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده باشد', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده باشد', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده باشیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده باشیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده باشید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده باشید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده باشند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده باشند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده باشم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده باشم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده باشی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده باشی', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده باشد', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده باشد', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده باشیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده باشیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده باشید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده باشید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آسوده بوده باشند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آسوده بوده باشند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاسایم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسایم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاسای', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسای', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاساید', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاساید', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاساییم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاساییم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاسایید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسایید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاسایند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاسایند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده باشم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده باشم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده باش', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده باش', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده باشد', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده باشد', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده باشیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده باشیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده باشید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده باشید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده باشند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده باشند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده باشم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده باشم', '6', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده باش', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده باش', '6', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده باشد', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده باشد', '6', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده باشیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده باشیم', '6', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده باشید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده باشید', '6', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده بوده باشند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاسوده بوده باشند', '6', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفتم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشفتم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفتی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشفتی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفت', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشفت', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفتیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشفتیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفتید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشفتید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفتند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشفتند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آشفتم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفتم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفتی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفتی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفت', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفت', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفتیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفتیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفتید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفتید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفتند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفتند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آشفتم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آشفتی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آشفت', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آشفتیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آشفتید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آشفتند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشفته ام', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته ام', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته ای', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته ای', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته ', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته ', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته است', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته است', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته ایم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته ایم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته اید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته اید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته اند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته اند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آشفته ام', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته ام', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته ای', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته ای', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته ', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته ', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته است', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته است', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته ایم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته ایم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته اید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته اید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته اند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته اند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آشفته ام', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آشفته ای', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آشفته ', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آشفته است', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آشفته ایم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آشفته اید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آشفته اند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشفته بودم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاشفته بودم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته بودی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاشفته بودی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته بود', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاشفته بود', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته بودیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاشفته بودیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته بودید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاشفته بودید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته بودند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاشفته بودند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آشفته بودم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بودم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بودی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بودی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بود', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بود', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بودیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بودیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بودید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بودید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بودند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بودند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آشفته بودم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آشفته بودی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آشفته بود', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آشفته بودیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آشفته بودید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آشفته بودند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشفته بوده ام', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده ام', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده ای', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده ای', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده ', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده ', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده است', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده است', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده ایم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده ایم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده اید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده اید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده اند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده اند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده ام', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده ام', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده ای', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده ای', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده ', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده ', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده است', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده است', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده ایم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده ایم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده اید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده اید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده اند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده اند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آشفته بوده ام', '7', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آشفته بوده ای', '7', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آشفته بوده ', '7', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آشفته بوده است', '7', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آشفته بوده ایم', '7', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آشفته بوده اید', '7', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آشفته بوده اند', '7', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشوبم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشوبی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشوبد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشوبیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشوبید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشوبند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آشوبم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشوبم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشوبی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشوبی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشوبد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشوبد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشوبیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشوبیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشوبید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشوبید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشوبند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشوبند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آشوبم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آشوبی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آشوبد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آشوبیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آشوبید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آشوبند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آشفت', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آشفت', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آشفت', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آشفت', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آشفت', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آشفت', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آشفت', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آشفت', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آشفت', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آشفت', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آشفت', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آشفت', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاشوبم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاشوبی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاشوبد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاشوبیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاشوبید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاشوبند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته باشم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته باشم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته باشی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته باشی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته باشد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته باشد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته باشیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته باشیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته باشید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته باشید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته باشند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته باشند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آشفته باشم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته باشم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته باشی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته باشی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته باشد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته باشد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته باشیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته باشیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته باشید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته باشید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته باشند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته باشند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته بوده باشم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده باشم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده باشی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده باشی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده باشد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده باشد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده باشیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده باشیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده باشید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده باشید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده باشند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده باشند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده باشم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده باشم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده باشی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده باشی', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده باشد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده باشد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده باشیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده باشیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده باشید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده باشید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آشفته بوده باشند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آشفته بوده باشند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاشوبم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاشوب', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوب', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاشوبد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاشوبیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاشوبید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاشوبند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاشوبند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته باشم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته باشم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته باش', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته باش', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته باشد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته باشد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته باشیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته باشیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته باشید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته باشید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته باشند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته باشند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده باشم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده باشم', '7', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده باش', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده باش', '7', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده باشد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده باشد', '7', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده باشیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده باشیم', '7', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده باشید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده باشید', '7', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته بوده باشند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاشفته بوده باشند', '7', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشتم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغشتم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشتی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغشتی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشت', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغشت', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشتیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغشتیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشتید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغشتید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشتند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغشتند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آغشتم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشتم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشتی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشتی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشت', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشت', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشتیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشتیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشتید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشتید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشتند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشتند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آغشتم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آغشتی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آغشت', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آغشتیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آغشتید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آغشتند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته ام', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته ام', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته ای', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته ای', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته ', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته ', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته است', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته است', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته ایم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته ایم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته اید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته اید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته اند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته اند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آغشته ام', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته ام', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته ای', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته ای', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته ', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته ', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته است', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته است', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته ایم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته ایم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته اید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته اید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته اند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته اند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آغشته ام', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آغشته ای', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آغشته ', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آغشته است', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آغشته ایم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آغشته اید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آغشته اند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته بودم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاغشته بودم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته بودی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاغشته بودی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته بود', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاغشته بود', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته بودیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاغشته بودیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته بودید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاغشته بودید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته بودند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاغشته بودند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آغشته بودم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بودم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بودی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بودی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بود', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بود', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بودیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بودیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بودید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بودید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بودند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بودند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آغشته بودم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آغشته بودی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آغشته بود', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آغشته بودیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آغشته بودید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آغشته بودند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته بوده ام', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده ام', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده ای', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده ای', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده ', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده ', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده است', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده است', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده ایم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده ایم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده اید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده اید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده اند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده اند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده ام', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده ام', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده ای', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده ای', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده ', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده ', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده است', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده است', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده ایم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده ایم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده اید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده اید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده اند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده اند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آغشته بوده ام', '8', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آغشته بوده ای', '8', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آغشته بوده ', '8', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آغشته بوده است', '8', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آغشته بوده ایم', '8', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آغشته بوده اید', '8', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آغشته بوده اند', '8', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغرم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغری', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغری', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغرد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغریم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغریم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغرید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغرند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آغرم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغرم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغری', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغری', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغرد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغرد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغریم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغریم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغرید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغرید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغرند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغرند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آغرم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آغری', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آغرد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آغریم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آغرید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آغرند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آغشت', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آغشت', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آغشت', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آغشت', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آغشت', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آغشت', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آغشت', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آغشت', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آغشت', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آغشت', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آغشت', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آغشت', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغری', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغری', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغریم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغریم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته باشم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آغشته باشم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته باشم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته باشی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته باشی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته باشد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته باشد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته باشیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته باشیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته باشید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته باشید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته باشند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته باشند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده باشم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده باشم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده باشی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده باشی', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده باشد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده باشد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده باشیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده باشیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده باشید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده باشید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده باشند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده باشند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاغرم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغر', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغر', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغریم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغریم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته باشم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باش', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باش', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشم', '8', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باش', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باش', '8', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشد', '8', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشیم', '8', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشید', '8', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشند', '8', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشتم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغشتم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشتی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغشتی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشت', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغشت', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشتیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغشتیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشتید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغشتید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشتند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغشتند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آغشتم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشتم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشتی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشتی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشت', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشت', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشتیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشتیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشتید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشتید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشتند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشتند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آغشتم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آغشتی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آغشت', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آغشتیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آغشتید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آغشتند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته ام', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته ام', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته ای', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته ای', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته ', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته ', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته است', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته است', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته ایم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته ایم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته اید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته اید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته اند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته اند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آغشته ام', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته ام', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته ای', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته ای', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته ', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته ', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته است', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته است', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته ایم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته ایم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته اید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته اید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته اند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته اند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آغشته ام', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آغشته ای', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آغشته ', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آغشته است', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آغشته ایم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آغشته اید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آغشته اند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته بودم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاغشته بودم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته بودی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاغشته بودی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته بود', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاغشته بود', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته بودیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاغشته بودیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته بودید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاغشته بودید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته بودند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاغشته بودند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آغشته بودم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بودم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بودی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بودی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بود', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بود', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بودیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بودیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بودید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بودید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بودند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بودند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آغشته بودم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آغشته بودی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آغشته بود', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آغشته بودیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آغشته بودید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آغشته بودند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته بوده ام', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده ام', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده ای', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده ای', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده ', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده ', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده است', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده است', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده ایم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده ایم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده اید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده اید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده اند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده اند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده ام', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده ام', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده ای', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده ای', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده ', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده ', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده است', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده است', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده ایم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده ایم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده اید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده اید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده اند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده اند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آغشته بوده ام', '9', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آغشته بوده ای', '9', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آغشته بوده ', '9', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آغشته بوده است', '9', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آغشته بوده ایم', '9', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آغشته بوده اید', '9', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آغشته بوده اند', '9', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغرم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغری', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغری', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغرد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغریم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغریم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغرید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغرند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آغرم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغرم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغری', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغری', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغرد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغرد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغریم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغریم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغرید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغرید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغرند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغرند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آغرم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آغری', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آغرد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آغریم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آغرید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آغرند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آغشت', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آغشت', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آغشت', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آغشت', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آغشت', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آغشت', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آغشت', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آغشت', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آغشت', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آغشت', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آغشت', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آغشت', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغری', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغری', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغریم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغریم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته باشم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آغشته باشم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته باشم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته باشی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته باشی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته باشد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته باشد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته باشیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته باشیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته باشید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته باشید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته باشند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته باشند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده باشم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده باشم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده باشی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده باشی', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده باشد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده باشد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده باشیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده باشیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده باشید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده باشید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آغشته بوده باشند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آغشته بوده باشند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاغرم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغر', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغر', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغریم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغریم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاغرند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاغرند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته باشم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باش', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باش', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته باشند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته باشند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشم', '9', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باش', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باش', '9', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشد', '9', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشیم', '9', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشید', '9', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته بوده باشند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاغشته بوده باشند', '9', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریدم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافریدم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریدی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافریدی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفرید', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرید', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریدیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافریدیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریدید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافریدید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریدند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافریدند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آفریدم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریدم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریدی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریدی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفرید', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفرید', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریدیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریدیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریدید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریدید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریدند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریدند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آفریدم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آفریدی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آفرید', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آفریدیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آفریدید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آفریدند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آفریده ام', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده ام', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده ای', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده ای', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده ', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده ', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده است', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده است', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده ایم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده ایم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده اید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده اید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده اند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده اند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آفریده ام', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده ام', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده ای', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده ای', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده ', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده ', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده است', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده است', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده ایم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده ایم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده اید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده اید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده اند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده اند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آفریده ام', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آفریده ای', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آفریده ', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آفریده است', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آفریده ایم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آفریده اید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آفریده اند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آفریده بودم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافریده بودم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده بودی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافریده بودی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده بود', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافریده بود', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده بودیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافریده بودیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده بودید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافریده بودید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده بودند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافریده بودند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آفریده بودم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بودم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بودی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بودی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بود', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بود', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بودیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بودیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بودید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بودید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بودند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بودند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آفریده بودم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آفریده بودی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آفریده بود', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آفریده بودیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آفریده بودید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آفریده بودند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آفریده بوده ام', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده ام', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده ای', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده ای', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده ', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده ', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده است', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده است', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده ایم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده ایم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده اید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده اید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده اند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده اند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده ام', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده ام', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده ای', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده ای', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده ', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده ', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده است', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده است', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده ایم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده ایم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده اید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده اید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده اند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده اند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آفریده بوده ام', '10', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آفریده بوده ای', '10', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آفریده بوده ', '10', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آفریده بوده است', '10', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آفریده بوده ایم', '10', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آفریده بوده اید', '10', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آفریده بوده اند', '10', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آفرینم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفرینی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریند', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافریند', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفرینیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفرینید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفرینند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آفرینم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفرینم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفرینی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفرینی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریند', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریند', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفرینیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفرینیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفرینید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفرینید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفرینند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفرینند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آفرینم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آفرینی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آفریند', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آفرینیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آفرینید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آفرینند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آفرید', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آفرید', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آفرید', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آفرید', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آفرید', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آفرید', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آفرید', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آفرید', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آفرید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آفرید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آفرید', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آفرید', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرینم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرینی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافریند', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافریند', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرینیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرینید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرینند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده باشم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده باشم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده باشی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده باشی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده باشد', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده باشد', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده باشیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده باشیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده باشید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده باشید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده باشند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده باشند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آفریده باشم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده باشم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده باشی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده باشی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده باشد', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده باشد', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده باشیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده باشیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده باشید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده باشید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده باشند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده باشند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده بوده باشم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده باشم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده باشی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده باشی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده باشد', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده باشد', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده باشیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده باشیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده باشید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده باشید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده باشند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده باشند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده باشم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده باشم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده باشی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده باشی', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده باشد', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده باشد', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده باشیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده باشیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده باشید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده باشید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آفریده بوده باشند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آفریده بوده باشند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیافرینم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرین', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرین', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافریند', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافریند', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرینیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرینید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرینند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرینند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده باشم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده باشم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده باش', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده باش', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده باشد', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده باشد', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده باشیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده باشیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده باشید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده باشید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده باشند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده باشند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده باشم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده باشم', '10', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده باش', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده باش', '10', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده باشد', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده باشد', '10', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده باشیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده باشیم', '10', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده باشید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده باشید', '10', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده بوده باشند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافریده بوده باشند', '10', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکندم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکندم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکندی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکندی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکندیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکندیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکندید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکندید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکندند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکندند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آکندم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکندم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکندی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکندی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکندیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکندیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکندید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکندید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکندند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکندند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آکندم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آکندی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آکندیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آکندید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آکندند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده ام', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده ام', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده ای', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده ای', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده ', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده ', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده است', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده است', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده ایم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده ایم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده اید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده اید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده اند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده اند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آکنده ام', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده ام', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده ای', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده ای', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده ', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده ', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده است', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده است', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده ایم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده ایم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده اید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده اید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده اند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده اند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آکنده ام', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آکنده ای', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آکنده ', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آکنده است', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آکنده ایم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آکنده اید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آکنده اند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده بودم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاکنده بودم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده بودی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاکنده بودی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده بود', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاکنده بود', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده بودیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاکنده بودیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده بودید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاکنده بودید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده بودند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاکنده بودند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آکنده بودم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بودم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بودی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بودی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بود', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بود', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بودیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بودیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بودید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بودید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بودند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بودند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آکنده بودم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آکنده بودی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آکنده بود', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آکنده بودیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آکنده بودید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آکنده بودند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده بوده ام', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده ام', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده ای', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده ای', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده ', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده ', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده است', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده است', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده ایم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده ایم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده اید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده اید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده اند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده اند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده ام', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده ام', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده ای', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده ای', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده ', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده ', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده است', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده است', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده ایم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده ایم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده اید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده اید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده اند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده اند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آکنده بوده ام', '11', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آکنده بوده ای', '11', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آکنده بوده ', '11', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آکنده بوده است', '11', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آکنده بوده ایم', '11', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آکنده بوده اید', '11', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آکنده بوده اند', '11', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آکنم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آکنم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آکنی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آکنیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آکنید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آکنند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آکند', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آکند', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آکند', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آکند', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آکند', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آکند', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آکند', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آکند', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آکند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آکند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاکنم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاکنی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاکنیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاکنید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاکنند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده باشم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده باشم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده باشی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده باشی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده باشد', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده باشد', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده باشیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده باشیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده باشید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده باشید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده باشند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده باشند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آکنده باشم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده باشم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده باشی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده باشی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده باشد', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده باشد', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده باشیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده باشیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده باشید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده باشید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده باشند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده باشند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده بوده باشم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده باشم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده باشی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده باشی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده باشد', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده باشد', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده باشیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده باشیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده باشید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده باشید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده باشند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده باشند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده باشم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده باشم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده باشی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده باشی', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده باشد', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده باشد', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده باشیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده باشیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده باشید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده باشید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آکنده بوده باشند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آکنده بوده باشند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاکنم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاکن', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکن', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکند', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاکنیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاکنید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاکنند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاکنند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده باشم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده باشم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده باش', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده باش', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده باشد', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده باشد', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده باشیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده باشیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده باشید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده باشید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده باشند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده باشند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده باشم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده باشم', '11', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده باش', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده باش', '11', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده باشد', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده باشد', '11', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده باشیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده باشیم', '11', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده باشید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده باشید', '11', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده بوده باشند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاکنده بوده باشند', '11', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگندم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگندم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگندی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگندی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگندیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگندیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگندید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگندید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگندند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگندند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آگندم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگندم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگندی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگندی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگندیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگندیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگندید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگندید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگندند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگندند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آگندم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آگندی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آگندیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آگندید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آگندند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگنده ام', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده ام', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده ای', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده ای', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده ', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده ', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده است', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده است', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده ایم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده ایم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده اید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده اید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده اند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده اند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آگنده ام', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده ام', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده ای', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده ای', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده ', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده ', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده است', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده است', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده ایم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده ایم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده اید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده اید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده اند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده اند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آگنده ام', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آگنده ای', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آگنده ', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آگنده است', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آگنده ایم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آگنده اید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آگنده اند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگنده بودم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاگنده بودم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده بودی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاگنده بودی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده بود', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاگنده بود', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده بودیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاگنده بودیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده بودید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاگنده بودید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده بودند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاگنده بودند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آگنده بودم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بودم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بودی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بودی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بود', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بود', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بودیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بودیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بودید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بودید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بودند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بودند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آگنده بودم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آگنده بودی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آگنده بود', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آگنده بودیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آگنده بودید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آگنده بودند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگنده بوده ام', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده ام', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده ای', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده ای', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده ', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده ', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده است', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده است', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده ایم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده ایم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده اید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده اید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده اند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده اند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده ام', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده ام', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده ای', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده ای', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده ', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده ', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده است', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده است', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده ایم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده ایم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده اید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده اید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده اند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده اند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آگنده بوده ام', '12', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آگنده بوده ای', '12', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آگنده بوده ', '12', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آگنده بوده است', '12', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آگنده بوده ایم', '12', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آگنده بوده اید', '12', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آگنده بوده اند', '12', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگنم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آگنم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آگنم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آگنی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آگنیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آگنید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آگنند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آگند', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آگند', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آگند', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آگند', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آگند', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آگند', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آگند', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آگند', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آگند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آگند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاگنم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاگنی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاگنیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاگنید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاگنند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده باشم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده باشم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده باشی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده باشی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده باشد', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده باشد', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده باشیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده باشیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده باشید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده باشید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده باشند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده باشند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آگنده باشم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده باشم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده باشی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده باشی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده باشد', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده باشد', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده باشیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده باشیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده باشید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده باشید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده باشند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده باشند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده بوده باشم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده باشم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده باشی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده باشی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده باشد', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده باشد', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده باشیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده باشیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده باشید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده باشید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده باشند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده باشند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده باشم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده باشم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده باشی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده باشی', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده باشد', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده باشد', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده باشیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده باشیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده باشید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده باشید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آگنده بوده باشند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آگنده بوده باشند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاگنم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاگن', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگن', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگند', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاگنیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاگنید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاگنند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاگنند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده باشم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده باشم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده باش', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده باش', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده باشد', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده باشد', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده باشیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده باشیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده باشید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده باشید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده باشند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده باشند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده باشم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده باشم', '12', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده باش', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده باش', '12', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده باشد', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده باشد', '12', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده باشیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده باشیم', '12', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده باشید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده باشید', '12', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده بوده باشند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاگنده بوده باشند', '12', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلودم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالودم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلودی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالودی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلود', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالود', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلودیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالودیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلودید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالودید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلودند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالودند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آلودم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلودم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلودی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلودی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلود', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلود', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلودیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلودیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلودید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلودید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلودند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلودند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آلودم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آلودی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آلود', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آلودیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آلودید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آلودند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده ام', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده ام', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده ای', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده ای', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده ', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده ', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده است', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده است', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده ایم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده ایم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده اید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده اید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده اند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده اند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آلوده ام', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده ام', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده ای', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده ای', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده ', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده ', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده است', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده است', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده ایم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده ایم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده اید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده اید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده اند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده اند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آلوده ام', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آلوده ای', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آلوده ', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آلوده است', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آلوده ایم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آلوده اید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آلوده اند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده بودم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیالوده بودم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده بودی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیالوده بودی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده بود', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیالوده بود', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده بودیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیالوده بودیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده بودید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیالوده بودید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده بودند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیالوده بودند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آلوده بودم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بودم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بودی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بودی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بود', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بود', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بودیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بودیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بودید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بودید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بودند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بودند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آلوده بودم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آلوده بودی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آلوده بود', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آلوده بودیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آلوده بودید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آلوده بودند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده بوده ام', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده ام', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده ای', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده ای', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده ', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده ', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده است', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده است', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده ایم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده ایم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده اید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده اید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده اند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده اند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده ام', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده ام', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده ای', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده ای', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده ', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده ', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده است', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده است', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده ایم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده ایم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده اید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده اید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده اند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده اند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آلوده بوده ام', '13', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آلوده بوده ای', '13', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آلوده بوده ', '13', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آلوده بوده است', '13', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آلوده بوده ایم', '13', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آلوده بوده اید', '13', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آلوده بوده اند', '13', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلایم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالایم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلایی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالایی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلاید', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالاید', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلاییم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالاییم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلایید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالایید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلایند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالایند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آلایم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلایم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلایی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلایی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلاید', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلاید', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلاییم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلاییم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلایید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلایید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلایند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلایند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آلایم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آلایی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آلاید', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آلاییم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آلایید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آلایند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آلود', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آلود', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آلود', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آلود', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آلود', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آلود', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آلود', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آلود', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آلود', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آلود', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آلود', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آلود', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیالایم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالایم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیالایی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالایی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیالاید', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالاید', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیالاییم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالاییم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیالایید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالایید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیالایند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالایند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده باشم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده باشم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده باشی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده باشی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده باشد', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده باشد', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده باشیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده باشیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده باشید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده باشید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده باشند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده باشند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آلوده باشم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده باشم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده باشی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده باشی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده باشد', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده باشد', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده باشیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده باشیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده باشید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده باشید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده باشند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده باشند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده بوده باشم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده باشم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده باشی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده باشی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده باشد', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده باشد', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده باشیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده باشیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده باشید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده باشید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده باشند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده باشند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده باشم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده باشم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده باشی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده باشی', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده باشد', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده باشد', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده باشیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده باشیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده باشید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده باشید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آلوده بوده باشند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آلوده بوده باشند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیالایم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالایم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیالای', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالای', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیالاید', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالاید', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیالاییم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالاییم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیالایید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالایید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیالایند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیالایند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده باشم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده باشم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده باش', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده باش', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده باشد', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده باشد', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده باشیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده باشیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده باشید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده باشید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده باشند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده باشند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده باشم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده باشم', '13', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده باش', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده باش', '13', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده باشد', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده باشد', '13', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده باشیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده باشیم', '13', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده باشید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده باشید', '13', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده بوده باشند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیالوده بوده باشند', '13', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمادم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامادم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمادی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامادی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاماد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمادیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامادیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمادید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامادید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمادند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامادند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آمادم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمادم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمادی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمادی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمادیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمادیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمادید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمادید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمادند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمادند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آمادم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آمادی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آماد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آمادیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آمادید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آمادند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آماده ام', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده ام', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده ای', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده ای', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده ', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده ', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده است', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده است', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده ایم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده ایم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده اید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده اید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده اند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده اند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آماده ام', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده ام', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده ای', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده ای', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده ', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده ', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده است', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده است', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده ایم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده ایم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده اید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده اید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده اند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده اند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آماده ام', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آماده ای', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آماده ', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آماده است', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آماده ایم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آماده اید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آماده اند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آماده بودم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاماده بودم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده بودی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاماده بودی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده بود', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاماده بود', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده بودیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاماده بودیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده بودید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاماده بودید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده بودند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاماده بودند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آماده بودم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بودم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بودی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بودی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بود', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بود', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بودیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بودیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بودید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بودید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بودند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بودند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آماده بودم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آماده بودی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آماده بود', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آماده بودیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آماده بودید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آماده بودند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آماده بوده ام', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده ام', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده ای', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده ای', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده ', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده ', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده است', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده است', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده ایم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده ایم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده اید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده اید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده اند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده اند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آماده بوده ام', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده ام', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بوده ای', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده ای', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بوده ', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده ', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بوده است', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده است', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بوده ایم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده ایم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بوده اید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده اید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بوده اند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده اند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آماده بوده ام', '14', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آماده بوده ای', '14', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آماده بوده ', '14', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آماده بوده است', '14', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آماده بوده ایم', '14', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آماده بوده اید', '14', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آماده بوده اند', '14', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمایم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامایم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمایی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامایی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماید', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاماید', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماییم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاماییم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمایید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامایید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمایند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامایند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آمایم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمایم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمایی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمایی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماید', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماید', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماییم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماییم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمایید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمایید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمایند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمایند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آمایم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آمایی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آماید', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آماییم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آمایید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آمایند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آماد', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آماد', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آماد', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آماد', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آماد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آماد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آماد', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آماد', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آماد', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آماد', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آماد', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آماد', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامایم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامایم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامایی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامایی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاماید', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاماید', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاماییم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاماییم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامایید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامایید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامایند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامایند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده باشم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده باشم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده باشی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده باشی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده باشد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده باشد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده باشیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده باشیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده باشید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده باشید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده باشند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده باشند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آماده باشم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده باشم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده باشی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده باشی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده باشد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده باشد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده باشیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده باشیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده باشید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده باشید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده باشند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده باشند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده بوده باشم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده باشم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده باشی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده باشی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده باشد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده باشد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده باشیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده باشیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده باشید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده باشید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده باشند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده باشند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آماده بوده باشم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده باشم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بوده باشی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده باشی', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بوده باشد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده باشد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بوده باشیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده باشیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بوده باشید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده باشید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آماده بوده باشند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آماده بوده باشند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیامایم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامایم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامای', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامای', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاماید', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاماید', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاماییم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاماییم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامایید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامایید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامایند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامایند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده باشم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده باشم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده باش', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده باش', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده باشد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده باشد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده باشیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده باشیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده باشید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده باشید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده باشند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده باشند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده باشم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده باشم', '14', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده باش', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده باش', '14', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده باشد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده باشد', '14', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده باشیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده باشیم', '14', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده باشید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده باشید', '14', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده بوده باشند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاماده بوده باشند', '14', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمدم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامدم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمدی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامدی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمدیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامدیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمدید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامدید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمدند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامدند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آمدم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمدم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمدی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمدی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمدیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمدیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمدید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمدید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمدند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمدند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آمدم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آمدی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آمد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آمدیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آمدید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آمدند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمده ام', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده ام', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده ای', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده ای', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده ', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده ', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده است', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده است', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده ایم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده ایم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده اید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده اید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده اند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده اند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آمده ام', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده ام', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده ای', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده ای', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده ', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده ', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده است', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده است', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده ایم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده ایم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده اید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده اید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده اند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده اند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آمده ام', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آمده ای', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آمده ', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آمده است', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آمده ایم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آمده اید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آمده اند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمده بودم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیامده بودم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده بودی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیامده بودی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده بود', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیامده بود', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده بودیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیامده بودیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده بودید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیامده بودید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده بودند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیامده بودند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آمده بودم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بودم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بودی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بودی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بود', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بود', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بودیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بودیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بودید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بودید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بودند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بودند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آمده بودم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آمده بودی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آمده بود', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آمده بودیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آمده بودید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آمده بودند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمده بوده ام', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده ام', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده ای', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده ای', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده ', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده ', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده است', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده است', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده ایم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده ایم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده اید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده اید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده اند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده اند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آمده بوده ام', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده ام', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بوده ای', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده ای', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بوده ', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده ', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بوده است', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده است', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بوده ایم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده ایم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بوده اید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده اید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بوده اند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده اند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آمده بوده ام', '15', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آمده بوده ای', '15', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آمده بوده ', '15', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آمده بوده است', '15', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آمده بوده ایم', '15', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آمده بوده اید', '15', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آمده بوده اند', '15', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آیم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آیی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آید', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاید', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آییم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاییم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آیید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آیند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آیم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آیم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آیی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آیی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آید', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آید', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آییم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آییم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آیید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آیید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آیند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آیند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آیم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آیی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آید', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آییم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آیید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آیند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آمد', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آمد', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آمد', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آمد', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آمد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آمد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آمد', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آمد', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آمد', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آمد', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آمد', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آمد', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاید', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاید', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاییم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاییم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده باشم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده باشم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده باشی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده باشی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده باشد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده باشد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده باشیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده باشیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده باشید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده باشید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده باشند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده باشند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آمده باشم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده باشم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده باشی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده باشی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده باشد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده باشد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده باشیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده باشیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده باشید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده باشید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده باشند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده باشند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده بوده باشم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده باشم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده باشی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده باشی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده باشد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده باشد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده باشیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده باشیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده باشید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده باشید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده باشند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده باشند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آمده بوده باشم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده باشم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بوده باشی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده باشی', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بوده باشد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده باشد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بوده باشیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده باشیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بوده باشید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده باشید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمده بوده باشند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمده بوده باشند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیایم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیای', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیای', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاید', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاید', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاییم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاییم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده باشم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده باشم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده باش', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده باش', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده باشد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده باشد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده باشیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده باشیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده باشید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده باشید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده باشند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده باشند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده باشم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده باشم', '15', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده باش', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده باش', '15', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده باشد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده باشد', '15', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده باشیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده باشیم', '15', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده باشید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده باشید', '15', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده بوده باشند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامده بوده باشند', '15', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومدم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاومدم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومدی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاومدی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاومد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومدیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاومدیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومدید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاومدید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومدند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاومدند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می اومدم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومدم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومدی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومدی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومدیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومدیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومدید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومدید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومدند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومدند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می اومدم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می اومدی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می اومد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می اومدیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می اومدید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می اومدند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اومده ام', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده ام', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده ای', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده ای', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده ', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده ', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده است', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده است', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده ایم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده ایم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده اید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده اید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده اند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده اند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می اومده ام', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده ام', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده ای', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده ای', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده ', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده ', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده است', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده است', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده ایم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده ایم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده اید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده اید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده اند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده اند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می اومده ام', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می اومده ای', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می اومده ', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می اومده است', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می اومده ایم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می اومده اید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می اومده اند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اومده بودم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاومده بودم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده بودی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاومده بودی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده بود', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاومده بود', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده بودیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاومده بودیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده بودید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاومده بودید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده بودند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاومده بودند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می اومده بودم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بودم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بودی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بودی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بود', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بود', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بودیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بودیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بودید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بودید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بودند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بودند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می اومده بودم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می اومده بودی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می اومده بود', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می اومده بودیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می اومده بودید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می اومده بودند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اومده بوده ام', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده ام', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده ای', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده ای', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده ', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده ', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده است', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده است', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده ایم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده ایم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده اید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده اید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده اند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده اند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می اومده بوده ام', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده ام', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بوده ای', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده ای', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بوده ', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده ', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بوده است', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده است', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بوده ایم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده ایم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بوده اید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده اید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بوده اند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده اند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می اومده بوده ام', '16', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می اومده بوده ای', '16', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می اومده بوده ', '16', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می اومده بوده است', '16', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می اومده بوده ایم', '16', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می اومده بوده اید', '16', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می اومده بوده اند', '16', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یایم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یایی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاید', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاید', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاییم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاییم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یایید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یایند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می یایم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یایم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یایی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یایی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاید', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاید', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاییم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاییم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یایید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یایید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یایند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یایند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می یایم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می یایی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می یاید', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می یاییم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می یایید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می یایند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم اومد', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم اومد', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی اومد', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی اومد', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد اومد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد اومد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم اومد', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم اومد', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید اومد', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید اومد', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند اومد', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند اومد', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاید', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاید', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاییم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاییم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده باشم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده باشم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده باشی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده باشی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده باشد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده باشد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده باشیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده باشیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده باشید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده باشید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده باشند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده باشند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می اومده باشم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده باشم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده باشی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده باشی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده باشد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده باشد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده باشیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده باشیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده باشید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده باشید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده باشند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده باشند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده بوده باشم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده باشم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده باشی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده باشی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده باشد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده باشد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده باشیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده باشیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده باشید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده باشید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده باشند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده باشند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می اومده بوده باشم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده باشم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بوده باشی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده باشی', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بوده باشد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده باشد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بوده باشیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده باشیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بوده باشید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده باشید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اومده بوده باشند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اومده بوده باشند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیایم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیای', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیای', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاید', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاید', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاییم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاییم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده باشم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده باشم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده باش', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده باش', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده باشد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده باشد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده باشیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده باشیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده باشید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده باشید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده باشند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده باشند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده باشم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده باشم', '16', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده باش', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده باش', '16', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده باشد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده باشد', '16', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده باشیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده باشیم', '16', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده باشید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده باشید', '16', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده بوده باشند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاومده بوده باشند', '16', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموختم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموختم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموختی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموختی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخت', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموخت', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموختیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموختیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموختید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموختید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموختند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموختند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آموختم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموختم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموختی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموختی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخت', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخت', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموختیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموختیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموختید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموختید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموختند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموختند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آموختم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آموختی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آموخت', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آموختیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آموختید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آموختند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آموخته ام', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته ام', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته ای', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته ای', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته ', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته ', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته است', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته است', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته ایم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته ایم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته اید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته اید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته اند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته اند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آموخته ام', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته ام', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته ای', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته ای', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته ', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته ', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته است', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته است', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته ایم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته ایم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته اید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته اید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته اند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته اند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آموخته ام', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آموخته ای', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آموخته ', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آموخته است', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آموخته ایم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آموخته اید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آموخته اند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آموخته بودم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاموخته بودم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته بودی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاموخته بودی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته بود', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاموخته بود', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته بودیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاموخته بودیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته بودید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاموخته بودید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته بودند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاموخته بودند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آموخته بودم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بودم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بودی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بودی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بود', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بود', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بودیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بودیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بودید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بودید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بودند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بودند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آموخته بودم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آموخته بودی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آموخته بود', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آموخته بودیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آموخته بودید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آموخته بودند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آموخته بوده ام', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده ام', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده ای', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده ای', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده ', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده ', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده است', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده است', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده ایم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده ایم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده اید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده اید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده اند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده اند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده ام', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده ام', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده ای', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده ای', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده ', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده ', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده است', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده است', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده ایم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده ایم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده اید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده اید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده اند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده اند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آموخته بوده ام', '17', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آموخته بوده ای', '17', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آموخته بوده ', '17', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آموخته بوده است', '17', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آموخته بوده ایم', '17', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آموخته بوده اید', '17', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آموخته بوده اند', '17', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آموزم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموزی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموزد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموزیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموزید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموزند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آموزم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموزم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموزی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموزی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموزد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموزد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموزیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموزیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموزید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموزید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموزند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموزند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آموزم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آموزی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آموزد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آموزیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آموزید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آموزند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آموخت', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آموخت', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آموخت', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آموخت', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آموخت', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آموخت', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آموخت', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آموخت', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آموخت', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آموخت', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آموخت', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آموخت', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاموزم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاموزی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاموزد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاموزیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاموزید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاموزند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته باشم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته باشم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته باشی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته باشی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته باشد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته باشد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته باشیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته باشیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته باشید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته باشید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته باشند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته باشند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آموخته باشم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته باشم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته باشی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته باشی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته باشد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته باشد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته باشیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته باشیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته باشید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته باشید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته باشند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته باشند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته بوده باشم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده باشم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده باشی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده باشی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده باشد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده باشد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده باشیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده باشیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده باشید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده باشید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده باشند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده باشند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده باشم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده باشم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده باشی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده باشی', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده باشد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده باشد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده باشیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده باشیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده باشید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده باشید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آموخته بوده باشند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آموخته بوده باشند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاموزم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاموز', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموز', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاموزد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاموزیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاموزید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاموزند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاموزند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته باشم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته باشم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته باش', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته باش', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته باشد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته باشد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته باشیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته باشیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته باشید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته باشید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته باشند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته باشند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده باشم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده باشم', '17', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده باش', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده باش', '17', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده باشد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده باشد', '17', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده باشیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده باشیم', '17', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده باشید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده باشید', '17', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته بوده باشند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاموخته بوده باشند', '17', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیختم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیختم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیختی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیختی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخت', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیخت', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیختیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیختیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیختید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیختید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیختند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیختند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آمیختم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیختم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیختی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیختی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخت', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخت', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیختیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیختیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیختید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیختید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیختند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیختند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آمیختم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آمیختی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آمیخت', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آمیختیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آمیختید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آمیختند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمیخته ام', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته ام', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته ای', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته ای', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته ', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته ', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته است', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته است', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته ایم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته ایم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته اید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته اید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته اند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته اند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آمیخته ام', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته ام', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته ای', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته ای', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته ', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته ', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته است', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته است', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته ایم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته ایم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته اید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته اید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته اند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته اند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آمیخته ام', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آمیخته ای', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آمیخته ', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آمیخته است', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آمیخته ایم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آمیخته اید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آمیخته اند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمیخته بودم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیامیخته بودم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته بودی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیامیخته بودی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته بود', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیامیخته بود', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته بودیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیامیخته بودیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته بودید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیامیخته بودید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته بودند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیامیخته بودند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آمیخته بودم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بودم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بودی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بودی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بود', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بود', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بودیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بودیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بودید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بودید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بودند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بودند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آمیخته بودم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آمیخته بودی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آمیخته بود', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آمیخته بودیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آمیخته بودید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آمیخته بودند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده ام', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده ام', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده ای', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده ای', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده ', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده ', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده است', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده است', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده ایم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده ایم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده اید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده اید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده اند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده اند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده ام', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده ام', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده ای', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده ای', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده ', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده ', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده است', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده است', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده ایم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده ایم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده اید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده اید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده اند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده اند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آمیخته بوده ام', '18', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آمیخته بوده ای', '18', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آمیخته بوده ', '18', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آمیخته بوده است', '18', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آمیخته بوده ایم', '18', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آمیخته بوده اید', '18', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آمیخته بوده اند', '18', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمیزم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیزی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیزد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیزیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیزید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیزند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آمیزم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیزم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیزی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیزی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیزد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیزد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیزیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیزیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیزید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیزید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیزند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیزند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آمیزم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آمیزی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آمیزد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آمیزیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آمیزید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آمیزند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آمیخت', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آمیخت', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آمیخت', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آمیخت', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آمیخت', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آمیخت', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آمیخت', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آمیخت', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آمیخت', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آمیخت', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آمیخت', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آمیخت', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامیزم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامیزی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامیزد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامیزیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامیزید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامیزند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته باشم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته باشم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته باشی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته باشی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته باشد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته باشد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته باشیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته باشیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته باشید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته باشید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته باشند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته باشند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آمیخته باشم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته باشم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته باشی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته باشی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته باشد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته باشد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته باشیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته باشیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته باشید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته باشید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته باشند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته باشند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده باشم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده باشم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده باشی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده باشی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده باشد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده باشد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده باشیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده باشیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده باشید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده باشید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده باشند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده باشند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده باشم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده باشم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده باشی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده باشی', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده باشد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده باشد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده باشیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده باشیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده باشید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده باشید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آمیخته بوده باشند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آمیخته بوده باشند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیامیزم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامیز', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیز', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامیزد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامیزیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامیزید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیامیزند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیامیزند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته باشم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته باشم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته باش', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته باش', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته باشد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته باشد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته باشیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته باشیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته باشید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته باشید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته باشند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته باشند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده باشم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده باشم', '18', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده باش', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده باش', '18', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده باشد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده باشد', '18', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده باشیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده باشیم', '18', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده باشید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده باشید', '18', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته بوده باشند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیامیخته بوده باشند', '18', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آوردم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوردم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آوردی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوردی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آوردیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوردیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آوردید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوردید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آوردند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوردند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آوردم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوردم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آوردی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوردی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آوردیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوردیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آوردید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوردید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آوردند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوردند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آوردم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آوردی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آوردیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آوردید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آوردند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده ام', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده ام', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده ای', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده ای', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده ', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده ', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده است', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده است', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده ایم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده ایم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده اید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده اید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده اند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده اند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آورده ام', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده ام', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده ای', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده ای', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده ', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده ', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده است', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده است', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده ایم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده ایم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده اید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده اید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده اند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده اند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آورده ام', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آورده ای', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آورده ', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آورده است', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آورده ایم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آورده اید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آورده اند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده بودم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاورده بودم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده بودی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاورده بودی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده بود', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاورده بود', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده بودیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاورده بودیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده بودید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاورده بودید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده بودند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاورده بودند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آورده بودم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بودم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بودی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بودی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بود', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بود', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بودیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بودیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بودید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بودید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بودند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بودند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آورده بودم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آورده بودی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آورده بود', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آورده بودیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آورده بودید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آورده بودند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده بوده ام', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده ام', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده ای', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده ای', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده ', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده ', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده است', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده است', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده ایم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده ایم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده اید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده اید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده اند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده اند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آورده بوده ام', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده ام', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده ای', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده ای', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده ', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده ', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده است', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده است', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده ایم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده ایم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده اید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده اید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده اند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده اند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آورده بوده ام', '19', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آورده بوده ای', '19', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آورده بوده ', '19', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آورده بوده است', '19', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آورده بوده ایم', '19', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آورده بوده اید', '19', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آورده بوده اند', '19', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آوری', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوری', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آوریم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوریم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آورم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آوری', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوری', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آوریم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوریم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آورم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آوری', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آوریم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آورید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آورند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آورد', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آورد', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آورد', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آورد', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آورد', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آورد', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آورد', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آورد', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آورد', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آورد', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاوری', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوری', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاوریم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوریم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده باشم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آورده باشم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده باشم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده باشی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده باشی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده باشد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده باشد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده باشیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده باشیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده باشید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده باشید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده باشند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده باشند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آورده بوده باشم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده باشم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده باشی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده باشی', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده باشد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده باشد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده باشیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده باشیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده باشید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده باشید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده باشند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده باشند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاورم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاور', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاور', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاوریم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوریم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده باشم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باش', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باش', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشم', '19', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باش', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باش', '19', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشد', '19', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشیم', '19', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشید', '19', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشند', '19', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آوردم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوردم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آوردی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوردی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آوردیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوردیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آوردید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوردید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آوردند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوردند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آوردم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوردم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آوردی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوردی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آوردیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوردیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آوردید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوردید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آوردند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوردند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آوردم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آوردی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آوردیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آوردید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آوردند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده ام', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده ام', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده ای', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده ای', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده ', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده ', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده است', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده است', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده ایم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده ایم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده اید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده اید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده اند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده اند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آورده ام', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده ام', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده ای', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده ای', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده ', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده ', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده است', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده است', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده ایم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده ایم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده اید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده اید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده اند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده اند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آورده ام', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آورده ای', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آورده ', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آورده است', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آورده ایم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آورده اید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آورده اند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده بودم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاورده بودم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده بودی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاورده بودی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده بود', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاورده بود', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده بودیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاورده بودیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده بودید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاورده بودید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده بودند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاورده بودند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آورده بودم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بودم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بودی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بودی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بود', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بود', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بودیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بودیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بودید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بودید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بودند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بودند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آورده بودم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آورده بودی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آورده بود', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آورده بودیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آورده بودید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آورده بودند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده بوده ام', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده ام', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده ای', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده ای', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده ', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده ', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده است', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده است', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده ایم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده ایم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده اید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده اید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده اند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده اند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آورده بوده ام', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده ام', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده ای', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده ای', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده ', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده ', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده است', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده است', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده ایم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده ایم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده اید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده اید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده اند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده اند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آورده بوده ام', '20', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آورده بوده ای', '20', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آورده بوده ', '20', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آورده بوده است', '20', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آورده بوده ایم', '20', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آورده بوده اید', '20', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آورده بوده اند', '20', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آوری', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوری', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آوریم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوریم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آورم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آوری', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوری', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آوریم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آوریم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آورم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آوری', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آوریم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آورید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آورند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آورد', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آورد', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آورد', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آورد', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آورد', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آورد', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آورد', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آورد', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آورد', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آورد', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاوری', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوری', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاوریم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوریم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده باشم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آورده باشم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده باشم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده باشی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده باشی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده باشد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده باشد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده باشیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده باشیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده باشید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده باشید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده باشند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده باشند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آورده بوده باشم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده باشم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده باشی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده باشی', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده باشد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده باشد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده باشیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده باشیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده باشید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده باشید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آورده بوده باشند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آورده بوده باشند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاورم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاور', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاور', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاوریم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاوریم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاورند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاورند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده باشم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باش', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باش', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده باشند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده باشند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشم', '20', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باش', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باش', '20', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشد', '20', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشیم', '20', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشید', '20', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده بوده باشند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاورده بوده باشند', '20', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویختم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویختم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویختی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویختی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخت', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویخت', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویختیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویختیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویختید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویختید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویختند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویختند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آویختم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویختم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویختی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویختی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخت', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخت', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویختیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویختیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویختید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویختید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویختند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویختند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آویختم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آویختی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آویخت', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آویختیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آویختید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آویختند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آویخته ام', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته ام', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته ای', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته ای', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته ', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته ', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته است', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته است', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته ایم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته ایم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته اید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته اید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته اند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته اند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آویخته ام', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته ام', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته ای', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته ای', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته ', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته ', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته است', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته است', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته ایم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته ایم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته اید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته اید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته اند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته اند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آویخته ام', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آویخته ای', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آویخته ', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آویخته است', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آویخته ایم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آویخته اید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آویخته اند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آویخته بودم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاویخته بودم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته بودی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاویخته بودی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته بود', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاویخته بود', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته بودیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاویخته بودیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته بودید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاویخته بودید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته بودند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاویخته بودند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آویخته بودم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بودم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بودی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بودی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بود', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بود', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بودیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بودیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بودید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بودید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بودند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بودند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آویخته بودم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آویخته بودی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آویخته بود', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آویخته بودیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آویخته بودید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آویخته بودند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آویخته بوده ام', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده ام', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده ای', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده ای', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده ', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده ', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده است', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده است', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده ایم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده ایم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده اید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده اید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده اند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده اند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده ام', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده ام', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده ای', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده ای', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده ', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده ', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده است', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده است', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده ایم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده ایم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده اید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده اید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده اند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده اند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آویخته بوده ام', '21', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آویخته بوده ای', '21', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آویخته بوده ', '21', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آویخته بوده است', '21', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آویخته بوده ایم', '21', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آویخته بوده اید', '21', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آویخته بوده اند', '21', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آویزم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویزی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویزد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویزیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویزید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویزند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آویزم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویزم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویزی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویزی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویزد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویزد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویزیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویزیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویزید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویزید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویزند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویزند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آویزم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آویزی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آویزد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آویزیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آویزید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آویزند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آویخت', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آویخت', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آویخت', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آویخت', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آویخت', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آویخت', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آویخت', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آویخت', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آویخت', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آویخت', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آویخت', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آویخت', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاویزم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاویزی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاویزد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاویزیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاویزید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاویزند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته باشم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته باشم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته باشی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته باشی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته باشد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته باشد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته باشیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته باشیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته باشید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته باشید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته باشند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته باشند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آویخته باشم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته باشم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته باشی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته باشی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته باشد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته باشد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته باشیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته باشیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته باشید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته باشید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته باشند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته باشند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته بوده باشم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده باشم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده باشی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده باشی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده باشد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده باشد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده باشیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده باشیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده باشید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده باشید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده باشند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده باشند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده باشم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده باشم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده باشی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده باشی', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده باشد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده باشد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده باشیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده باشیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده باشید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده باشید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آویخته بوده باشند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آویخته بوده باشند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاویزم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاویز', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویز', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاویزد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاویزیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاویزید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاویزند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاویزند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته باشم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته باشم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته باش', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته باش', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته باشد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته باشد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته باشیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته باشیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته باشید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته باشید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته باشند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته باشند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده باشم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده باشم', '21', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده باش', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده باش', '21', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده باشد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده باشد', '21', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده باشیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده باشیم', '21', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده باشید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده باشید', '21', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته بوده باشند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاویخته بوده باشند', '21', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیختم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیختم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیختی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیختی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخت', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیخت', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیختیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیختیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیختید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیختید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیختند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیختند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آهیختم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیختم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیختی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیختی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخت', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخت', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیختیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیختیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیختید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیختید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیختند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیختند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آهیختم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آهیختی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آهیخت', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آهیختیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آهیختید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آهیختند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آهیخته ام', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته ام', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته ای', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته ای', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته ', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته ', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته است', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته است', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته ایم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته ایم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته اید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته اید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته اند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته اند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آهیخته ام', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته ام', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته ای', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته ای', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته ', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته ', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته است', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته است', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته ایم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته ایم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته اید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته اید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته اند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته اند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آهیخته ام', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آهیخته ای', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آهیخته ', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آهیخته است', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آهیخته ایم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آهیخته اید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آهیخته اند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آهیخته بودم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاهیخته بودم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته بودی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاهیخته بودی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته بود', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاهیخته بود', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته بودیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاهیخته بودیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته بودید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاهیخته بودید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته بودند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاهیخته بودند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می آهیخته بودم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بودم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بودی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بودی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بود', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بود', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بودیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بودیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بودید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بودید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بودند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بودند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می آهیخته بودم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می آهیخته بودی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می آهیخته بود', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می آهیخته بودیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می آهیخته بودید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می آهیخته بودند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده ام', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده ام', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده ای', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده ای', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده ', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده ', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده است', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده است', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده ایم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده ایم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده اید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده اید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده اند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده اند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده ام', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده ام', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده ای', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده ای', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده ', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده ', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده است', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده است', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده ایم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده ایم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده اید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده اید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده اند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده اند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می آهیخته بوده ام', '22', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می آهیخته بوده ای', '22', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می آهیخته بوده ', '22', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می آهیخته بوده است', '22', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می آهیخته بوده ایم', '22', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می آهیخته بوده اید', '22', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می آهیخته بوده اند', '22', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آهیزم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیزی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیزد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیزیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیزید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیزند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می آهیزم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیزم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیزی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیزی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیزد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیزد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیزیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیزیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیزید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیزید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیزند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیزند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می آهیزم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می آهیزی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می آهیزد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می آهیزیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می آهیزید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می آهیزند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم آهیخت', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم آهیخت', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی آهیخت', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی آهیخت', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد آهیخت', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد آهیخت', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم آهیخت', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم آهیخت', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید آهیخت', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید آهیخت', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند آهیخت', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند آهیخت', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاهیزم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاهیزی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاهیزد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاهیزیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاهیزید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاهیزند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته باشم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته باشم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته باشی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته باشی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته باشد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته باشد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته باشیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته باشیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته باشید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته باشید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته باشند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته باشند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می آهیخته باشم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته باشم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته باشی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته باشی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته باشد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته باشد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته باشیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته باشیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته باشید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته باشید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته باشند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته باشند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده باشم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده باشم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده باشی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده باشی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده باشد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده باشد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده باشیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده باشیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده باشید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده باشید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده باشند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده باشند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده باشم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده باشم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده باشی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده باشی', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده باشد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده باشد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده باشیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده باشیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده باشید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده باشید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می آهیخته بوده باشند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی آهیخته بوده باشند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاهیزم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاهیز', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیز', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاهیزد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاهیزیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاهیزید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاهیزند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاهیزند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته باشم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته باشم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته باش', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته باش', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته باشد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته باشد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته باشیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته باشیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته باشید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته باشید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته باشند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته باشند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده باشم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده باشم', '22', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده باش', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده باش', '22', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده باشد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده باشد', '22', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده باشیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده باشیم', '22', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده باشید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده باشید', '22', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته بوده باشند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاهیخته بوده باشند', '22', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیدم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزیدم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیدی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزیدی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزید', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزید', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیدیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزیدیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیدید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزیدید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیدند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزیدند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ارزیدم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیدم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیدی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیدی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزید', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزید', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیدیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیدیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیدید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیدید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیدند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیدند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ارزیدم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ارزیدی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ارزید', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ارزیدیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ارزیدید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ارزیدند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارزیده ام', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده ام', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده ای', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده ای', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده ', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده ', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده است', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده است', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده ایم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده ایم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده اید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده اید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده اند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده اند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ارزیده ام', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده ام', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده ای', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده ای', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده ', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده ', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده است', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده است', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده ایم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده ایم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده اید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده اید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده اند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده اند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ارزیده ام', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ارزیده ای', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ارزیده ', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ارزیده است', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ارزیده ایم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ارزیده اید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ارزیده اند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارزیده بودم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیارزیده بودم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده بودی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیارزیده بودی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده بود', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیارزیده بود', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده بودیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیارزیده بودیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده بودید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیارزیده بودید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده بودند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیارزیده بودند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ارزیده بودم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بودم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بودی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بودی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بود', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بود', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بودیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بودیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بودید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بودید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بودند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بودند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ارزیده بودم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ارزیده بودی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ارزیده بود', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ارزیده بودیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ارزیده بودید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ارزیده بودند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده ام', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده ام', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده ای', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده ای', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده ', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده ', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده است', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده است', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده ایم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده ایم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده اید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده اید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده اند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده اند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده ام', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده ام', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده ای', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده ای', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده ', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده ', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده است', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده است', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده ایم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده ایم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده اید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده اید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده اند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده اند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ارزیده بوده ام', '23', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ارزیده بوده ای', '23', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ارزیده بوده ', '23', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ارزیده بوده است', '23', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ارزیده بوده ایم', '23', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ارزیده بوده اید', '23', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ارزیده بوده اند', '23', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارزم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ارزم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ارزم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ارزی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ارزد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ارزیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ارزید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ارزند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ارزید', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ارزید', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ارزید', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ارزید', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ارزید', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ارزید', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ارزید', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ارزید', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ارزید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ارزید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ارزید', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ارزید', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارزم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارزی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارزد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارزیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارزید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارزند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده باشم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده باشم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده باشی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده باشی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده باشد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده باشد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده باشیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده باشیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده باشید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده باشید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده باشند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده باشند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ارزیده باشم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده باشم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده باشی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده باشی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده باشد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده باشد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده باشیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده باشیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده باشید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده باشید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده باشند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده باشند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده باشم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده باشم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده باشی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده باشی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده باشد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده باشد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده باشیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده باشیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده باشید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده باشید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده باشند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده باشند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده باشم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده باشم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده باشی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده باشی', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده باشد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده باشد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده باشیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده باشیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده باشید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده باشید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ارزیده بوده باشند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ارزیده بوده باشند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیارزم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارز', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارز', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارزد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارزیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارزید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارزند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارزند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده باشم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده باشم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده باش', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده باش', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده باشد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده باشد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده باشیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده باشیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده باشید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده باشید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده باشند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده باشند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده باشم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده باشم', '23', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده باش', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده باش', '23', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده باشد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده باشد', '23', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده باشیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده باشیم', '23', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده باشید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده باشید', '23', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده بوده باشند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارزیده بوده باشند', '23', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتادم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتادم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتادی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتادی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتاد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتادیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتادیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتادید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتادید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتادند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتادند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افتادم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتادم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتادی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتادی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتادیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتادیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتادید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتادید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتادند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتادند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افتادم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افتادی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افتاد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افتادیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افتادید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افتادند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افتاده ام', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده ام', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده ای', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده ای', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده ', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده ', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده است', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده است', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده ایم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده ایم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده اید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده اید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده اند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده اند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افتاده ام', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده ام', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده ای', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده ای', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده ', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده ', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده است', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده است', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده ایم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده ایم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده اید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده اید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده اند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده اند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افتاده ام', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افتاده ای', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افتاده ', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افتاده است', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افتاده ایم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افتاده اید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افتاده اند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افتاده بودم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافتاده بودم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده بودی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافتاده بودی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده بود', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافتاده بود', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده بودیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافتاده بودیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده بودید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافتاده بودید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده بودند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافتاده بودند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می افتاده بودم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بودم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بودی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بودی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بود', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بود', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بودیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بودیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بودید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بودید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بودند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بودند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افتاده بودم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افتاده بودی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افتاده بود', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افتاده بودیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افتاده بودید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افتاده بودند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افتاده بوده ام', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده ام', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده ای', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده ای', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده ', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده ', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده است', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده است', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده ایم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده ایم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده اید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده اید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده اند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده اند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده ام', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده ام', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده ای', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده ای', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده ', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده ', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده است', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده است', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده ایم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده ایم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده اید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده اید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده اند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده اند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افتاده بوده ام', '24', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افتاده بوده ای', '24', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افتاده بوده ', '24', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افتاده بوده است', '24', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افتاده بوده ایم', '24', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افتاده بوده اید', '24', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افتاده بوده اند', '24', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افتم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افتم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می افتم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می افتی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می افتد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می افتیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می افتید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می افتند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم افتاد', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم افتاد', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی افتاد', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی افتاد', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد افتاد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد افتاد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم افتاد', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم افتاد', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید افتاد', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید افتاد', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند افتاد', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند افتاد', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافتم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافتی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافتد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافتیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافتید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافتند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده باشم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده باشم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده باشی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده باشی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده باشد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده باشد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده باشیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده باشیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده باشید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده باشید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده باشند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده باشند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افتاده باشم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده باشم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده باشی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده باشی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده باشد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده باشد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده باشیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده باشیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده باشید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده باشید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده باشند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده باشند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده بوده باشم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده باشم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده باشی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده باشی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده باشد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده باشد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده باشیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده باشیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده باشید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده باشید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده باشند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده باشند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده باشم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده باشم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده باشی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده باشی', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده باشد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده باشد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده باشیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده باشیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده باشید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده باشید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افتاده بوده باشند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افتاده بوده باشند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیافتم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافت', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافت', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافتد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافتیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافتید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافتند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده باشم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده باشم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده باش', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده باش', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده باشد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده باشد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده باشیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده باشیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده باشید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده باشید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده باشند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده باشند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده باشم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده باشم', '24', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده باش', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده باش', '24', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده باشد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده باشد', '24', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده باشیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده باشیم', '24', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده باشید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده باشید', '24', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده بوده باشند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافتاده بوده باشند', '24', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراختم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراختم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراختی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراختی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخت', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراخت', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراختیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراختیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراختید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراختید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراختند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراختند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افراختم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراختم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراختی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراختی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخت', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخت', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراختیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراختیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراختید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراختید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراختند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراختند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افراختم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افراختی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افراخت', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افراختیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افراختید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افراختند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراخته ام', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته ام', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته ای', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته ای', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته ', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته ', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته است', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته است', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته ایم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته ایم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته اید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته اید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته اند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته اند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افراخته ام', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته ام', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته ای', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته ای', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته ', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته ', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته است', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته است', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته ایم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته ایم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته اید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته اید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته اند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته اند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افراخته ام', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افراخته ای', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افراخته ', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افراخته است', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افراخته ایم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افراخته اید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افراخته اند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراخته بودم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافراخته بودم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته بودی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافراخته بودی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته بود', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافراخته بود', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته بودیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافراخته بودیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته بودید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافراخته بودید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته بودند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافراخته بودند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می افراخته بودم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بودم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بودی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بودی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بود', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بود', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بودیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بودیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بودید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بودید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بودند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بودند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افراخته بودم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افراخته بودی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افراخته بود', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افراخته بودیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افراخته بودید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افراخته بودند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراخته بوده ام', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده ام', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده ای', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده ای', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده ', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده ', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده است', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده است', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده ایم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده ایم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده اید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده اید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده اند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده اند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده ام', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده ام', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده ای', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده ای', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده ', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده ', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده است', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده است', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده ایم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده ایم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده اید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده اید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده اند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده اند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افراخته بوده ام', '25', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افراخته بوده ای', '25', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افراخته بوده ', '25', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افراخته بوده است', '25', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افراخته بوده ایم', '25', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افراخته بوده اید', '25', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افراخته بوده اند', '25', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افرازم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افرازی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افرازد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افرازیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افرازید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افرازند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افرازم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افرازم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افرازی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افرازی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افرازد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افرازد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افرازیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افرازیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افرازید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افرازید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افرازند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افرازند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می افرازم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می افرازی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می افرازد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می افرازیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می افرازید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می افرازند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم افراخت', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم افراخت', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی افراخت', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی افراخت', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد افراخت', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد افراخت', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم افراخت', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم افراخت', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید افراخت', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید افراخت', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند افراخت', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند افراخت', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته باشم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته باشم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته باشی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته باشی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته باشد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته باشد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته باشیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته باشیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته باشید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته باشید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته باشند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته باشند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افراخته باشم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته باشم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته باشی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته باشی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته باشد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته باشد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته باشیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته باشیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته باشید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته باشید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته باشند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته باشند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته بوده باشم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده باشم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده باشی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده باشی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده باشد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده باشد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده باشیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده باشیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده باشید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده باشید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده باشند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده باشند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده باشم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده باشم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده باشی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده باشی', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده باشد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده باشد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده باشیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده باشیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده باشید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده باشید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراخته بوده باشند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراخته بوده باشند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیافرازم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافراز', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراز', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته باشم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته باشم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته باش', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته باش', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته باشد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته باشد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته باشیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته باشیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته باشید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته باشید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته باشند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته باشند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده باشم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده باشم', '25', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده باش', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده باش', '25', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده باشد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده باشد', '25', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده باشیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده باشیم', '25', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده باشید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده باشید', '25', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته بوده باشند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراخته بوده باشند', '25', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشتم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراشتم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشتی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراشتی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشت', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراشت', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشتیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراشتیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشتید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراشتید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشتند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراشتند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افراشتم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشتم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشتی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشتی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشت', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشت', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشتیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشتیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشتید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشتید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشتند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشتند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افراشتم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افراشتی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افراشت', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افراشتیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افراشتید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افراشتند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراشته ام', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته ام', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته ای', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته ای', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته ', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته ', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته است', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته است', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته ایم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته ایم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته اید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته اید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته اند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته اند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افراشته ام', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته ام', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته ای', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته ای', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته ', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته ', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته است', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته است', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته ایم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته ایم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته اید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته اید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته اند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته اند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افراشته ام', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افراشته ای', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افراشته ', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افراشته است', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افراشته ایم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افراشته اید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افراشته اند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراشته بودم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافراشته بودم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته بودی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافراشته بودی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته بود', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافراشته بود', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته بودیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافراشته بودیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته بودید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافراشته بودید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته بودند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافراشته بودند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می افراشته بودم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بودم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بودی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بودی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بود', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بود', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بودیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بودیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بودید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بودید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بودند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بودند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افراشته بودم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افراشته بودی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افراشته بود', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افراشته بودیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افراشته بودید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افراشته بودند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراشته بوده ام', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده ام', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده ای', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده ای', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده ', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده ', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده است', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده است', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده ایم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده ایم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده اید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده اید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده اند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده اند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده ام', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده ام', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده ای', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده ای', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده ', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده ', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده است', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده است', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده ایم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده ایم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده اید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده اید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده اند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده اند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افراشته بوده ام', '26', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افراشته بوده ای', '26', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افراشته بوده ', '26', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افراشته بوده است', '26', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افراشته بوده ایم', '26', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افراشته بوده اید', '26', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افراشته بوده اند', '26', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افرازم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افرازی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افرازد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افرازیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افرازید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افرازند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افرازم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افرازم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افرازی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افرازی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افرازد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افرازد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افرازیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افرازیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افرازید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افرازید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افرازند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افرازند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می افرازم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می افرازی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می افرازد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می افرازیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می افرازید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می افرازند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم افراشت', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم افراشت', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی افراشت', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی افراشت', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد افراشت', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد افراشت', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم افراشت', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم افراشت', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید افراشت', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید افراشت', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند افراشت', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند افراشت', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته باشم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته باشم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته باشی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته باشی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته باشد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته باشد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته باشیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته باشیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته باشید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته باشید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته باشند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته باشند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افراشته باشم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته باشم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته باشی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته باشی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته باشد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته باشد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته باشیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته باشیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته باشید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته باشید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته باشند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته باشند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته بوده باشم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده باشم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده باشی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده باشی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده باشد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده باشد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده باشیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده باشیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده باشید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده باشید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده باشند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده باشند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده باشم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده باشم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده باشی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده باشی', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده باشد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده باشد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده باشیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده باشیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده باشید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده باشید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افراشته بوده باشند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افراشته بوده باشند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیافرازم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافراز', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافراز', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافرازند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافرازند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته باشم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته باشم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته باش', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته باش', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته باشد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته باشد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته باشیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته باشیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته باشید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته باشید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته باشند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته باشند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده باشم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده باشم', '26', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده باش', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده باش', '26', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده باشد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده باشد', '26', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده باشیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده باشیم', '26', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده باشید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده باشید', '26', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته بوده باشند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافراشته بوده باشند', '26', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروختم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروختم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروختی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروختی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخت', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروخت', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروختیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروختیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروختید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروختید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروختند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروختند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افروختم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروختم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروختی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروختی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخت', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخت', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروختیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروختیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروختید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروختید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروختند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروختند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افروختم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افروختی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افروخت', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افروختیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افروختید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افروختند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افروخته ام', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته ام', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته ای', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته ای', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته ', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته ', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته است', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته است', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته ایم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته ایم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته اید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته اید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته اند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته اند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افروخته ام', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته ام', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته ای', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته ای', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته ', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته ', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته است', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته است', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته ایم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته ایم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته اید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته اید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته اند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته اند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افروخته ام', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افروخته ای', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افروخته ', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افروخته است', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افروخته ایم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افروخته اید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افروخته اند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افروخته بودم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافروخته بودم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته بودی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافروخته بودی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته بود', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافروخته بود', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته بودیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافروخته بودیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته بودید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافروخته بودید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته بودند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافروخته بودند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می افروخته بودم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بودم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بودی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بودی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بود', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بود', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بودیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بودیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بودید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بودید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بودند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بودند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افروخته بودم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افروخته بودی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افروخته بود', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افروخته بودیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افروخته بودید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افروخته بودند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افروخته بوده ام', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده ام', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده ای', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده ای', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده ', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده ', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده است', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده است', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده ایم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده ایم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده اید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده اید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده اند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده اند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده ام', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده ام', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده ای', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده ای', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده ', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده ', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده است', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده است', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده ایم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده ایم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده اید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده اید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده اند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده اند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افروخته بوده ام', '27', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افروخته بوده ای', '27', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افروخته بوده ', '27', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افروخته بوده است', '27', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افروخته بوده ایم', '27', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افروخته بوده اید', '27', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افروخته بوده اند', '27', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افروزم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروزی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروزد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروزیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروزید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروزند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افروزم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروزم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروزی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروزی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروزد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروزد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروزیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروزیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروزید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروزید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروزند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروزند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می افروزم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می افروزی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می افروزد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می افروزیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می افروزید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می افروزند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم افروخت', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم افروخت', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی افروخت', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی افروخت', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد افروخت', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد افروخت', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم افروخت', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم افروخت', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید افروخت', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید افروخت', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند افروخت', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند افروخت', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافروزم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافروزی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافروزد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافروزیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافروزید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافروزند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته باشم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته باشم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته باشی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته باشی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته باشد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته باشد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته باشیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته باشیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته باشید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته باشید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته باشند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته باشند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افروخته باشم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته باشم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته باشی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته باشی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته باشد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته باشد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته باشیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته باشیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته باشید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته باشید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته باشند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته باشند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته بوده باشم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده باشم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده باشی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده باشی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده باشد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده باشد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده باشیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده باشیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده باشید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده باشید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده باشند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده باشند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده باشم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده باشم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده باشی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده باشی', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده باشد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده باشد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده باشیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده باشیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده باشید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده باشید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افروخته بوده باشند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افروخته بوده باشند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیافروزم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافروز', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروز', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافروزد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافروزیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافروزید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافروزند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافروزند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته باشم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته باشم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته باش', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته باش', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته باشد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته باشد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته باشیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته باشیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته باشید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته باشید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته باشند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته باشند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده باشم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده باشم', '27', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده باش', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده باش', '27', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده باشد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده باشد', '27', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده باشیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده باشیم', '27', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده باشید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده باشید', '27', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته بوده باشند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافروخته بوده باشند', '27', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزودم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزودم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزودی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزودی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزود', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزود', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزودیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزودیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزودید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزودید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزودند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزودند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افزودم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزودم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزودی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزودی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزود', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزود', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزودیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزودیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزودید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزودید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزودند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزودند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افزودم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افزودی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افزود', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افزودیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افزودید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افزودند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افزوده ام', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده ام', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده ای', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده ای', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده ', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده ', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده است', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده است', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده ایم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده ایم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده اید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده اید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده اند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده اند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افزوده ام', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده ام', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده ای', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده ای', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده ', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده ', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده است', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده است', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده ایم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده ایم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده اید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده اید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده اند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده اند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افزوده ام', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افزوده ای', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افزوده ', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افزوده است', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افزوده ایم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افزوده اید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افزوده اند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افزوده بودم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافزوده بودم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده بودی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافزوده بودی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده بود', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافزوده بود', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده بودیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافزوده بودیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده بودید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافزوده بودید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده بودند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافزوده بودند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می افزوده بودم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بودم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بودی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بودی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بود', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بود', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بودیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بودیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بودید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بودید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بودند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بودند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افزوده بودم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افزوده بودی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افزوده بود', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افزوده بودیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افزوده بودید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افزوده بودند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افزوده بوده ام', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده ام', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده ای', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده ای', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده ', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده ', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده است', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده است', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده ایم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده ایم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده اید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده اید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده اند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده اند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده ام', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده ام', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده ای', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده ای', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده ', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده ', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده است', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده است', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده ایم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده ایم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده اید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده اید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده اند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده اند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افزوده بوده ام', '28', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افزوده بوده ای', '28', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افزوده بوده ', '28', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افزوده بوده است', '28', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افزوده بوده ایم', '28', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افزوده بوده اید', '28', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افزوده بوده اند', '28', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افزایم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزایم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزایی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزایی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزاید', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزاید', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزاییم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزاییم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزایید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزایید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزایند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزایند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افزایم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزایم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزایی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزایی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزاید', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزاید', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزاییم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزاییم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزایید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزایید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزایند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزایند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می افزایم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می افزایی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می افزاید', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می افزاییم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می افزایید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می افزایند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم افزود', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم افزود', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی افزود', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی افزود', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد افزود', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد افزود', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم افزود', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم افزود', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید افزود', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید افزود', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند افزود', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند افزود', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافزایم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزایم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافزایی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزایی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافزاید', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزاید', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافزاییم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزاییم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافزایید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزایید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافزایند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزایند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده باشم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده باشم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده باشی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده باشی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده باشد', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده باشد', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده باشیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده باشیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده باشید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده باشید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده باشند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده باشند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افزوده باشم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده باشم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده باشی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده باشی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده باشد', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده باشد', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده باشیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده باشیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده باشید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده باشید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده باشند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده باشند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده بوده باشم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده باشم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده باشی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده باشی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده باشد', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده باشد', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده باشیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده باشیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده باشید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده باشید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده باشند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده باشند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده باشم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده باشم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده باشی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده باشی', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده باشد', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده باشد', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده باشیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده باشیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده باشید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده باشید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افزوده بوده باشند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افزوده بوده باشند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیافزایم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزایم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافزای', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزای', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافزاید', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزاید', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافزاییم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزاییم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافزایید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزایید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافزایند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافزایند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده باشم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده باشم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده باش', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده باش', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده باشد', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده باشد', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده باشیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده باشیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده باشید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده باشید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده باشند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده باشند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده باشم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده باشم', '28', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده باش', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده باش', '28', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده باشد', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده باشد', '28', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده باشیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده باشیم', '28', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده باشید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده باشید', '28', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده بوده باشند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافزوده بوده باشند', '28', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسردم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسردم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسردی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسردی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسردیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسردیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسردید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسردید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسردند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسردند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افسردم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسردم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسردی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسردی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسردیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسردیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسردید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسردید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسردند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسردند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افسردم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افسردی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افسردیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افسردید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افسردند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افسرده ام', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده ام', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده ای', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده ای', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده ', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده ', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده است', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده است', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده ایم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده ایم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده اید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده اید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده اند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده اند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افسرده ام', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده ام', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده ای', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده ای', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده ', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده ', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده است', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده است', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده ایم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده ایم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده اید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده اید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده اند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده اند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افسرده ام', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افسرده ای', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افسرده ', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افسرده است', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افسرده ایم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افسرده اید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افسرده اند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افسرده بودم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافسرده بودم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده بودی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافسرده بودی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده بود', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافسرده بود', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده بودیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافسرده بودیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده بودید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافسرده بودید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده بودند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافسرده بودند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می افسرده بودم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بودم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بودی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بودی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بود', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بود', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بودیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بودیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بودید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بودید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بودند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بودند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افسرده بودم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افسرده بودی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افسرده بود', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افسرده بودیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افسرده بودید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افسرده بودند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افسرده بوده ام', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده ام', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده ای', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده ای', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده ', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده ', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده است', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده است', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده ایم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده ایم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده اید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده اید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده اند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده اند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده ام', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده ام', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده ای', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده ای', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده ', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده ', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده است', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده است', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده ایم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده ایم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده اید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده اید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده اند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده اند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افسرده بوده ام', '29', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افسرده بوده ای', '29', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افسرده بوده ', '29', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افسرده بوده است', '29', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افسرده بوده ایم', '29', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افسرده بوده اید', '29', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افسرده بوده اند', '29', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افسرم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسری', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسری', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسریم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسریم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افسرم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسری', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسری', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسریم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسریم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می افسرم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می افسری', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می افسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می افسریم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می افسرید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می افسرند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم افسرد', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم افسرد', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی افسرد', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی افسرد', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد افسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد افسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم افسرد', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم افسرد', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید افسرد', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید افسرد', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند افسرد', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند افسرد', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافسرم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافسری', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسری', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافسریم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسریم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافسرید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافسرند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده باشم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده باشم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده باشی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده باشی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده باشد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده باشد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده باشیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده باشیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده باشید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده باشید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده باشند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده باشند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افسرده باشم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده باشم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده باشی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده باشی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده باشد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده باشد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده باشیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده باشیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده باشید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده باشید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده باشند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده باشند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده بوده باشم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده باشم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده باشی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده باشی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده باشد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده باشد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده باشیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده باشیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده باشید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده باشید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده باشند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده باشند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده باشم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده باشم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده باشی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده باشی', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده باشد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده باشد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده باشیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده باشیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده باشید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده باشید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افسرده بوده باشند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افسرده بوده باشند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیافسرم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافسر', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسر', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافسریم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسریم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافسرید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافسرند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافسرند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده باشم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده باشم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده باش', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده باش', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده باشد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده باشد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده باشیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده باشیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده باشید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده باشید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده باشند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده باشند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده باشم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده باشم', '29', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده باش', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده باش', '29', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده باشد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده باشد', '29', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده باشیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده باشیم', '29', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده باشید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده باشید', '29', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده بوده باشند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافسرده بوده باشند', '29', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشردم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشردم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشردی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشردی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشردیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشردیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشردید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشردید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشردند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشردند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افشردم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشردم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشردی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشردی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشردیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشردیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشردید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشردید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشردند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشردند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افشردم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افشردی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افشردیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افشردید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افشردند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افشرده ام', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده ام', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده ای', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده ای', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده ', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده ', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده است', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده است', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده ایم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده ایم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده اید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده اید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده اند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده اند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افشرده ام', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده ام', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده ای', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده ای', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده ', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده ', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده است', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده است', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده ایم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده ایم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده اید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده اید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده اند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده اند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افشرده ام', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افشرده ای', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افشرده ', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افشرده است', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افشرده ایم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افشرده اید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افشرده اند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افشرده بودم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافشرده بودم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده بودی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافشرده بودی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده بود', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافشرده بود', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده بودیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافشرده بودیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده بودید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافشرده بودید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده بودند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافشرده بودند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می افشرده بودم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بودم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بودی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بودی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بود', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بود', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بودیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بودیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بودید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بودید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بودند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بودند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افشرده بودم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افشرده بودی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افشرده بود', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افشرده بودیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افشرده بودید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افشرده بودند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افشرده بوده ام', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده ام', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده ای', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده ای', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده ', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده ', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده است', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده است', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده ایم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده ایم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده اید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده اید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده اند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده اند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده ام', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده ام', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده ای', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده ای', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده ', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده ', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده است', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده است', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده ایم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده ایم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده اید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده اید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده اند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده اند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افشرده بوده ام', '30', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افشرده بوده ای', '30', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افشرده بوده ', '30', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افشرده بوده است', '30', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افشرده بوده ایم', '30', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افشرده بوده اید', '30', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افشرده بوده اند', '30', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افشرم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشری', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشری', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشریم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشریم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افشرم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشری', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشری', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشریم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشریم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می افشرم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می افشری', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می افشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می افشریم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می افشرید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می افشرند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم افشرد', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم افشرد', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی افشرد', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی افشرد', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد افشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد افشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم افشرد', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم افشرد', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید افشرد', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید افشرد', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند افشرد', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند افشرد', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافشرم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافشری', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشری', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافشریم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشریم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافشرید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافشرند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده باشم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده باشم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده باشی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده باشی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده باشد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده باشد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده باشیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده باشیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده باشید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده باشید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده باشند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده باشند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افشرده باشم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده باشم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده باشی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده باشی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده باشد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده باشد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده باشیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده باشیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده باشید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده باشید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده باشند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده باشند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده بوده باشم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده باشم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده باشی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده باشی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده باشد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده باشد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده باشیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده باشیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده باشید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده باشید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده باشند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده باشند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده باشم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده باشم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده باشی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده باشی', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده باشد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده باشد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده باشیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده باشیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده باشید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده باشید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افشرده بوده باشند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افشرده بوده باشند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیافشرم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافشر', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشر', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافشریم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشریم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافشرید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافشرند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافشرند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده باشم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده باشم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده باش', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده باش', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده باشد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده باشد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده باشیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده باشیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده باشید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده باشید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده باشند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده باشند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده باشم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده باشم', '30', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده باش', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده باش', '30', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده باشد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده باشد', '30', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده باشیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده باشیم', '30', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده باشید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده باشید', '30', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده بوده باشند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافشرده بوده باشند', '30', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکندم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکندم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکندی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکندی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکندیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکندیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکندید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکندید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکندند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکندند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افکندم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکندم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکندی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکندی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکندیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکندیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکندید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکندید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکندند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکندند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افکندم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افکندی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افکندیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افکندید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افکندند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افکنده ام', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده ام', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده ای', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده ای', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده ', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده ', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده است', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده است', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده ایم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده ایم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده اید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده اید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده اند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده اند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افکنده ام', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده ام', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده ای', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده ای', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده ', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده ', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده است', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده است', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده ایم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده ایم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده اید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده اید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده اند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده اند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افکنده ام', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افکنده ای', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افکنده ', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افکنده است', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افکنده ایم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افکنده اید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افکنده اند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افکنده بودم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافکنده بودم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده بودی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافکنده بودی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده بود', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافکنده بود', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده بودیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافکنده بودیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده بودید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافکنده بودید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده بودند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافکنده بودند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می افکنده بودم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بودم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بودی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بودی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بود', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بود', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بودیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بودیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بودید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بودید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بودند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بودند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می افکنده بودم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می افکنده بودی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می افکنده بود', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می افکنده بودیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می افکنده بودید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می افکنده بودند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افکنده بوده ام', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده ام', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده ای', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده ای', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده ', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده ', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده است', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده است', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده ایم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده ایم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده اید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده اید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده اند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده اند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده ام', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده ام', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده ای', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده ای', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده ', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده ', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده است', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده است', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده ایم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده ایم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده اید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده اید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده اند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده اند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می افکنده بوده ام', '31', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می افکنده بوده ای', '31', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می افکنده بوده ', '31', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می افکنده بوده است', '31', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می افکنده بوده ایم', '31', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می افکنده بوده اید', '31', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می افکنده بوده اند', '31', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افکنم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می افکنم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می افکنم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می افکنی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می افکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می افکنیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می افکنید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می افکنند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم افکند', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم افکند', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی افکند', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی افکند', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد افکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد افکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم افکند', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم افکند', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید افکند', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید افکند', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند افکند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند افکند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافکنم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافکنی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافکنیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافکنید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافکنند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده باشم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده باشم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده باشی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده باشی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده باشد', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده باشد', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده باشیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده باشیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده باشید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده باشید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده باشند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده باشند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می افکنده باشم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده باشم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده باشی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده باشی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده باشد', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده باشد', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده باشیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده باشیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده باشید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده باشید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده باشند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده باشند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده بوده باشم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده باشم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده باشی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده باشی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده باشد', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده باشد', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده باشیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده باشیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده باشید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده باشید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده باشند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده باشند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده باشم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده باشم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده باشی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده باشی', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده باشد', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده باشد', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده باشیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده باشیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده باشید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده باشید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می افکنده بوده باشند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی افکنده بوده باشند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیافکنم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافکن', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکن', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکند', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافکنیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافکنید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیافکنند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافکنند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده باشم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده باشم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده باش', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده باش', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده باشد', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده باشد', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده باشیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده باشیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده باشید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده باشید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده باشند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده باشند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده باشم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده باشم', '31', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده باش', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده باش', '31', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده باشد', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده باشد', '31', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده باشیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده باشیم', '31', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده باشید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده باشید', '31', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده بوده باشند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافکنده بوده باشند', '31', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشتم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانباشتم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشتی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانباشتی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشت', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانباشت', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشتیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانباشتیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشتید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانباشتید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشتند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانباشتند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می انباشتم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشتم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشتی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشتی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشت', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشت', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشتیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشتیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشتید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشتید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشتند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشتند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می انباشتم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می انباشتی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می انباشت', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می انباشتیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می انباشتید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می انباشتند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انباشته ام', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته ام', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته ای', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته ای', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته ', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته ', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته است', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته است', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته ایم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته ایم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته اید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته اید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته اند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته اند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می انباشته ام', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته ام', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته ای', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته ای', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته ', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته ', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته است', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته است', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته ایم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته ایم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته اید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته اید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته اند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته اند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می انباشته ام', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می انباشته ای', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می انباشته ', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می انباشته است', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می انباشته ایم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می انباشته اید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می انباشته اند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انباشته بودم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانباشته بودم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته بودی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانباشته بودی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته بود', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانباشته بود', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته بودیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانباشته بودیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته بودید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانباشته بودید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته بودند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانباشته بودند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می انباشته بودم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بودم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بودی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بودی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بود', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بود', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بودیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بودیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بودید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بودید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بودند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بودند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می انباشته بودم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می انباشته بودی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می انباشته بود', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می انباشته بودیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می انباشته بودید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می انباشته بودند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انباشته بوده ام', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده ام', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده ای', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده ای', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده ', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده ', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده است', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده است', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده ایم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده ایم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده اید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده اید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده اند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده اند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده ام', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده ام', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده ای', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده ای', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده ', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده ', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده است', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده است', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده ایم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده ایم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده اید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده اید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده اند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده اند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می انباشته بوده ام', '32', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می انباشته بوده ای', '32', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می انباشته بوده ', '32', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می انباشته بوده است', '32', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می انباشته بوده ایم', '32', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می انباشته بوده اید', '32', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می انباشته بوده اند', '32', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انبارم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبارم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباری', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانباری', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انبارد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبارد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباریم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانباریم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انبارید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبارید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انبارند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبارند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می انبارم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انبارم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباری', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباری', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انبارد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انبارد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباریم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباریم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انبارید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انبارید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انبارند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انبارند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می انبارم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می انباری', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می انبارد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می انباریم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می انبارید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می انبارند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم انباشت', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم انباشت', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی انباشت', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی انباشت', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد انباشت', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد انباشت', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم انباشت', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم انباشت', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید انباشت', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید انباشت', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند انباشت', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند انباشت', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانبارم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبارم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانباری', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانباری', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانبارد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبارد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانباریم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانباریم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانبارید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبارید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانبارند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبارند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته باشم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته باشم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته باشی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته باشی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته باشد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته باشد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته باشیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته باشیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته باشید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته باشید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته باشند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته باشند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می انباشته باشم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته باشم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته باشی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته باشی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته باشد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته باشد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته باشیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته باشیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته باشید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته باشید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته باشند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته باشند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته بوده باشم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده باشم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده باشی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده باشی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده باشد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده باشد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده باشیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده باشیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده باشید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده باشید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده باشند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده باشند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده باشم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده باشم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده باشی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده باشی', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده باشد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده باشد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده باشیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده باشیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده باشید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده باشید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انباشته بوده باشند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انباشته بوده باشند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیانبارم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبارم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانبار', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبار', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانبارد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبارد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانباریم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانباریم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانبارید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبارید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانبارند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانبارند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته باشم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته باشم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته باش', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته باش', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته باشد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته باشد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته باشیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته باشیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته باشید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته باشید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته باشند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته باشند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده باشم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده باشم', '32', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده باش', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده باش', '32', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده باشد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده باشد', '32', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده باشیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده باشیم', '32', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده باشید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده باشید', '32', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته بوده باشند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانباشته بوده باشند', '32', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیدم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامیدم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیدی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامیدی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامید', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامید', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیدیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامیدیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیدید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامیدید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیدند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامیدند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می انجامیدم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیدم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیدی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیدی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامید', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامید', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیدیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیدیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیدید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیدید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیدند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیدند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می انجامیدم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می انجامیدی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می انجامید', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می انجامیدیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می انجامیدید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می انجامیدند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجامیده ام', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده ام', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده ای', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده ای', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده ', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده ', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده است', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده است', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده ایم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده ایم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده اید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده اید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده اند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده اند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می انجامیده ام', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده ام', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده ای', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده ای', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده ', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده ', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده است', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده است', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده ایم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده ایم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده اید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده اید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده اند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده اند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می انجامیده ام', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می انجامیده ای', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می انجامیده ', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می انجامیده است', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می انجامیده ایم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می انجامیده اید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می انجامیده اند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجامیده بودم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانجامیده بودم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده بودی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانجامیده بودی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده بود', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانجامیده بود', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده بودیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانجامیده بودیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده بودید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانجامیده بودید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده بودند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانجامیده بودند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می انجامیده بودم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بودم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بودی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بودی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بود', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بود', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بودیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بودیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بودید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بودید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بودند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بودند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می انجامیده بودم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می انجامیده بودی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می انجامیده بود', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می انجامیده بودیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می انجامیده بودید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می انجامیده بودند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده ام', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده ام', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده ای', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده ای', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده ', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده ', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده است', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده است', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده ایم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده ایم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده اید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده اید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده اند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده اند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده ام', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده ام', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده ای', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده ای', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده ', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده ', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده است', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده است', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده ایم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده ایم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده اید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده اید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده اند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده اند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می انجامیده بوده ام', '33', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می انجامیده بوده ای', '33', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می انجامیده بوده ', '33', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می انجامیده بوده است', '33', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می انجامیده بوده ایم', '33', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می انجامیده بوده اید', '33', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می انجامیده بوده اند', '33', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجامم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می انجامم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می انجامم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می انجامی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می انجامد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می انجامیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می انجامید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می انجامند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم انجامید', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم انجامید', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی انجامید', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی انجامید', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد انجامید', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد انجامید', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم انجامید', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم انجامید', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید انجامید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید انجامید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند انجامید', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند انجامید', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانجامم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانجامی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانجامد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانجامیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانجامید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانجامند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده باشم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده باشم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده باشی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده باشی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده باشد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده باشد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده باشیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده باشیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده باشید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده باشید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده باشند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده باشند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می انجامیده باشم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده باشم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده باشی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده باشی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده باشد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده باشد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده باشیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده باشیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده باشید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده باشید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده باشند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده باشند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده باشم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده باشم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده باشی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده باشی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده باشد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده باشد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده باشیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده باشیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده باشید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده باشید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده باشند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده باشند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده باشم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده باشم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده باشی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده باشی', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده باشد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده باشد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده باشیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده باشیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده باشید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده باشید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انجامیده بوده باشند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انجامیده بوده باشند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیانجامم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانجام', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجام', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانجامد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانجامیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانجامید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانجامند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانجامند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده باشم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده باشم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده باش', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده باش', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده باشد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده باشد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده باشیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده باشیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده باشید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده باشید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده باشند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده باشند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده باشم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده باشم', '33', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده باش', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده باش', '33', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده باشد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده باشد', '33', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده باشیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده باشیم', '33', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده باشید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده باشید', '33', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده بوده باشند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانجامیده بوده باشند', '33', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداختم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداختم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداختی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداختی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخت', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداخت', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداختیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداختیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداختید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداختید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداختند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداختند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می انداختم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداختم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداختی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداختی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخت', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخت', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداختیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداختیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداختید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداختید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداختند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداختند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می انداختم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می انداختی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می انداخت', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می انداختیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می انداختید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می انداختند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انداخته ام', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته ام', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته ای', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته ای', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته ', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته ', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته است', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته است', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته ایم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته ایم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته اید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته اید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته اند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته اند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می انداخته ام', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته ام', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته ای', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته ای', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته ', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته ', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته است', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته است', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته ایم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته ایم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته اید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته اید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته اند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته اند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می انداخته ام', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می انداخته ای', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می انداخته ', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می انداخته است', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می انداخته ایم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می انداخته اید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می انداخته اند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انداخته بودم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانداخته بودم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته بودی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانداخته بودی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته بود', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانداخته بود', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته بودیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانداخته بودیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته بودید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانداخته بودید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته بودند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانداخته بودند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می انداخته بودم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بودم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بودی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بودی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بود', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بود', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بودیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بودیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بودید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بودید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بودند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بودند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می انداخته بودم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می انداخته بودی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می انداخته بود', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می انداخته بودیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می انداخته بودید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می انداخته بودند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انداخته بوده ام', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده ام', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده ای', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده ای', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده ', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده ', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده است', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده است', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده ایم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده ایم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده اید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده اید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده اند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده اند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده ام', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده ام', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده ای', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده ای', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده ', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده ', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده است', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده است', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده ایم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده ایم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده اید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده اید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده اند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده اند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می انداخته بوده ام', '34', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می انداخته بوده ای', '34', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می انداخته بوده ', '34', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می انداخته بوده است', '34', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می انداخته بوده ایم', '34', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می انداخته بوده اید', '34', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می انداخته بوده اند', '34', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندازم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می اندازم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندازم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندازی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندازی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندازد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندازد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندازیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندازیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندازید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندازید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندازند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندازند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می اندازم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می اندازی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می اندازد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می اندازیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می اندازید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می اندازند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم انداخت', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم انداخت', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی انداخت', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی انداخت', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد انداخت', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد انداخت', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم انداخت', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم انداخت', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید انداخت', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید انداخت', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند انداخت', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند انداخت', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندازم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندازی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندازد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندازیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندازید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندازند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته باشم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته باشم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته باشی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته باشی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته باشد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته باشد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته باشیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته باشیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته باشید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته باشید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته باشند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته باشند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می انداخته باشم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته باشم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته باشی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته باشی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته باشد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته باشد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته باشیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته باشیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته باشید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته باشید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته باشند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته باشند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته بوده باشم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده باشم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده باشی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده باشی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده باشد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده باشد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده باشیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده باشیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده باشید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده باشید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده باشند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده باشند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده باشم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده باشم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده باشی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده باشی', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده باشد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده باشد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده باشیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده باشیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده باشید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده باشید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداخته بوده باشند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداخته بوده باشند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاندازم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانداز', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداز', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندازد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندازیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندازید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندازند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندازند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته باشم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته باشم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته باش', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته باش', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته باشد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته باشد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته باشیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته باشیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته باشید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته باشید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته باشند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته باشند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده باشم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده باشم', '34', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده باش', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده باش', '34', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده باشد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده باشد', '34', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده باشیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده باشیم', '34', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده باشید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده باشید', '34', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته بوده باشند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانداخته بوده باشند', '34', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوختم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوختم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوختی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوختی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخت', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوخت', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوختیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوختیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوختید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوختید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوختند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوختند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می اندوختم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوختم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوختی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوختی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخت', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخت', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوختیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوختیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوختید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوختید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوختند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوختند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می اندوختم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می اندوختی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می اندوخت', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می اندوختیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می اندوختید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می اندوختند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوخته ام', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته ام', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته ای', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته ای', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته ', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته ', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته است', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته است', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته ایم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته ایم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته اید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته اید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته اند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته اند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می اندوخته ام', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته ام', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته ای', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته ای', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته ', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته ', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته است', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته است', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته ایم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته ایم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته اید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته اید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته اند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته اند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می اندوخته ام', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می اندوخته ای', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می اندوخته ', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می اندوخته است', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می اندوخته ایم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می اندوخته اید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می اندوخته اند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوخته بودم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندوخته بودم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته بودی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندوخته بودی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته بود', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندوخته بود', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته بودیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندوخته بودیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته بودید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندوخته بودید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته بودند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندوخته بودند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می اندوخته بودم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بودم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بودی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بودی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بود', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بود', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بودیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بودیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بودید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بودید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بودند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بودند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می اندوخته بودم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می اندوخته بودی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می اندوخته بود', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می اندوخته بودیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می اندوخته بودید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می اندوخته بودند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده ام', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده ام', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده ای', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده ای', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده ', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده ', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده است', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده است', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده ایم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده ایم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده اید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده اید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده اند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده اند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده ام', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده ام', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده ای', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده ای', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده ', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده ', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده است', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده است', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده ایم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده ایم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده اید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده اید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده اند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده اند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می اندوخته بوده ام', '35', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می اندوخته بوده ای', '35', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می اندوخته بوده ', '35', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می اندوخته بوده است', '35', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می اندوخته بوده ایم', '35', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می اندوخته بوده اید', '35', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می اندوخته بوده اند', '35', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوزم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوزی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوزد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوزیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوزید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوزند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می اندوزم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوزم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوزی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوزی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوزد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوزد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوزیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوزیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوزید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوزید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوزند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوزند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می اندوزم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می اندوزی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می اندوزد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می اندوزیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می اندوزید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می اندوزند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم اندوخت', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم اندوخت', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی اندوخت', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی اندوخت', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد اندوخت', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد اندوخت', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم اندوخت', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم اندوخت', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید اندوخت', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید اندوخت', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند اندوخت', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند اندوخت', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندوزم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندوزی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندوزد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندوزیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندوزید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندوزند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته باشم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته باشم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته باشی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته باشی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته باشد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته باشد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته باشیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته باشیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته باشید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته باشید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته باشند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته باشند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می اندوخته باشم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته باشم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته باشی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته باشی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته باشد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته باشد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته باشیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته باشیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته باشید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته باشید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته باشند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته باشند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده باشم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده باشم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده باشی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده باشی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده باشد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده باشد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده باشیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده باشیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده باشید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده باشید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده باشند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده باشند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده باشم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده باشم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده باشی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده باشی', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده باشد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده باشد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده باشیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده باشیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده باشید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده باشید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوخته بوده باشند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوخته بوده باشند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاندوزم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندوز', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوز', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندوزد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندوزیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندوزید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندوزند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندوزند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته باشم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته باشم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته باش', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته باش', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته باشد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته باشد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته باشیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته باشیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته باشید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته باشید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته باشند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته باشند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده باشم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده باشم', '35', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده باش', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده باش', '35', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده باشد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده باشد', '35', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده باشیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده باشیم', '35', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده باشید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده باشید', '35', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته بوده باشند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوخته بوده باشند', '35', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندودم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندودم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندودی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندودی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندود', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندود', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندودیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندودیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندودید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندودید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندودند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندودند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می اندودم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندودم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندودی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندودی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندود', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندود', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندودیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندودیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندودید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندودید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندودند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندودند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می اندودم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می اندودی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می اندود', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می اندودیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می اندودید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می اندودند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوده ام', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده ام', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده ای', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده ای', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده ', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده ', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده است', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده است', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده ایم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده ایم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده اید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده اید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده اند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده اند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می اندوده ام', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده ام', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده ای', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده ای', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده ', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده ', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده است', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده است', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده ایم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده ایم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده اید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده اید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده اند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده اند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می اندوده ام', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می اندوده ای', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می اندوده ', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می اندوده است', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می اندوده ایم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می اندوده اید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می اندوده اند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوده بودم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندوده بودم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده بودی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندوده بودی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده بود', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندوده بود', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده بودیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندوده بودیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده بودید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندوده بودید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده بودند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندوده بودند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می اندوده بودم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بودم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بودی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بودی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بود', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بود', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بودیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بودیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بودید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بودید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بودند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بودند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می اندوده بودم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می اندوده بودی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می اندوده بود', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می اندوده بودیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می اندوده بودید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می اندوده بودند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوده بوده ام', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده ام', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده ای', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده ای', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده ', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده ', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده است', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده است', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده ایم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده ایم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده اید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده اید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده اند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده اند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده ام', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده ام', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده ای', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده ای', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده ', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده ', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده است', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده است', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده ایم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده ایم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده اید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده اید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده اند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده اند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می اندوده بوده ام', '36', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می اندوده بوده ای', '36', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می اندوده بوده ', '36', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می اندوده بوده است', '36', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می اندوده بوده ایم', '36', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می اندوده بوده اید', '36', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می اندوده بوده اند', '36', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندایم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندایم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندایی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندایی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداید', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداید', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداییم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداییم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندایید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندایید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندایند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندایند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می اندایم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندایم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندایی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندایی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداید', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداید', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انداییم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انداییم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندایید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندایید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندایند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندایند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می اندایم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می اندایی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می انداید', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می انداییم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می اندایید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می اندایند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم اندود', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم اندود', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی اندود', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی اندود', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد اندود', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد اندود', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم اندود', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم اندود', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید اندود', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید اندود', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند اندود', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند اندود', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندایم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندایم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندایی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندایی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانداید', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداید', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانداییم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداییم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندایید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندایید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندایند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندایند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده باشم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده باشم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده باشی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده باشی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده باشد', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده باشد', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده باشیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده باشیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده باشید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده باشید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده باشند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده باشند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می اندوده باشم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده باشم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده باشی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده باشی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده باشد', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده باشد', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده باشیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده باشیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده باشید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده باشید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده باشند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده باشند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده بوده باشم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده باشم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده باشی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده باشی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده باشد', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده باشد', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده باشیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده باشیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده باشید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده باشید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده باشند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده باشند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده باشم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده باشم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده باشی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده باشی', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده باشد', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده باشد', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده باشیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده باشیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده باشید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده باشید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندوده بوده باشند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندوده بوده باشند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاندایم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندایم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندای', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندای', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانداید', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداید', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانداییم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانداییم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندایید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندایید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندایند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندایند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده باشم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده باشم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده باش', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده باش', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده باشد', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده باشد', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده باشیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده باشیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده باشید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده باشید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده باشند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده باشند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده باشم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده باشم', '36', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده باش', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده باش', '36', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده باشد', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده باشد', '36', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده باشیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده باشیم', '36', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده باشید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده باشید', '36', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده بوده باشند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندوده بوده باشند', '36', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیدم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشیدم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیدی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشیدی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشید', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشید', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیدیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشیدیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیدید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشیدید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیدند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشیدند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می اندیشیدم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیدم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیدی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیدی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشید', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشید', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیدیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیدیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیدید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیدید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیدند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیدند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می اندیشیدم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می اندیشیدی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می اندیشید', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می اندیشیدیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می اندیشیدید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می اندیشیدند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندیشیده ام', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده ام', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده ای', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده ای', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده ', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده ', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده است', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده است', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده ایم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده ایم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده اید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده اید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده اند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده اند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می اندیشیده ام', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده ام', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده ای', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده ای', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده ', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده ', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده است', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده است', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده ایم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده ایم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده اید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده اید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده اند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده اند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می اندیشیده ام', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می اندیشیده ای', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می اندیشیده ', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می اندیشیده است', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می اندیشیده ایم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می اندیشیده اید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می اندیشیده اند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندیشیده بودم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندیشیده بودم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده بودی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندیشیده بودی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده بود', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندیشیده بود', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده بودیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندیشیده بودیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده بودید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندیشیده بودید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده بودند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاندیشیده بودند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می اندیشیده بودم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بودم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بودی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بودی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بود', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بود', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بودیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بودیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بودید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بودید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بودند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بودند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می اندیشیده بودم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می اندیشیده بودی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می اندیشیده بود', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می اندیشیده بودیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می اندیشیده بودید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می اندیشیده بودند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده ام', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده ام', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده ای', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده ای', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده ', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده ', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده است', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده است', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده ایم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده ایم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده اید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده اید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده اند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده اند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده ام', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده ام', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده ای', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده ای', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده ', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده ', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده است', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده است', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده ایم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده ایم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده اید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده اید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده اند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده اند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می اندیشیده بوده ام', '37', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می اندیشیده بوده ای', '37', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می اندیشیده بوده ', '37', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می اندیشیده بوده است', '37', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می اندیشیده بوده ایم', '37', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می اندیشیده بوده اید', '37', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می اندیشیده بوده اند', '37', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندیشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می اندیشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می اندیشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می اندیشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می اندیشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می اندیشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می اندیشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می اندیشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم اندیشید', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم اندیشید', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی اندیشید', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی اندیشید', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد اندیشید', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد اندیشید', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم اندیشید', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم اندیشید', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید اندیشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید اندیشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند اندیشید', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند اندیشید', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندیشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندیشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندیشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندیشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندیشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندیشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده باشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده باشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده باشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده باشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده باشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده باشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده باشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده باشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده باشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده باشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده باشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده باشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می اندیشیده باشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده باشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده باشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده باشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده باشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده باشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده باشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده باشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده باشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده باشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده باشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده باشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده باشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده باشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده باشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده باشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده باشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده باشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده باشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده باشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده باشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده باشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده باشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده باشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده باشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده باشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده باشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده باشی', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده باشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده باشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده باشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده باشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده باشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده باشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می اندیشیده بوده باشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی اندیشیده بوده باشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیاندیشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندیش', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیش', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندیشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندیشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندیشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاندیشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاندیشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده باشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده باشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده باش', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده باش', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده باشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده باشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده باشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده باشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده باشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده باشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده باشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده باشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده باشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده باشم', '37', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده باش', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده باش', '37', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده باشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده باشد', '37', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده باشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده باشیم', '37', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده باشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده باشید', '37', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده بوده باشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاندیشیده بوده باشند', '37', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشتم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگاشتم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشتی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگاشتی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشت', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگاشت', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشتیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگاشتیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشتید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگاشتید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشتند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگاشتند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می انگاشتم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشتم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشتی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشتی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشت', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشت', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشتیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشتیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشتید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشتید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشتند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشتند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می انگاشتم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می انگاشتی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می انگاشت', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می انگاشتیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می انگاشتید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می انگاشتند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگاشته ام', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته ام', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته ای', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته ای', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته ', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته ', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته است', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته است', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته ایم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته ایم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته اید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته اید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته اند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته اند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می انگاشته ام', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته ام', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته ای', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته ای', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته ', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته ', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته است', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته است', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته ایم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته ایم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته اید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته اید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته اند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته اند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می انگاشته ام', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می انگاشته ای', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می انگاشته ', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می انگاشته است', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می انگاشته ایم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می انگاشته اید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می انگاشته اند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگاشته بودم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانگاشته بودم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته بودی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانگاشته بودی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته بود', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانگاشته بود', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته بودیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانگاشته بودیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته بودید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانگاشته بودید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته بودند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانگاشته بودند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می انگاشته بودم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بودم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بودی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بودی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بود', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بود', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بودیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بودیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بودید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بودید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بودند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بودند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می انگاشته بودم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می انگاشته بودی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می انگاشته بود', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می انگاشته بودیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می انگاشته بودید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می انگاشته بودند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده ام', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده ام', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده ای', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده ای', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده ', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده ', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده است', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده است', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده ایم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده ایم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده اید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده اید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده اند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده اند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده ام', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده ام', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده ای', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده ای', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده ', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده ', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده است', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده است', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده ایم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده ایم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده اید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده اید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده اند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده اند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می انگاشته بوده ام', '38', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می انگاشته بوده ای', '38', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می انگاشته بوده ', '38', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می انگاشته بوده است', '38', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می انگاشته بوده ایم', '38', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می انگاشته بوده اید', '38', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می انگاشته بوده اند', '38', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگارم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگارم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاری', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگاری', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگارد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگارد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاریم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگاریم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگارید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگارید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگارند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگارند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می انگارم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگارم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاری', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاری', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگارد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگارد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاریم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاریم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگارید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگارید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگارند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگارند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می انگارم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می انگاری', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می انگارد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می انگاریم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می انگارید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می انگارند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم انگاشت', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم انگاشت', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی انگاشت', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی انگاشت', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد انگاشت', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد انگاشت', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم انگاشت', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم انگاشت', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید انگاشت', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید انگاشت', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند انگاشت', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند انگاشت', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگارم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگارم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگاری', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگاری', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگارد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگارد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگاریم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگاریم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگارید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگارید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگارند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگارند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته باشم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته باشم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته باشی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته باشی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته باشد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته باشد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته باشیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته باشیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته باشید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته باشید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته باشند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته باشند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می انگاشته باشم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته باشم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته باشی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته باشی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته باشد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته باشد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته باشیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته باشیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته باشید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته باشید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته باشند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته باشند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده باشم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده باشم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده باشی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده باشی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده باشد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده باشد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده باشیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده باشیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده باشید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده باشید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده باشند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده باشند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده باشم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده باشم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده باشی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده باشی', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده باشد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده باشد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده باشیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده باشیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده باشید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده باشید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگاشته بوده باشند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگاشته بوده باشند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیانگارم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگارم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگار', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگار', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگارد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگارد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگاریم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگاریم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگارید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگارید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگارند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگارند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته باشم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته باشم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته باش', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته باش', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته باشد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته باشد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته باشیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته باشیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته باشید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته باشید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته باشند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته باشند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده باشم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده باشم', '38', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده باش', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده باش', '38', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده باشد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده باشد', '38', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده باشیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده باشیم', '38', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده باشید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده باشید', '38', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته بوده باشند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگاشته بوده باشند', '38', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیختم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیختم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیختی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیختی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخت', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیخت', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیختیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیختیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیختید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیختید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیختند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیختند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می انگیختم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیختم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیختی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیختی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخت', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخت', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیختیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیختیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیختید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیختید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیختند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیختند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می انگیختم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می انگیختی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می انگیخت', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می انگیختیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می انگیختید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می انگیختند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگیخته ام', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته ام', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته ای', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته ای', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته ', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته ', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته است', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته است', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته ایم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته ایم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته اید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته اید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته اند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته اند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می انگیخته ام', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته ام', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته ای', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته ای', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته ', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته ', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته است', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته است', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته ایم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته ایم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته اید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته اید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته اند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته اند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می انگیخته ام', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می انگیخته ای', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می انگیخته ', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می انگیخته است', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می انگیخته ایم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می انگیخته اید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می انگیخته اند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگیخته بودم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانگیخته بودم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته بودی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانگیخته بودی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته بود', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانگیخته بود', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته بودیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانگیخته بودیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته بودید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانگیخته بودید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته بودند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیانگیخته بودند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می انگیخته بودم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بودم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بودی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بودی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بود', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بود', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بودیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بودیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بودید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بودید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بودند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بودند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می انگیخته بودم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می انگیخته بودی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می انگیخته بود', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می انگیخته بودیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می انگیخته بودید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می انگیخته بودند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده ام', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده ام', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده ای', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده ای', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده ', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده ', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده است', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده است', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده ایم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده ایم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده اید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده اید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده اند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده اند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده ام', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده ام', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده ای', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده ای', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده ', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده ', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده است', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده است', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده ایم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده ایم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده اید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده اید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده اند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده اند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می انگیخته بوده ام', '39', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می انگیخته بوده ای', '39', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می انگیخته بوده ', '39', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می انگیخته بوده است', '39', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می انگیخته بوده ایم', '39', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می انگیخته بوده اید', '39', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می انگیخته بوده اند', '39', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگیزم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیزی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیزد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیزیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیزید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیزند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می انگیزم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیزم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیزی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیزی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیزد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیزد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیزیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیزیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیزید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیزید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیزند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیزند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می انگیزم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می انگیزی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می انگیزد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می انگیزیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می انگیزید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می انگیزند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم انگیخت', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم انگیخت', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی انگیخت', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی انگیخت', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد انگیخت', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد انگیخت', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم انگیخت', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم انگیخت', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید انگیخت', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید انگیخت', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند انگیخت', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند انگیخت', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگیزم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگیزی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگیزد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگیزیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگیزید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگیزند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته باشم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته باشم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته باشی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته باشی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته باشد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته باشد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته باشیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته باشیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته باشید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته باشید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته باشند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته باشند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می انگیخته باشم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته باشم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته باشی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته باشی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته باشد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته باشد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته باشیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته باشیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته باشید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته باشید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته باشند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته باشند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده باشم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده باشم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده باشی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده باشی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده باشد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده باشد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده باشیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده باشیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده باشید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده باشید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده باشند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده باشند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده باشم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده باشم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده باشی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده باشی', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده باشد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده باشد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده باشیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده باشیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده باشید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده باشید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می انگیخته بوده باشند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی انگیخته بوده باشند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیانگیزم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگیز', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیز', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگیزد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگیزیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگیزید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیانگیزند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیانگیزند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته باشم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته باشم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته باش', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته باش', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته باشد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته باشد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته باشیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته باشیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته باشید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته باشید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته باشند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته باشند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده باشم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده باشم', '39', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده باش', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده باش', '39', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده باشد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده باشد', '39', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده باشیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده باشیم', '39', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده باشید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده باشید', '39', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته بوده باشند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیانگیخته بوده باشند', '39', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستادم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستادم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستادی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستادی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستاد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستادیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستادیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستادید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستادید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستادند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستادند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ایستادم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستادم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستادی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستادی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستادیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستادیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستادید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستادید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستادند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستادند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ایستادم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ایستادی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ایستاد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ایستادیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ایستادید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ایستادند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ایستاده ام', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده ام', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده ای', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده ای', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده ', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده ', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده است', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده است', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده ایم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده ایم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده اید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده اید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده اند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده اند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ایستاده ام', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده ام', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده ای', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده ای', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده ', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده ', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده است', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده است', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده ایم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده ایم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده اید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده اید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده اند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده اند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ایستاده ام', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ایستاده ای', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ایستاده ', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ایستاده است', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ایستاده ایم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ایستاده اید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ایستاده اند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ایستاده بودم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیایستاده بودم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده بودی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیایستاده بودی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده بود', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیایستاده بود', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده بودیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیایستاده بودیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده بودید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیایستاده بودید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده بودند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیایستاده بودند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ایستاده بودم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بودم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بودی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بودی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بود', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بود', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بودیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بودیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بودید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بودید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بودند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بودند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ایستاده بودم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ایستاده بودی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ایستاده بود', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ایستاده بودیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ایستاده بودید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ایستاده بودند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده ام', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده ام', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده ای', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده ای', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده ', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده ', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده است', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده است', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده ایم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده ایم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده اید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده اید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده اند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده اند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده ام', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده ام', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده ای', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده ای', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده ', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده ', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده است', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده است', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده ایم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده ایم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده اید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده اید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده اند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده اند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ایستاده بوده ام', '40', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ایستاده بوده ای', '40', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ایستاده بوده ', '40', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ایستاده بوده است', '40', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ایستاده بوده ایم', '40', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ایستاده بوده اید', '40', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ایستاده بوده اند', '40', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ایستم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ایستم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ایستم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ایستی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ایستد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ایستیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ایستید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ایستند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ایستاد', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ایستاد', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ایستاد', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ایستاد', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ایستاد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ایستاد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ایستاد', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ایستاد', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ایستاد', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ایستاد', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ایستاد', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ایستاد', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایستم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایستی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایستد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایستیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایستید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایستند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده باشم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده باشم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده باشی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده باشی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده باشد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده باشد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده باشیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده باشیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده باشید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده باشید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده باشند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده باشند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ایستاده باشم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده باشم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده باشی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده باشی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده باشد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده باشد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده باشیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده باشیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده باشید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده باشید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده باشند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده باشند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده باشم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده باشم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده باشی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده باشی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده باشد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده باشد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده باشیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده باشیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده باشید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده باشید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده باشند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده باشند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده باشم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده باشم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده باشی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده باشی', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده باشد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده باشد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده باشیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده باشیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده باشید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده باشید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ایستاده بوده باشند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ایستاده بوده باشند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیایستم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایست', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایست', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایستد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایستیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایستید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیایستند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیایستند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده باشم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده باشم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده باش', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده باش', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده باشد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده باشد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده باشیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده باشیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده باشید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده باشید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده باشند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده باشند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده باشم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده باشم', '40', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده باش', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده باش', '40', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده باشد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده باشد', '40', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده باشیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده باشیم', '40', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده باشید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده باشید', '40', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده بوده باشند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیایستاده بوده باشند', '40', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باختم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباختم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باختی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباختی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخت', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباخت', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باختیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباختیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باختید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباختید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باختند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباختند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می باختم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باختم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باختی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باختی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخت', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخت', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باختیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باختیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باختید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باختید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باختند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باختند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می باختم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می باختی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می باخت', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می باختیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می باختید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می باختند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باخته ام', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته ام', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته ای', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته ای', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته ', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته ', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته است', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته است', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته ایم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته ایم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته اید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته اید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته اند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته اند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می باخته ام', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته ام', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته ای', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته ای', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته ', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته ', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته است', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته است', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته ایم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته ایم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته اید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته اید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته اند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته اند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می باخته ام', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می باخته ای', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می باخته ', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می باخته است', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می باخته ایم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می باخته اید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می باخته اند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باخته بودم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نباخته بودم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته بودی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نباخته بودی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته بود', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نباخته بود', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته بودیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نباخته بودیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته بودید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نباخته بودید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته بودند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نباخته بودند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می باخته بودم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بودم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بودی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بودی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بود', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بود', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بودیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بودیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بودید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بودید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بودند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بودند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می باخته بودم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می باخته بودی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می باخته بود', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می باخته بودیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می باخته بودید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می باخته بودند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باخته بوده ام', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده ام', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده ای', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده ای', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده ', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده ', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده است', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده است', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده ایم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده ایم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده اید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده اید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده اند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده اند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می باخته بوده ام', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده ام', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بوده ای', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده ای', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بوده ', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده ', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بوده است', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده است', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بوده ایم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده ایم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بوده اید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده اید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بوده اند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده اند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می باخته بوده ام', '41', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می باخته بوده ای', '41', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می باخته بوده ', '41', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می باخته بوده است', '41', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می باخته بوده ایم', '41', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می باخته بوده اید', '41', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می باخته بوده اند', '41', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بازم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بازم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بازی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بازی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بازد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بازد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بازیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بازیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بازید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بازید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بازند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بازند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بازم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بازی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می بازد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بازیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بازید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بازند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم باخت', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم باخت', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی باخت', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی باخت', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد باخت', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد باخت', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم باخت', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم باخت', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید باخت', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید باخت', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند باخت', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند باخت', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته باشم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته باشم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته باشی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته باشی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته باشد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته باشد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته باشیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته باشیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته باشید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته باشید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته باشند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته باشند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می باخته باشم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته باشم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته باشی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته باشی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته باشد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته باشد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته باشیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته باشیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته باشید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته باشید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته باشند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته باشند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته بوده باشم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده باشم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده باشی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده باشی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده باشد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده باشد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده باشیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده باشیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده باشید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده باشید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده باشند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده باشند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می باخته بوده باشم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده باشم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بوده باشی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده باشی', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بوده باشد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده باشد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بوده باشیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده باشیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بوده باشید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده باشید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باخته بوده باشند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باخته بوده باشند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباز', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبازند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته باشم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته باشم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته باش', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته باش', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته باشد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته باشد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته باشیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته باشیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته باشید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته باشید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته باشند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته باشند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده باشم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده باشم', '41', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده باش', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده باش', '41', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده باشد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده باشد', '41', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده باشیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده باشیم', '41', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده باشید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده باشید', '41', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته بوده باشند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباخته بوده باشند', '41', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باراندم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباراندم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باراندی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباراندی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باراندیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباراندیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باراندید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباراندید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باراندند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباراندند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می باراندم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باراندم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باراندی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باراندی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باراندیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باراندیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باراندید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باراندید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باراندند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باراندند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می باراندم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می باراندی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می باراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می باراندیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می باراندید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می باراندند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانده ام', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده ام', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده ای', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده ای', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده ', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده ', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده است', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده است', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده ایم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده ایم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده اید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده اید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده اند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده اند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بارانده ام', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده ام', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده ای', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده ای', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده ', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده ', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده است', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده است', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده ایم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده ایم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده اید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده اید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده اند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده اند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بارانده ام', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بارانده ای', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بارانده ', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بارانده است', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بارانده ایم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بارانده اید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بارانده اند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانده بودم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبارانده بودم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده بودی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبارانده بودی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده بود', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبارانده بود', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده بودیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبارانده بودیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده بودید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبارانده بودید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده بودند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبارانده بودند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می بارانده بودم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بودم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بودی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بودی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بود', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بود', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بودیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بودیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بودید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بودید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بودند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بودند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بارانده بودم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بارانده بودی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بارانده بود', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بارانده بودیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بارانده بودید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بارانده بودند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانده بوده ام', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده ام', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده ای', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده ای', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده ', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده ', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده است', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده است', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده ایم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده ایم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده اید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده اید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده اند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده اند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده ام', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده ام', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده ای', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده ای', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده ', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده ', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده است', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده است', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده ایم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده ایم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده اید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده اید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده اند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده اند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بارانده بوده ام', '42', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بارانده بوده ای', '42', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بارانده بوده ', '42', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بارانده بوده است', '42', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بارانده بوده ایم', '42', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بارانده بوده اید', '42', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بارانده بوده اند', '42', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بارانم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بارانم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بارانی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می باراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بارانیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بارانید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بارانند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم باراند', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم باراند', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی باراند', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی باراند', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد باراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد باراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم باراند', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم باراند', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید باراند', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید باراند', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند باراند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند باراند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده باشم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده باشم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده باشی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده باشی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده باشد', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده باشد', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده باشیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده باشیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده باشید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده باشید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده باشند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده باشند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بارانده باشم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده باشم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده باشی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده باشی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده باشد', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده باشد', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده باشیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده باشیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده باشید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده باشید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده باشند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده باشند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده بوده باشم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده باشم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده باشی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده باشی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده باشد', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده باشد', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده باشیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده باشیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده باشید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده باشید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده باشند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده باشند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده باشم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده باشم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده باشی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده باشی', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده باشد', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده باشد', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده باشیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده باشیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده باشید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده باشید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانده بوده باشند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانده بوده باشند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باران', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباران', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباراند', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده باشم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده باشم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده باش', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده باش', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده باشد', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده باشد', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده باشیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده باشیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده باشید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده باشید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده باشند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده باشند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده باشم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده باشم', '42', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده باش', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده باش', '42', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده باشد', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده باشد', '42', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده باشیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده باشیم', '42', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده باشید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده باشید', '42', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده بوده باشند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانده بوده باشند', '42', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیدم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانیدم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیدی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانیدی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانید', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانید', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیدیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانیدیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیدید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانیدید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیدند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانیدند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بارانیدم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیدم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیدی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیدی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانید', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانید', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیدیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیدیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیدید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیدید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیدند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیدند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بارانیدم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بارانیدی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بارانید', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بارانیدیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بارانیدید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بارانیدند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانیده ام', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده ام', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده ای', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده ای', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده ', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده ', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده است', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده است', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده ایم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده ایم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده اید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده اید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده اند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده اند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بارانیده ام', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده ام', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده ای', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده ای', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده ', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده ', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده است', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده است', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده ایم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده ایم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده اید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده اید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده اند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده اند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بارانیده ام', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بارانیده ای', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بارانیده ', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بارانیده است', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بارانیده ایم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بارانیده اید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بارانیده اند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانیده بودم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبارانیده بودم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده بودی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبارانیده بودی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده بود', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبارانیده بود', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده بودیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبارانیده بودیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده بودید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبارانیده بودید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده بودند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبارانیده بودند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می بارانیده بودم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بودم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بودی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بودی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بود', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بود', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بودیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بودیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بودید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بودید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بودند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بودند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بارانیده بودم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بارانیده بودی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بارانیده بود', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بارانیده بودیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بارانیده بودید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بارانیده بودند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده ام', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده ام', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده ای', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده ای', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده ', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده ', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده است', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده است', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده ایم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده ایم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده اید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده اید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده اند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده اند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده ام', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده ام', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده ای', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده ای', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده ', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده ', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده است', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده است', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده ایم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده ایم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده اید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده اید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده اند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده اند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بارانیده بوده ام', '43', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بارانیده بوده ای', '43', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بارانیده بوده ', '43', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بارانیده بوده است', '43', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بارانیده بوده ایم', '43', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بارانیده بوده اید', '43', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بارانیده بوده اند', '43', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باراند', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباراند', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بارانم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باراند', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باراند', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بارانم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بارانی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می باراند', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بارانیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بارانید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بارانند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم بارانید', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم بارانید', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی بارانید', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی بارانید', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد بارانید', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد بارانید', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم بارانید', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم بارانید', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید بارانید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید بارانید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند بارانید', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند بارانید', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باراند', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباراند', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده باشم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده باشم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده باشی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده باشی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده باشد', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده باشد', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده باشیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده باشیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده باشید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده باشید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده باشند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده باشند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بارانیده باشم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده باشم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده باشی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده باشی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده باشد', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده باشد', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده باشیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده باشیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده باشید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده باشید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده باشند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده باشند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده باشم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده باشم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده باشی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده باشی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده باشد', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده باشد', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده باشیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده باشیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده باشید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده باشید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده باشند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده باشند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده باشم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده باشم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده باشی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده باشی', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده باشد', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده باشد', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده باشیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده باشیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده باشید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده باشید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارانیده بوده باشند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارانیده بوده باشند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باران', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباران', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باراند', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباراند', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارانند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده باشم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده باشم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده باش', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده باش', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده باشد', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده باشد', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده باشیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده باشیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده باشید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده باشید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده باشند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده باشند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده باشم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده باشم', '43', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده باش', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده باش', '43', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده باشد', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده باشد', '43', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده باشیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده باشیم', '43', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده باشید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده باشید', '43', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده بوده باشند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبارانیده بوده باشند', '43', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریدم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباریدم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریدی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباریدی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارید', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارید', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریدیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباریدیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریدید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباریدید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریدند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباریدند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می باریدم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریدم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریدی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریدی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارید', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارید', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریدیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریدیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریدید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریدید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریدند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریدند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می باریدم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می باریدی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بارید', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می باریدیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می باریدید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می باریدند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باریده ام', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده ام', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده ای', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده ای', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده ', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده ', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده است', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده است', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده ایم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده ایم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده اید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده اید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده اند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده اند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می باریده ام', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده ام', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده ای', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده ای', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده ', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده ', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده است', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده است', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده ایم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده ایم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده اید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده اید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده اند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده اند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می باریده ام', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می باریده ای', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می باریده ', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می باریده است', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می باریده ایم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می باریده اید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می باریده اند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باریده بودم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نباریده بودم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده بودی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نباریده بودی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده بود', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نباریده بود', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده بودیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نباریده بودیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده بودید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نباریده بودید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده بودند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نباریده بودند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می باریده بودم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بودم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بودی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بودی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بود', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بود', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بودیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بودیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بودید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بودید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بودند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بودند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می باریده بودم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می باریده بودی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می باریده بود', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می باریده بودیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می باریده بودید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می باریده بودند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باریده بوده ام', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده ام', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده ای', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده ای', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده ', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده ', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده است', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده است', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده ایم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده ایم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده اید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده اید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده اند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده اند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می باریده بوده ام', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده ام', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بوده ای', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده ای', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بوده ', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده ', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بوده است', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده است', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بوده ایم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده ایم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بوده اید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده اید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بوده اند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده اند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می باریده بوده ام', '44', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می باریده بوده ای', '44', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می باریده بوده ', '44', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می باریده بوده است', '44', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می باریده بوده ایم', '44', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می باریده بوده اید', '44', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می باریده بوده اند', '44', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باری', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباری', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباریم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بارم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باری', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باری', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بارند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بارند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بارم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می باری', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می بارد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می باریم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بارید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بارند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم بارید', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم بارید', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی بارید', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی بارید', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد بارید', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد بارید', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم بارید', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم بارید', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید بارید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید بارید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند بارید', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند بارید', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باری', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباری', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباریم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده باشم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده باشم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده باشی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده باشی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده باشد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده باشد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده باشیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده باشیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده باشید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده باشید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده باشند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده باشند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می باریده باشم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده باشم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده باشی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده باشی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده باشد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده باشد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده باشیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده باشیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده باشید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده باشید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده باشند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده باشند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده بوده باشم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده باشم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده باشی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده باشی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده باشد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده باشد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده باشیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده باشیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده باشید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده باشید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده باشند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده باشند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می باریده بوده باشم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده باشم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بوده باشی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده باشی', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بوده باشد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده باشد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بوده باشیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده باشیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بوده باشید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده باشید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باریده بوده باشند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باریده بوده باشند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بار', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبار', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباریم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبارند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده باشم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده باشم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده باش', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده باش', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده باشد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده باشد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده باشیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده باشیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده باشید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده باشید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده باشند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده باشند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده باشم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده باشم', '44', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده باش', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده باش', '44', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده باشد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده باشد', '44', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده باشیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده باشیم', '44', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده باشید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده باشید', '44', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده بوده باشند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نباریده بوده باشند', '44', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافتم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافتم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافتی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافتی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافت', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافت', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافتیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافتیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافتید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافتید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافتند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافتند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بافتم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافتم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافتی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافتی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافت', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافت', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافتیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافتیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافتید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافتید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافتند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافتند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بافتم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بافتی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بافت', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بافتیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بافتید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بافتند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بافته ام', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته ام', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته ای', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته ای', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته ', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته ', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته است', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته است', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته ایم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته ایم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته اید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته اید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته اند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته اند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بافته ام', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته ام', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته ای', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته ای', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته ', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته ', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته است', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته است', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته ایم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته ایم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته اید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته اید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته اند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته اند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بافته ام', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بافته ای', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بافته ', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بافته است', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بافته ایم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بافته اید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بافته اند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بافته بودم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبافته بودم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته بودی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبافته بودی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته بود', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبافته بود', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته بودیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبافته بودیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته بودید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبافته بودید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته بودند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبافته بودند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می بافته بودم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بودم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بودی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بودی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بود', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بود', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بودیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بودیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بودید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بودید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بودند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بودند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بافته بودم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بافته بودی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بافته بود', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بافته بودیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بافته بودید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بافته بودند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بافته بوده ام', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده ام', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده ای', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده ای', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده ', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده ', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده است', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده است', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده ایم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده ایم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده اید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده اید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده اند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده اند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بافته بوده ام', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده ام', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بوده ای', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده ای', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بوده ', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده ', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بوده است', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده است', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بوده ایم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده ایم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بوده اید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده اید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بوده اند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده اند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بافته بوده ام', '45', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بافته بوده ای', '45', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بافته بوده ', '45', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بافته بوده است', '45', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بافته بوده ایم', '45', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بافته بوده اید', '45', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بافته بوده اند', '45', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بافم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بافم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بافم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بافی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می بافد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بافیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بافید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بافند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم بافت', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم بافت', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی بافت', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی بافت', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد بافت', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد بافت', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم بافت', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم بافت', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید بافت', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید بافت', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند بافت', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند بافت', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته باشم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته باشم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته باشی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته باشی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته باشد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته باشد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته باشیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته باشیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته باشید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته باشید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته باشند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته باشند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بافته باشم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته باشم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته باشی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته باشی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته باشد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته باشد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته باشیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته باشیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته باشید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته باشید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته باشند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته باشند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته بوده باشم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده باشم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده باشی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده باشی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده باشد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده باشد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده باشیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده باشیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده باشید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده باشید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده باشند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده باشند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بافته بوده باشم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده باشم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بوده باشی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده باشی', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بوده باشد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده باشد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بوده باشیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده باشیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بوده باشید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده باشید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بافته بوده باشند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بافته بوده باشند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باف', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباف', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبافند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته باشم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته باشم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته باش', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته باش', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته باشد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته باشد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته باشیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته باشیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته باشید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته باشید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته باشند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته باشند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده باشم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده باشم', '45', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده باش', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده باش', '45', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده باشد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده باشد', '45', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده باشیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده باشیم', '45', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده باشید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده باشید', '45', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته بوده باشند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبافته بوده باشند', '45', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیدم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالیدم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیدی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالیدی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالید', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالید', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیدیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالیدیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیدید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالیدید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیدند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالیدند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بالیدم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیدم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیدی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیدی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالید', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالید', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیدیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیدیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیدید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیدید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیدند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیدند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بالیدم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بالیدی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بالید', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بالیدیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بالیدید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بالیدند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالیده ام', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده ام', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده ای', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده ای', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده ', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده ', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده است', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده است', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده ایم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده ایم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده اید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده اید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده اند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده اند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بالیده ام', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده ام', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده ای', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده ای', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده ', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده ', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده است', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده است', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده ایم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده ایم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده اید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده اید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده اند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده اند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بالیده ام', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بالیده ای', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بالیده ', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بالیده است', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بالیده ایم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بالیده اید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بالیده اند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالیده بودم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبالیده بودم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده بودی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبالیده بودی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده بود', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبالیده بود', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده بودیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبالیده بودیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده بودید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبالیده بودید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده بودند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبالیده بودند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می بالیده بودم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بودم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بودی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بودی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بود', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بود', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بودیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بودیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بودید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بودید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بودند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بودند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بالیده بودم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بالیده بودی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بالیده بود', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بالیده بودیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بالیده بودید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بالیده بودند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالیده بوده ام', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده ام', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده ای', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده ای', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده ', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده ', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده است', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده است', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده ایم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده ایم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده اید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده اید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده اند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده اند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده ام', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده ام', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده ای', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده ای', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده ', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده ', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده است', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده است', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده ایم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده ایم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده اید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده اید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده اند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده اند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بالیده بوده ام', '46', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بالیده بوده ای', '46', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بالیده بوده ', '46', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بالیده بوده است', '46', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بالیده بوده ایم', '46', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بالیده بوده اید', '46', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بالیده بوده اند', '46', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بالم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بالم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بالی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می بالد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بالیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بالید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بالند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم بالید', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم بالید', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی بالید', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی بالید', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد بالید', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد بالید', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم بالید', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم بالید', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید بالید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید بالید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند بالید', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند بالید', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده باشم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده باشم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده باشی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده باشی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده باشد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده باشد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده باشیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده باشیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده باشید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده باشید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده باشند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده باشند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بالیده باشم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده باشم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده باشی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده باشی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده باشد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده باشد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده باشیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده باشیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده باشید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده باشید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده باشند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده باشند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده بوده باشم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده باشم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده باشی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده باشی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده باشد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده باشد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده باشیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده باشیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده باشید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده باشید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده باشند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده باشند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده باشم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده باشم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده باشی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده باشی', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده باشد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده باشد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده باشیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده باشیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده باشید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده باشید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بالیده بوده باشند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بالیده بوده باشند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بال', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبال', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبالند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده باشم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده باشم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده باش', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده باش', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده باشد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده باشد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده باشیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده باشیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده باشید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده باشید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده باشند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده باشند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده باشم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده باشم', '46', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده باش', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده باش', '46', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده باشد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده باشد', '46', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده باشیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده باشیم', '46', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده باشید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده باشید', '46', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده بوده باشند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبالیده بوده باشند', '46', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایستم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایستم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایستی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایستی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایست', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایست', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایستیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایستیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایستید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایستید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایستند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایستند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بایستم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایستم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایستی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایستی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایست', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایست', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایستیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایستیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایستید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایستید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایستند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایستند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بایستم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بایستی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بایست', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بایستیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بایستید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بایستند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایسته ام', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته ام', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته ای', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته ای', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته ', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته ', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته است', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته است', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته ایم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته ایم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته اید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته اید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته اند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته اند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بایسته ام', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته ام', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته ای', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته ای', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته ', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته ', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته است', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته است', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته ایم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته ایم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته اید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته اید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته اند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته اند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بایسته ام', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بایسته ای', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بایسته ', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بایسته است', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بایسته ایم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بایسته اید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بایسته اند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایسته بودم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبایسته بودم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته بودی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبایسته بودی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته بود', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبایسته بود', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته بودیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبایسته بودیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته بودید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبایسته بودید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته بودند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبایسته بودند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می بایسته بودم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بودم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بودی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بودی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بود', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بود', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بودیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بودیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بودید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بودید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بودند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بودند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بایسته بودم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بایسته بودی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بایسته بود', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بایسته بودیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بایسته بودید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بایسته بودند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایسته بوده ام', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده ام', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده ای', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده ای', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده ', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده ', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده است', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده است', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده ایم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده ایم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده اید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده اید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده اند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده اند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده ام', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده ام', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده ای', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده ای', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده ', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده ', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده است', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده است', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده ایم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده ایم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده اید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده اید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده اند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده اند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بایسته بوده ام', '47', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بایسته بوده ای', '47', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بایسته بوده ', '47', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بایسته بوده است', '47', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بایسته بوده ایم', '47', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بایسته بوده اید', '47', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بایسته بوده اند', '47', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باید', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباید', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باییم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباییم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بایم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باید', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باید', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باییم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باییم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بایم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بایی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می باید', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می باییم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بایید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بایند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم بایست', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم بایست', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی بایست', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی بایست', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد بایست', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد بایست', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم بایست', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم بایست', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید بایست', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید بایست', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند بایست', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند بایست', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باید', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباید', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باییم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباییم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته باشم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته باشم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته باشی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته باشی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته باشد', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته باشد', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته باشیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته باشیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته باشید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته باشید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته باشند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته باشند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بایسته باشم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته باشم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته باشی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته باشی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته باشد', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته باشد', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته باشیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته باشیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته باشید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته باشید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته باشند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته باشند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته بوده باشم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده باشم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده باشی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده باشی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده باشد', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده باشد', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده باشیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده باشیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده باشید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده باشید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده باشند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده باشند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده باشم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده باشم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده باشی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده باشی', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده باشد', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده باشد', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده باشیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده باشیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده باشید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده باشید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بایسته بوده باشند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بایسته بوده باشند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بای', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبای', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باید', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباید', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باییم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباییم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبایند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته باشم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته باشم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته باش', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته باش', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته باشد', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته باشد', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته باشیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته باشیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته باشید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته باشید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته باشند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته باشند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده باشم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده باشم', '47', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده باش', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده باش', '47', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده باشد', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده باشد', '47', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده باشیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده باشیم', '47', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده باشید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده باشید', '47', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته بوده باشند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبایسته بوده باشند', '47', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییدم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاییدم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییدی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاییدی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییدیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاییدیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییدید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاییدید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییدند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاییدند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بخشاییدم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییدم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییدی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییدی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشایید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشایید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییدیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییدیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییدید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییدید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییدند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییدند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بخشاییدم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بخشاییدی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بخشایید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بخشاییدیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بخشاییدید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بخشاییدند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشاییده ام', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده ام', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده ای', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده ای', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده ', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده ', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده است', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده است', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده ایم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده ایم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده اید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده اید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده اند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده اند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بخشاییده ام', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده ام', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده ای', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده ای', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده ', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده ', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده است', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده است', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده ایم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده ایم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده اید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده اید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده اند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده اند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بخشاییده ام', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بخشاییده ای', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بخشاییده ', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بخشاییده است', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بخشاییده ایم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بخشاییده اید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بخشاییده اند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشاییده بودم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشاییده بودم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده بودی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشاییده بودی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده بود', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشاییده بود', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده بودیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشاییده بودیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده بودید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشاییده بودید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده بودند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشاییده بودند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می بخشاییده بودم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بودم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بودی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بودی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بود', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بود', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بودیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بودیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بودید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بودید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بودند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بودند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بخشاییده بودم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بخشاییده بودی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بخشاییده بود', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بخشاییده بودیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بخشاییده بودید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بخشاییده بودند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده ام', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده ام', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده ای', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده ای', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده ', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده ', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده است', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده است', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده ایم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده ایم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده اید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده اید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده اند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده اند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده ام', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده ام', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده ای', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده ای', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده ', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده ', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده است', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده است', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده ایم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده ایم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده اید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده اید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده اند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده اند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بخشاییده بوده ام', '48', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بخشاییده بوده ای', '48', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بخشاییده بوده ', '48', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بخشاییده بوده است', '48', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بخشاییده بوده ایم', '48', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بخشاییده بوده اید', '48', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بخشاییده بوده اند', '48', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشایم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاییم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بخشایم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشایم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشایی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشایی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشایید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشایید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشایند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشایند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بخشایم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بخشایی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می بخشاید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بخشاییم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بخشایید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بخشایند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم بخشایید', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم بخشایید', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی بخشایید', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی بخشایید', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد بخشایید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد بخشایید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم بخشایید', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم بخشایید', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید بخشایید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید بخشایید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند بخشایید', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند بخشایید', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاییم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده باشم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده باشم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده باشی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده باشی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده باشد', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده باشد', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده باشیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده باشیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده باشید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده باشید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده باشند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده باشند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بخشاییده باشم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده باشم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده باشی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده باشی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده باشد', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده باشد', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده باشیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده باشیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده باشید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده باشید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده باشند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده باشند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده باشم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده باشم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده باشی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده باشی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده باشد', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده باشد', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده باشیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده باشیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده باشید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده باشید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده باشند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده باشند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده باشم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده باشم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده باشی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده باشی', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده باشد', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده باشد', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده باشیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده باشیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده باشید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده باشید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییده بوده باشند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییده بوده باشند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشایم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشای', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشای', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاید', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاییم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده باشم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده باشم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده باش', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده باش', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده باشد', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده باشد', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده باشیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده باشیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده باشید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده باشید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده باشند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده باشند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده باشم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده باشم', '48', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده باش', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده باش', '48', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده باشد', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده باشد', '48', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده باشیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده باشیم', '48', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده باشید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده باشید', '48', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده بوده باشند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشاییده بوده باشند', '48', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشودم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشودم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشودی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشودی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشود', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشود', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشودیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشودیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشودید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشودید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشودند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشودند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بخشودم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشودم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشودی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشودی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشود', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشود', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشودیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشودیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشودید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشودید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشودند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشودند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بخشودم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بخشودی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بخشود', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بخشودیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بخشودید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بخشودند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشوده ام', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده ام', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده ای', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده ای', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده ', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده ', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده است', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده است', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده ایم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده ایم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده اید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده اید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده اند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده اند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بخشوده ام', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده ام', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده ای', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده ای', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده ', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده ', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده است', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده است', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده ایم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده ایم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده اید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده اید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده اند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده اند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بخشوده ام', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بخشوده ای', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بخشوده ', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بخشوده است', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بخشوده ایم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بخشوده اید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بخشوده اند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشوده بودم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشوده بودم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده بودی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشوده بودی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده بود', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشوده بود', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده بودیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشوده بودیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده بودید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشوده بودید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده بودند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشوده بودند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می بخشوده بودم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بودم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بودی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بودی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بود', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بود', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بودیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بودیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بودید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بودید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بودند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بودند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بخشوده بودم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بخشوده بودی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بخشوده بود', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بخشوده بودیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بخشوده بودید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بخشوده بودند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده ام', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده ام', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده ای', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده ای', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده ', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده ', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده است', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده است', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده ایم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده ایم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده اید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده اید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده اند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده اند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده ام', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده ام', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده ای', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده ای', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده ', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده ', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده است', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده است', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده ایم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده ایم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده اید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده اید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده اند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده اند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بخشوده بوده ام', '49', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بخشوده بوده ای', '49', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بخشوده بوده ', '49', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بخشوده بوده است', '49', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بخشوده بوده ایم', '49', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بخشوده بوده اید', '49', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بخشوده بوده اند', '49', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشایم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاید', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاید', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاییم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بخشایم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشایم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشایی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشایی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاید', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاید', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشاییم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشاییم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشایید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشایید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشایند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشایند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بخشایم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بخشایی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می بخشاید', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بخشاییم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بخشایید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بخشایند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم بخشود', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم بخشود', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی بخشود', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی بخشود', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد بخشود', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد بخشود', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم بخشود', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم بخشود', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید بخشود', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید بخشود', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند بخشود', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند بخشود', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاید', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاید', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاییم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده باشم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده باشم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده باشی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده باشی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده باشد', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده باشد', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده باشیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده باشیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده باشید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده باشید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده باشند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده باشند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بخشوده باشم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده باشم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده باشی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده باشی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده باشد', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده باشد', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده باشیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده باشیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده باشید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده باشید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده باشند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده باشند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده باشم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده باشم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده باشی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده باشی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده باشد', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده باشد', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده باشیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده باشیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده باشید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده باشید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده باشند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده باشند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده باشم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده باشم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده باشی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده باشی', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده باشد', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده باشد', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده باشیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده باشیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده باشید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده باشید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشوده بوده باشند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشوده بوده باشند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشایم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشای', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشای', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاید', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاید', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشاییم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشایند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشایند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده باشم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده باشم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده باش', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده باش', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده باشد', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده باشد', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده باشیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده باشیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده باشید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده باشید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده باشند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده باشند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده باشم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده باشم', '49', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده باش', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده باش', '49', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده باشد', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده باشد', '49', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده باشیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده باشیم', '49', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده باشید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده باشید', '49', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده بوده باشند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشوده بوده باشند', '49', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیدم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشیدم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیدی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشیدی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشید', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشید', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیدیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشیدیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیدید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشیدید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیدند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشیدند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بخشیدم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیدم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیدی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیدی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشید', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشید', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیدیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیدیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیدید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیدید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیدند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیدند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بخشیدم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بخشیدی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بخشید', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بخشیدیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بخشیدید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بخشیدند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشیده ام', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده ام', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده ای', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده ای', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده ', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده ', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده است', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده است', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده ایم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده ایم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده اید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده اید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده اند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده اند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بخشیده ام', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده ام', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده ای', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده ای', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده ', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده ', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده است', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده است', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده ایم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده ایم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده اید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده اید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده اند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده اند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بخشیده ام', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بخشیده ای', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بخشیده ', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بخشیده است', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بخشیده ایم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بخشیده اید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بخشیده اند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشیده بودم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشیده بودم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده بودی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشیده بودی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده بود', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشیده بود', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده بودیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشیده بودیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده بودید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشیده بودید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده بودند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبخشیده بودند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می بخشیده بودم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بودم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بودی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بودی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بود', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بود', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بودیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بودیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بودید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بودید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بودند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بودند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بخشیده بودم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بخشیده بودی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بخشیده بود', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بخشیده بودیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بخشیده بودید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بخشیده بودند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده ام', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده ام', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده ای', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده ای', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده ', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده ', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده است', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده است', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده ایم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده ایم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده اید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده اید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده اند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده اند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده ام', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده ام', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده ای', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده ای', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده ', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده ', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده است', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده است', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده ایم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده ایم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده اید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده اید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده اند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده اند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بخشیده بوده ام', '50', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بخشیده بوده ای', '50', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بخشیده بوده ', '50', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بخشیده بوده است', '50', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بخشیده بوده ایم', '50', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بخشیده بوده اید', '50', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بخشیده بوده اند', '50', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بخشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بخشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بخشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می بخشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بخشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بخشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بخشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم بخشید', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم بخشید', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی بخشید', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی بخشید', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد بخشید', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد بخشید', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم بخشید', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم بخشید', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید بخشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید بخشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند بخشید', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند بخشید', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده باشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده باشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده باشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده باشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده باشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده باشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده باشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده باشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده باشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده باشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده باشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده باشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بخشیده باشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده باشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده باشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده باشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده باشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده باشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده باشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده باشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده باشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده باشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده باشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده باشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده باشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده باشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده باشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده باشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده باشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده باشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده باشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده باشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده باشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده باشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده باشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده باشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده باشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده باشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده باشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده باشی', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده باشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده باشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده باشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده باشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده باشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده باشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بخشیده بوده باشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بخشیده بوده باشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخش', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخش', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبخشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده باشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده باشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده باش', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده باش', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده باشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده باشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده باشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده باشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده باشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده باشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده باشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده باشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده باشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده باشم', '50', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده باش', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده باش', '50', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده باشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده باشد', '50', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده باشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده باشیم', '50', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده باشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده باشید', '50', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده بوده باشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبخشیده بوده باشند', '50', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیدم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازیدم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیدی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازیدی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازید', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازید', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیدیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازیدیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیدید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازیدید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیدند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازیدند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می برازیدم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیدم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیدی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیدی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازید', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازید', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیدیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیدیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیدید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیدید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیدند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیدند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می برازیدم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می برازیدی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می برازید', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می برازیدیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می برازیدید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می برازیدند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برازیده ام', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده ام', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده ای', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده ای', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده ', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده ', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده است', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده است', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده ایم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده ایم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده اید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده اید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده اند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده اند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می برازیده ام', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده ام', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده ای', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده ای', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده ', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده ', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده است', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده است', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده ایم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده ایم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده اید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده اید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده اند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده اند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می برازیده ام', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می برازیده ای', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می برازیده ', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می برازیده است', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می برازیده ایم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می برازیده اید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می برازیده اند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برازیده بودم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبرازیده بودم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده بودی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبرازیده بودی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده بود', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبرازیده بود', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده بودیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبرازیده بودیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده بودید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبرازیده بودید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده بودند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبرازیده بودند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می برازیده بودم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بودم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بودی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بودی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بود', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بود', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بودیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بودیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بودید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بودید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بودند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بودند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می برازیده بودم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می برازیده بودی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می برازیده بود', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می برازیده بودیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می برازیده بودید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می برازیده بودند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برازیده بوده ام', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده ام', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده ای', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده ای', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده ', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده ', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده است', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده است', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده ایم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده ایم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده اید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده اید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده اند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده اند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده ام', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده ام', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده ای', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده ای', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده ', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده ', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده است', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده است', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده ایم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده ایم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده اید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده اید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده اند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده اند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می برازیده بوده ام', '51', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می برازیده بوده ای', '51', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می برازیده بوده ', '51', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می برازیده بوده است', '51', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می برازیده بوده ایم', '51', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می برازیده بوده اید', '51', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می برازیده بوده اند', '51', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برازم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می برازم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می برازم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می برازی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می برازد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می برازیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می برازید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می برازند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم برازید', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم برازید', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی برازید', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی برازید', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد برازید', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد برازید', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم برازید', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم برازید', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید برازید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید برازید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند برازید', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند برازید', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده باشم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده باشم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده باشی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده باشی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده باشد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده باشد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده باشیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده باشیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده باشید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده باشید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده باشند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده باشند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می برازیده باشم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده باشم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده باشی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده باشی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده باشد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده باشد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده باشیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده باشیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده باشید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده باشید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده باشند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده باشند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده بوده باشم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده باشم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده باشی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده باشی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده باشد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده باشد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده باشیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده باشیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده باشید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده باشید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده باشند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده باشند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده باشم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده باشم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده باشی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده باشی', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده باشد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده باشد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده باشیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده باشیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده باشید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده باشید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برازیده بوده باشند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برازیده بوده باشند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('براز', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبراز', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرازند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده باشم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده باشم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده باش', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده باش', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده باشد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده باشد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده باشیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده باشیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده باشید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده باشید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده باشند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده باشند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده باشم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده باشم', '51', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده باش', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده باش', '51', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده باشد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده باشد', '51', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده باشیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده باشیم', '51', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده باشید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده باشید', '51', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده بوده باشند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرازیده بوده باشند', '51', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بردم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبردم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بردی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبردی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بردیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبردیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بردید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبردید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بردند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبردند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بردم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بردم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بردی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بردی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بردیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بردیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بردید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بردید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بردند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بردند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بردم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بردی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می برد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بردیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بردید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بردند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برده ام', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده ام', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده ای', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده ای', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده ', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده ', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده است', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده است', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده ایم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده ایم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده اید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده اید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده اند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده اند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می برده ام', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده ام', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده ای', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده ای', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده ', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده ', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده است', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده است', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده ایم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده ایم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده اید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده اید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده اند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده اند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می برده ام', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می برده ای', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می برده ', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می برده است', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می برده ایم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می برده اید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می برده اند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برده بودم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبرده بودم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده بودی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبرده بودی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده بود', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبرده بود', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده بودیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبرده بودیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده بودید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبرده بودید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده بودند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبرده بودند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می برده بودم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بودم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بودی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بودی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بود', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بود', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بودیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بودیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بودید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بودید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بودند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بودند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می برده بودم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می برده بودی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می برده بود', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می برده بودیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می برده بودید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می برده بودند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برده بوده ام', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده ام', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده ای', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده ای', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده ', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده ', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده است', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده است', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده ایم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده ایم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده اید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده اید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده اند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده اند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می برده بوده ام', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده ام', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بوده ای', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده ای', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بوده ', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده ', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بوده است', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده است', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بوده ایم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده ایم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بوده اید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده اید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بوده اند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده اند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می برده بوده ام', '52', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می برده بوده ای', '52', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می برده بوده ', '52', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می برده بوده است', '52', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می برده بوده ایم', '52', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می برده بوده اید', '52', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می برده بوده اند', '52', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بری', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبری', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبریم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می برم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بری', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بری', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می برم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بری', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می برد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بریم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می برید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می برند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم برد', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم برد', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی برد', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی برد', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد برد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد برد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم برد', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم برد', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید برد', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید برد', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند برد', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند برد', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بری', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبری', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبریم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده باشم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده باشم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده باشی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده باشی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده باشد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده باشد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده باشیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده باشیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده باشید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده باشید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده باشند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده باشند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می برده باشم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده باشم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده باشی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده باشی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده باشد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده باشد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده باشیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده باشیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده باشید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده باشید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده باشند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده باشند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده بوده باشم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده باشم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده باشی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده باشی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده باشد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده باشد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده باشیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده باشیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده باشید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده باشید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده باشند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده باشند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می برده بوده باشم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده باشم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بوده باشی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده باشی', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بوده باشد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده باشد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بوده باشیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده باشیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بوده باشید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده باشید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برده بوده باشند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برده بوده باشند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبر', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبریم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده باشم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده باشم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده باش', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده باش', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده باشد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده باشد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده باشیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده باشیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده باشید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده باشید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده باشند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده باشند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده باشم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده باشم', '52', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده باش', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده باش', '52', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده باشد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده باشد', '52', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده باشیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده باشیم', '52', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده باشید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده باشید', '52', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده بوده باشند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبرده بوده باشند', '52', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریدم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبریدم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریدی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبریدی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برید', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرید', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریدیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبریدیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریدید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبریدید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریدند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبریدند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بریدم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریدم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریدی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریدی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برید', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برید', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریدیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریدیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریدید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریدید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریدند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریدند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بریدم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بریدی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می برید', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بریدیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بریدید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بریدند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بریده ام', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده ام', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده ای', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده ای', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده ', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده ', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده است', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده است', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده ایم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده ایم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده اید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده اید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده اند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده اند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بریده ام', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده ام', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده ای', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده ای', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده ', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده ', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده است', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده است', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده ایم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده ایم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده اید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده اید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده اند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده اند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بریده ام', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بریده ای', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بریده ', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بریده است', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بریده ایم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بریده اید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بریده اند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بریده بودم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبریده بودم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده بودی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبریده بودی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده بود', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبریده بود', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده بودیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبریده بودیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده بودید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبریده بودید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده بودند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبریده بودند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می بریده بودم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بودم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بودی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بودی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بود', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بود', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بودیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بودیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بودید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بودید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بودند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بودند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بریده بودم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بریده بودی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بریده بود', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بریده بودیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بریده بودید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بریده بودند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بریده بوده ام', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده ام', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده ای', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده ای', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده ', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده ', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده است', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده است', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده ایم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده ایم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده اید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده اید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده اند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده اند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بریده بوده ام', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده ام', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بوده ای', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده ای', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بوده ', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده ', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بوده است', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده است', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بوده ایم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده ایم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بوده اید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده اید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بوده اند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده اند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بریده بوده ام', '53', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بریده بوده ای', '53', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بریده بوده ', '53', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بریده بوده است', '53', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بریده بوده ایم', '53', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بریده بوده اید', '53', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بریده بوده اند', '53', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بری', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبری', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبریم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می برم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بری', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بری', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می برند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی برند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می برم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بری', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می برد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بریم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می برید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می برند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم برید', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم برید', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی برید', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی برید', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد برید', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد برید', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم برید', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم برید', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید برید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید برید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند برید', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند برید', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بری', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبری', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبریم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده باشم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده باشم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده باشی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده باشی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده باشد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده باشد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده باشیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده باشیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده باشید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده باشید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده باشند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده باشند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بریده باشم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده باشم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده باشی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده باشی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده باشد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده باشد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده باشیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده باشیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده باشید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده باشید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده باشند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده باشند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده بوده باشم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده باشم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده باشی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده باشی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده باشد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده باشد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده باشیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده باشیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده باشید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده باشید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده باشند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده باشند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بریده بوده باشم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده باشم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بوده باشی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده باشی', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بوده باشد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده باشد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بوده باشیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده باشیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بوده باشید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده باشید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بریده بوده باشند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بریده بوده باشند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبر', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبریم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبرند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده باشم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده باشم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده باش', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده باش', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده باشد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده باشد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده باشیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده باشیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده باشید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده باشید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده باشند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده باشند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده باشم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده باشم', '53', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده باش', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده باش', '53', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده باشد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده باشد', '53', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده باشیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده باشیم', '53', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده باشید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده باشید', '53', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده بوده باشند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبریده بوده باشند', '53', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبستم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبستی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بست', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبست', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبستیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبستید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبستند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بستم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بستم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بستی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بستی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بست', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بست', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بستیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بستیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بستید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بستید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بستند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بستند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بستم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بستی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بست', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بستیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بستید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بستند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته ام', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته ام', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته ای', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته ای', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته ', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته ', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته است', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته است', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته ایم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته ایم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته اید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته اید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته اند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته اند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بسته ام', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته ام', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته ای', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته ای', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته ', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته ', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته است', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته است', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته ایم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته ایم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته اید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته اید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته اند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته اند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بسته ام', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بسته ای', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بسته ', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بسته است', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بسته ایم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بسته اید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بسته اند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته بودم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبسته بودم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بودی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبسته بودی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بود', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبسته بود', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بودیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبسته بودیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بودید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبسته بودید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بودند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبسته بودند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می بسته بودم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بودم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بودی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بودی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بود', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بود', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بودیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بودیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بودید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بودید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بودند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بودند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بسته بودم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بسته بودی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بسته بود', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بسته بودیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بسته بودید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بسته بودند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته بوده ام', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده ام', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده ای', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده ای', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده ', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده ', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده است', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده است', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده ایم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده ایم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده اید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده اید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده اند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده اند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بسته بوده ام', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده ام', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بوده ای', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده ای', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بوده ', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده ', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بوده است', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده است', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بوده ایم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده ایم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بوده اید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده اید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بوده اند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده اند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بسته بوده ام', '54', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بسته بوده ای', '54', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بسته بوده ', '54', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بسته بوده است', '54', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بسته بوده ایم', '54', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بسته بوده اید', '54', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بسته بوده اند', '54', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بندم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بندم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بندم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بندی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بندی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بندد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بندد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بندیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بندیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بندید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بندید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بندند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بندند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بندم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بندی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می بندد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بندیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بندید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بندند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم بست', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم بست', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی بست', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی بست', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد بست', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد بست', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم بست', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم بست', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید بست', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید بست', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند بست', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند بست', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته باشم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته باشم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته باشی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته باشی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته باشد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته باشد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته باشیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته باشیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته باشید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته باشید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته باشند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته باشند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بسته باشم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته باشم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته باشی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته باشی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته باشد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته باشد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته باشیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته باشیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته باشید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته باشید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته باشند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته باشند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بوده باشم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده باشم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده باشی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده باشی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده باشد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده باشد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده باشیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده باشیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده باشید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده باشید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده باشند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده باشند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بسته بوده باشم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده باشم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بوده باشی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده باشی', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بوده باشد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده باشد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بوده باشیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده باشیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بوده باشید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده باشید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بسته بوده باشند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بسته بوده باشند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بندم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بند', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبند', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بندند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبندند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته باشم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته باشم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته باش', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته باش', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته باشد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته باشد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته باشیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته باشیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته باشید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته باشید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته باشند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته باشند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده باشم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده باشم', '54', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده باش', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده باش', '54', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده باشد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده باشد', '54', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده باشیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده باشیم', '54', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده باشید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده باشید', '54', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بوده باشند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبسته بوده باشند', '54', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بودم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بودم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بودی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بودی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بود', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بود', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بودیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بودیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بودید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بودید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بودند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بودند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بودم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بودی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بود', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بودیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بودید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بودند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('می بوده ام', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده ام', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده ای', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده ای', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده ', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده ', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده است', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده است', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده ایم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده ایم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده اید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده اید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده اند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده اند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بوده ام', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بوده ای', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بوده ', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بوده است', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بوده ایم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بوده اید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بوده اند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بوده بودم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبوده بودم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده بودی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبوده بودی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده بود', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبوده بود', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده بودیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبوده بودیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده بودید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبوده بودید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده بودند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبوده بودند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می بوده بودم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بودم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بودی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بودی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بود', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بود', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بودیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بودیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بودید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بودید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بودند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بودند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بوده بودم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بوده بودی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بوده بود', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بوده بودیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بوده بودید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بوده بودند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بوده بوده ام', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده ام', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده ای', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده ای', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده ', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده ', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده است', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده است', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده ایم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده ایم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده اید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده اید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده اند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده اند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بوده بوده ام', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده ام', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بوده ای', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده ای', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بوده ', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده ', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بوده است', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده است', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بوده ایم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده ایم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بوده اید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده اید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بوده اند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده اند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بوده بوده ام', '55', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بوده بوده ای', '55', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بوده بوده ', '55', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بوده بوده است', '55', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بوده بوده ایم', '55', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بوده بوده اید', '55', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بوده بوده اند', '55', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم بود', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم بود', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی بود', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی بود', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد بود', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد بود', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم بود', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم بود', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید بود', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید بود', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند بود', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند بود', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بوده باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده بوده باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بوده بوده باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بوده باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده باشی', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بوده باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بوده باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بوده باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بوده بوده باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بوده بوده باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده بوده باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده باشم', '55', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده باش', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده باش', '55', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده باشد', '55', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده باشیم', '55', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده باشید', '55', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده بوده باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده بوده باشند', '55', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیختم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیختم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیختی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیختی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخت', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیخت', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیختیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیختیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیختید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیختید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیختند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیختند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بیختم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیختم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیختی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیختی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخت', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخت', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیختیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیختیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیختید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیختید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیختند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیختند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بیختم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بیختی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بیخت', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بیختیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بیختید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بیختند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیخته ام', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته ام', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته ای', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته ای', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته ', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته ', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته است', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته است', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته ایم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته ایم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته اید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته اید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته اند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته اند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بیخته ام', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته ام', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته ای', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته ای', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته ', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته ', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته است', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته است', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته ایم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته ایم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته اید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته اید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته اند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته اند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بیخته ام', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بیخته ای', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بیخته ', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بیخته است', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بیخته ایم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بیخته اید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بیخته اند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیخته بودم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبیخته بودم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته بودی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبیخته بودی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته بود', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبیخته بود', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته بودیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبیخته بودیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته بودید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبیخته بودید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته بودند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نبیخته بودند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می بیخته بودم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بودم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بودی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بودی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بود', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بود', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بودیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بودیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بودید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بودید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بودند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بودند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می بیخته بودم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می بیخته بودی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می بیخته بود', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می بیخته بودیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می بیخته بودید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می بیخته بودند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیخته بوده ام', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده ام', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده ای', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده ای', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده ', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده ', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده است', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده است', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده ایم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده ایم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده اید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده اید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده اند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده اند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده ام', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده ام', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده ای', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده ای', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده ', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده ', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده است', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده است', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده ایم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده ایم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده اید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده اید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده اند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده اند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می بیخته بوده ام', '56', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می بیخته بوده ای', '56', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می بیخته بوده ', '56', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می بیخته بوده است', '56', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می بیخته بوده ایم', '56', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می بیخته بوده اید', '56', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می بیخته بوده اند', '56', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیزم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بیزم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیزم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیزی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیزی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیزد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیزد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیزیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیزیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیزید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیزید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیزند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیزند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بیزم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بیزی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می بیزد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بیزیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بیزید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بیزند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم بیخت', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم بیخت', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی بیخت', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی بیخت', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد بیخت', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد بیخت', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم بیخت', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم بیخت', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید بیخت', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید بیخت', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند بیخت', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند بیخت', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته باشم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته باشم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته باشی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته باشی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته باشد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته باشد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته باشیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته باشیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته باشید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته باشید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته باشند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته باشند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می بیخته باشم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته باشم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته باشی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته باشی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته باشد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته باشد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته باشیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته باشیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته باشید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته باشید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته باشند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته باشند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته بوده باشم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده باشم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده باشی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده باشی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده باشد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده باشد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده باشیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده باشیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده باشید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده باشید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده باشند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده باشند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده باشم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده باشم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده باشی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده باشی', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده باشد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده باشد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده باشیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده باشیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده باشید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده باشید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیخته بوده باشند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیخته بوده باشند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیزم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیز', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیز', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیزند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیزند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته باشم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته باشم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته باش', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته باش', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته باشد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته باشد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته باشیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته باشیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته باشید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته باشید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته باشند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته باشند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده باشم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده باشم', '56', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده باش', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده باش', '56', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده باشد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده باشد', '56', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده باشیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده باشیم', '56', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده باشید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده باشید', '56', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته بوده باشند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نبیخته بوده باشند', '56', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالودم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالودم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالودی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالودی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالود', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالود', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالودیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالودیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالودید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالودید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالودند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالودند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پالودم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالودم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالودی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالودی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالود', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالود', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالودیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالودیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالودید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالودید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالودند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالودند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پالودم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پالودی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پالود', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پالودیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پالودید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پالودند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پالوده ام', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده ام', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده ای', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده ای', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده ', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده ', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده است', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده است', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده ایم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده ایم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده اید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده اید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده اند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده اند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پالوده ام', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده ام', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده ای', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده ای', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده ', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده ', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده است', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده است', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده ایم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده ایم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده اید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده اید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده اند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده اند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پالوده ام', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پالوده ای', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پالوده ', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پالوده است', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پالوده ایم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پالوده اید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پالوده اند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پالوده بودم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپالوده بودم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده بودی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپالوده بودی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده بود', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپالوده بود', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده بودیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپالوده بودیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده بودید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپالوده بودید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده بودند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپالوده بودند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پالوده بودم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بودم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بودی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بودی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بود', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بود', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بودیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بودیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بودید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بودید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بودند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بودند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پالوده بودم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پالوده بودی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پالوده بود', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پالوده بودیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پالوده بودید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پالوده بودند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پالوده بوده ام', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده ام', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده ای', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده ای', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده ', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده ', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده است', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده است', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده ایم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده ایم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده اید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده اید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده اند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده اند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده ام', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده ام', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده ای', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده ای', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده ', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده ', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده است', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده است', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده ایم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده ایم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده اید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده اید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده اند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده اند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پالوده بوده ام', '57', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پالوده بوده ای', '57', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پالوده بوده ', '57', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پالوده بوده است', '57', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پالوده بوده ایم', '57', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پالوده بوده اید', '57', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پالوده بوده اند', '57', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پالایم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالایم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالایی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالایی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالاید', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالاید', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالاییم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالاییم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالایید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالایید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالایند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالایند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پالایم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالایم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالایی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالایی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالاید', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالاید', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالاییم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالاییم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالایید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالایید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالایند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالایند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پالایم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پالایی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پالاید', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پالاییم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پالایید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پالایند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پالود', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پالود', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پالود', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پالود', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پالود', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پالود', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پالود', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پالود', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پالود', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پالود', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پالود', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پالود', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپالایم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالایم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپالایی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالایی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپالاید', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالاید', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپالاییم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالاییم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپالایید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالایید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپالایند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالایند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده باشم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده باشم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده باشی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده باشی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده باشد', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده باشد', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده باشیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده باشیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده باشید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده باشید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده باشند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده باشند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پالوده باشم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده باشم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده باشی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده باشی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده باشد', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده باشد', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده باشیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده باشیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده باشید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده باشید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده باشند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده باشند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده بوده باشم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده باشم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده باشی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده باشی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده باشد', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده باشد', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده باشیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده باشیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده باشید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده باشید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده باشند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده باشند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده باشم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده باشم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده باشی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده باشی', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده باشد', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده باشد', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده باشیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده باشیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده باشید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده باشید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پالوده بوده باشند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پالوده بوده باشند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپالایم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالایم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپالای', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالای', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپالاید', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالاید', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپالاییم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالاییم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپالایید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالایید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپالایند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپالایند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده باشم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده باشم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده باش', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده باش', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده باشد', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده باشد', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده باشیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده باشیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده باشید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده باشید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده باشند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده باشند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده باشم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده باشم', '57', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده باش', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده باش', '57', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده باشد', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده باشد', '57', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده باشیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده باشیم', '57', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده باشید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده باشید', '57', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده بوده باشند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپالوده بوده باشند', '57', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پختم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپختم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پختی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپختی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپخت', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پختیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپختیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پختید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپختید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پختند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپختند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پختم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پختم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پختی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پختی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخت', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخت', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پختیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پختیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پختید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پختید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پختند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پختند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پختم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پختی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پخت', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پختیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پختید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پختند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخته ام', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته ام', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته ای', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته ای', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته ', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته ', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته است', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته است', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته ایم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته ایم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته اید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته اید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته اند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته اند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پخته ام', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته ام', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته ای', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته ای', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته ', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته ', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته است', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته است', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته ایم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته ایم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته اید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته اید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته اند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته اند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پخته ام', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پخته ای', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پخته ', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پخته است', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پخته ایم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پخته اید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پخته اند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخته بودم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپخته بودم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته بودی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپخته بودی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته بود', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپخته بود', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته بودیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپخته بودیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته بودید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپخته بودید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته بودند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپخته بودند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پخته بودم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بودم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بودی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بودی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بود', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بود', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بودیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بودیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بودید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بودید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بودند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بودند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پخته بودم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پخته بودی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پخته بود', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پخته بودیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پخته بودید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پخته بودند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخته بوده ام', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده ام', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده ای', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده ای', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده ', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده ', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده است', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده است', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده ایم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده ایم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده اید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده اید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده اند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده اند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پخته بوده ام', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده ام', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بوده ای', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده ای', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بوده ', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده ', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بوده است', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده است', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بوده ایم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده ایم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بوده اید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده اید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بوده اند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده اند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پخته بوده ام', '58', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پخته بوده ای', '58', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پخته بوده ', '58', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پخته بوده است', '58', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پخته بوده ایم', '58', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پخته بوده اید', '58', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پخته بوده اند', '58', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پزم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پزی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پزد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پزیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پزید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پزند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پزم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پزم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پزی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پزی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پزد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پزد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پزیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پزیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پزید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پزید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پزند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پزند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پزم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پزی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پزد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پزیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پزید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پزند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پخت', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پخت', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پخت', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پخت', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پخت', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پخت', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پخت', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پخت', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پخت', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پخت', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پخت', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پخت', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپزم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپزی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپزد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپزیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپزید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپزند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته باشم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته باشم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته باشی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته باشی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته باشد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته باشد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته باشیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته باشیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته باشید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته باشید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته باشند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته باشند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پخته باشم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته باشم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته باشی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته باشی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته باشد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته باشد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته باشیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته باشیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته باشید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته باشید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته باشند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته باشند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته بوده باشم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده باشم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده باشی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده باشی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده باشد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده باشد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده باشیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده باشیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده باشید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده باشید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده باشند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده باشند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پخته بوده باشم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده باشم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بوده باشی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده باشی', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بوده باشد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده باشد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بوده باشیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده باشیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بوده باشید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده باشید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پخته بوده باشند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پخته بوده باشند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپزم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپز', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپز', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپزد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپزیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپزید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپزند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپزند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته باشم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته باشم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته باش', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته باش', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته باشد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته باشد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته باشیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته باشیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته باشید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته باشید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته باشند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته باشند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده باشم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده باشم', '58', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده باش', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده باش', '58', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده باشد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده باشد', '58', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده باشیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده باشیم', '58', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده باشید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده باشید', '58', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته بوده باشند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپخته بوده باشند', '58', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفتم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرفتم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفتی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرفتی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفت', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرفت', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفتیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرفتیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفتید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرفتید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفتند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرفتند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پذیرفتم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفتم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفتی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفتی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفت', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفت', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفتیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفتیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفتید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفتید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفتند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفتند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پذیرفتم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پذیرفتی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پذیرفت', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پذیرفتیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پذیرفتید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پذیرفتند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پذیرفته ام', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته ام', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته ای', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته ای', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته ', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته ', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته است', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته است', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته ایم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته ایم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته اید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته اید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته اند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته اند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پذیرفته ام', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته ام', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته ای', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته ای', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته ', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته ', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته است', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته است', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته ایم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته ایم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته اید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته اید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته اند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته اند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پذیرفته ام', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پذیرفته ای', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پذیرفته ', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پذیرفته است', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پذیرفته ایم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پذیرفته اید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پذیرفته اند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پذیرفته بودم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپذیرفته بودم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته بودی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپذیرفته بودی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته بود', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپذیرفته بود', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته بودیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپذیرفته بودیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته بودید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپذیرفته بودید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته بودند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپذیرفته بودند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پذیرفته بودم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بودم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بودی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بودی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بود', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بود', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بودیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بودیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بودید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بودید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بودند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بودند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پذیرفته بودم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پذیرفته بودی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پذیرفته بود', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پذیرفته بودیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پذیرفته بودید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پذیرفته بودند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده ام', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده ام', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده ای', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده ای', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده ', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده ', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده است', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده است', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده ایم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده ایم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده اید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده اید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده اند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده اند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده ام', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده ام', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده ای', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده ای', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده ', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده ', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده است', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده است', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده ایم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده ایم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده اید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده اید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده اند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده اند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پذیرفته بوده ام', '59', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پذیرفته بوده ای', '59', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پذیرفته بوده ', '59', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پذیرفته بوده است', '59', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پذیرفته بوده ایم', '59', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پذیرفته بوده اید', '59', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پذیرفته بوده اند', '59', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پذیرم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیری', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیری', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیریم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیریم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پذیرم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیری', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیری', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیریم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیریم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پذیرم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پذیری', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پذیرد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پذیریم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پذیرید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پذیرند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پذیرفت', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پذیرفت', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پذیرفت', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پذیرفت', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پذیرفت', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پذیرفت', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پذیرفت', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پذیرفت', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پذیرفت', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پذیرفت', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پذیرفت', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پذیرفت', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپذیرم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپذیری', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیری', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپذیرد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپذیریم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیریم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپذیرید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپذیرند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته باشم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته باشم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته باشی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته باشی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته باشد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته باشد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته باشیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته باشیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته باشید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته باشید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته باشند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته باشند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پذیرفته باشم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته باشم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته باشی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته باشی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته باشد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته باشد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته باشیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته باشیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته باشید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته باشید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته باشند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته باشند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده باشم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده باشم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده باشی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده باشی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده باشد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده باشد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده باشیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده باشیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده باشید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده باشید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده باشند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده باشند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده باشم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده باشم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده باشی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده باشی', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده باشد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده باشد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده باشیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده باشیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده باشید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده باشید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پذیرفته بوده باشند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پذیرفته بوده باشند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپذیرم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپذیر', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیر', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپذیرد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپذیریم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیریم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپذیرید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپذیرند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپذیرند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته باشم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته باشم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته باش', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته باش', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته باشد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته باشد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته باشیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته باشیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته باشید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته باشید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته باشند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته باشند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده باشم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده باشم', '59', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده باش', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده باش', '59', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده باشد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده باشد', '59', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده باشیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده باشیم', '59', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده باشید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده باشید', '59', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته بوده باشند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپذیرفته بوده باشند', '59', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکندم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکندم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکندی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکندی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکندیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکندیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکندید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکندید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکندند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکندند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پراکندم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکندم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکندی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکندی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکندیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکندیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکندید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکندید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکندند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکندند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پراکندم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پراکندی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پراکندیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پراکندید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پراکندند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پراکنده ام', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده ام', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده ای', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده ای', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده ', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده ', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده است', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده است', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده ایم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده ایم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده اید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده اید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده اند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده اند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پراکنده ام', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده ام', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده ای', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده ای', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده ', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده ', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده است', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده است', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده ایم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده ایم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده اید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده اید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده اند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده اند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پراکنده ام', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پراکنده ای', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پراکنده ', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پراکنده است', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پراکنده ایم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پراکنده اید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پراکنده اند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پراکنده بودم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپراکنده بودم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده بودی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپراکنده بودی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده بود', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپراکنده بود', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده بودیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپراکنده بودیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده بودید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپراکنده بودید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده بودند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپراکنده بودند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پراکنده بودم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بودم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بودی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بودی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بود', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بود', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بودیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بودیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بودید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بودید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بودند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بودند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پراکنده بودم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پراکنده بودی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پراکنده بود', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پراکنده بودیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پراکنده بودید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پراکنده بودند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده ام', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده ام', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده ای', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده ای', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده ', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده ', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده است', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده است', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده ایم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده ایم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده اید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده اید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده اند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده اند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده ام', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده ام', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده ای', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده ای', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده ', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده ', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده است', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده است', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده ایم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده ایم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده اید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده اید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده اند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده اند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پراکنده بوده ام', '60', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پراکنده بوده ای', '60', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پراکنده بوده ', '60', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پراکنده بوده است', '60', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پراکنده بوده ایم', '60', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پراکنده بوده اید', '60', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پراکنده بوده اند', '60', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پراکنم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پراکنم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پراکنم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پراکنی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پراکنیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پراکنید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پراکنند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پراکند', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پراکند', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پراکند', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پراکند', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پراکند', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پراکند', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پراکند', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پراکند', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پراکند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پراکند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپراکنم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپراکنی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپراکنیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپراکنید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپراکنند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده باشم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده باشم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده باشی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده باشی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده باشد', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده باشد', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده باشیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده باشیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده باشید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده باشید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده باشند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده باشند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پراکنده باشم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده باشم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده باشی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده باشی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده باشد', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده باشد', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده باشیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده باشیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده باشید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده باشید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده باشند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده باشند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده باشم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده باشم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده باشی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده باشی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده باشد', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده باشد', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده باشیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده باشیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده باشید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده باشید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده باشند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده باشند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده باشم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده باشم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده باشی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده باشی', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده باشد', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده باشد', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده باشیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده باشیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده باشید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده باشید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پراکنده بوده باشند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پراکنده بوده باشند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپراکنم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپراکن', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکن', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکند', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپراکنیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپراکنید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپراکنند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپراکنند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده باشم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده باشم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده باش', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده باش', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده باشد', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده باشد', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده باشیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده باشیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده باشید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده باشید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده باشند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده باشند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده باشم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده باشم', '60', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده باش', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده باش', '60', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده باشد', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده باشد', '60', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده باشیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده باشیم', '60', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده باشید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده باشید', '60', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده بوده باشند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپراکنده بوده باشند', '60', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداختم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرداختم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداختی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرداختی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخت', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرداخت', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداختیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرداختیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداختید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرداختید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداختند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرداختند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پرداختم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداختم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداختی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداختی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخت', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخت', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداختیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداختیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداختید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداختید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداختند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداختند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پرداختم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پرداختی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پرداخت', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پرداختیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پرداختید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پرداختند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرداخته ام', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته ام', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته ای', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته ای', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته ', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته ', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته است', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته است', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته ایم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته ایم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته اید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته اید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته اند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته اند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پرداخته ام', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته ام', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته ای', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته ای', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته ', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته ', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته است', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته است', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته ایم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته ایم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته اید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته اید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته اند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته اند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پرداخته ام', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پرداخته ای', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پرداخته ', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پرداخته است', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پرداخته ایم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پرداخته اید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پرداخته اند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرداخته بودم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرداخته بودم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته بودی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرداخته بودی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته بود', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرداخته بود', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته بودیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرداخته بودیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته بودید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرداخته بودید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته بودند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرداخته بودند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پرداخته بودم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بودم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بودی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بودی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بود', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بود', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بودیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بودیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بودید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بودید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بودند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بودند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پرداخته بودم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پرداخته بودی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پرداخته بود', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پرداخته بودیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پرداخته بودید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پرداخته بودند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده ام', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده ام', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده ای', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده ای', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده ', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده ', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده است', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده است', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده ایم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده ایم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده اید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده اید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده اند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده اند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده ام', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده ام', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده ای', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده ای', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده ', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده ', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده است', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده است', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده ایم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده ایم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده اید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده اید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده اند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده اند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پرداخته بوده ام', '61', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پرداخته بوده ای', '61', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پرداخته بوده ', '61', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پرداخته بوده است', '61', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پرداخته بوده ایم', '61', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پرداخته بوده اید', '61', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پرداخته بوده اند', '61', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پردازم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پردازم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پردازم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پردازی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پردازی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پردازد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پردازد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پردازیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پردازیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پردازید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پردازید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پردازند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پردازند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پردازم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پردازی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پردازد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پردازیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پردازید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پردازند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پرداخت', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پرداخت', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پرداخت', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پرداخت', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پرداخت', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پرداخت', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پرداخت', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پرداخت', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پرداخت', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پرداخت', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پرداخت', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پرداخت', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپردازم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپردازی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپردازد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپردازیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپردازید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپردازند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته باشم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته باشم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته باشی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته باشی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته باشد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته باشد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته باشیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته باشیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته باشید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته باشید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته باشند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته باشند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پرداخته باشم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته باشم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته باشی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته باشی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته باشد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته باشد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته باشیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته باشیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته باشید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته باشید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته باشند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته باشند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده باشم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده باشم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده باشی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده باشی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده باشد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده باشد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده باشیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده باشیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده باشید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده باشید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده باشند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده باشند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده باشم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده باشم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده باشی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده باشی', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده باشد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده باشد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده باشیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده باشیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده باشید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده باشید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرداخته بوده باشند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرداخته بوده باشند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپردازم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرداز', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرداز', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپردازد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپردازیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپردازید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپردازند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپردازند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته باشم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته باشم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته باش', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته باش', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته باشد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته باشد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته باشیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته باشیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته باشید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته باشید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته باشند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته باشند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده باشم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده باشم', '61', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده باش', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده باش', '61', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده باشد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده باشد', '61', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده باشیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده باشیم', '61', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده باشید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده باشید', '61', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته بوده باشند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرداخته بوده باشند', '61', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیدم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسیدم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیدی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسیدی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسید', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسید', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیدیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسیدیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیدید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسیدید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیدند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسیدند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پرسیدم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیدم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیدی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیدی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسید', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسید', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیدیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیدیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیدید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیدید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیدند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیدند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پرسیدم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پرسیدی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پرسید', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پرسیدیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پرسیدید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پرسیدند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسیده ام', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده ام', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده ای', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده ای', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده ', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده ', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده است', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده است', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده ایم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده ایم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده اید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده اید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده اند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده اند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پرسیده ام', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده ام', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده ای', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده ای', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده ', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده ', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده است', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده است', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده ایم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده ایم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده اید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده اید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده اند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده اند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پرسیده ام', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پرسیده ای', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پرسیده ', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پرسیده است', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پرسیده ایم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پرسیده اید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پرسیده اند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسیده بودم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرسیده بودم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده بودی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرسیده بودی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده بود', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرسیده بود', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده بودیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرسیده بودیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده بودید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرسیده بودید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده بودند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرسیده بودند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پرسیده بودم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بودم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بودی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بودی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بود', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بود', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بودیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بودیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بودید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بودید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بودند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بودند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پرسیده بودم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پرسیده بودی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پرسیده بود', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پرسیده بودیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پرسیده بودید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پرسیده بودند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده ام', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده ام', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده ای', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده ای', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده ', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده ', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده است', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده است', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده ایم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده ایم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده اید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده اید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده اند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده اند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده ام', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده ام', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده ای', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده ای', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده ', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده ', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده است', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده است', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده ایم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده ایم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده اید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده اید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده اند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده اند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پرسیده بوده ام', '62', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پرسیده بوده ای', '62', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پرسیده بوده ', '62', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پرسیده بوده است', '62', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پرسیده بوده ایم', '62', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پرسیده بوده اید', '62', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پرسیده بوده اند', '62', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پرسم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پرسم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پرسی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پرسد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پرسیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پرسید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پرسند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پرسید', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پرسید', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پرسید', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پرسید', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پرسید', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پرسید', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پرسید', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پرسید', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پرسید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پرسید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پرسید', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پرسید', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرسم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرسی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرسد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرسیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرسید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرسند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده باشم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده باشم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده باشی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده باشی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده باشد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده باشد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده باشیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده باشیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده باشید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده باشید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده باشند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده باشند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پرسیده باشم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده باشم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده باشی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده باشی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده باشد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده باشد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده باشیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده باشیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده باشید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده باشید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده باشند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده باشند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده باشم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده باشم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده باشی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده باشی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده باشد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده باشد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده باشیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده باشیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده باشید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده باشید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده باشند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده باشند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده باشم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده باشم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده باشی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده باشی', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده باشد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده باشد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده باشیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده باشیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده باشید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده باشید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرسیده بوده باشند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرسیده بوده باشند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپرسم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرس', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرس', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرسد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرسیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرسید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرسند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرسند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده باشم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده باشم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده باش', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده باش', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده باشد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده باشد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده باشیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده باشیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده باشید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده باشید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده باشند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده باشند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده باشم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده باشم', '62', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده باش', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده باش', '62', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده باشد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده باشد', '62', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده باشیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده باشیم', '62', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده باشید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده باشید', '62', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده بوده باشند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرسیده بوده باشند', '62', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروردم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپروردم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروردی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپروردی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروردیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپروردیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروردید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپروردید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروردند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپروردند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پروردم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پروردم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پروردی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پروردی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پروردیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پروردیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پروردید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پروردید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پروردند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پروردند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پروردم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پروردی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پروردیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پروردید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پروردند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرورده ام', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده ام', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده ای', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده ای', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده ', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده ', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده است', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده است', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده ایم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده ایم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده اید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده اید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده اند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده اند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پرورده ام', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده ام', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده ای', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده ای', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده ', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده ', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده است', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده است', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده ایم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده ایم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده اید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده اید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده اند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده اند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پرورده ام', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پرورده ای', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پرورده ', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پرورده است', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پرورده ایم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پرورده اید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پرورده اند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرورده بودم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرورده بودم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده بودی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرورده بودی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده بود', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرورده بود', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده بودیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرورده بودیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده بودید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرورده بودید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده بودند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرورده بودند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پرورده بودم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بودم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بودی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بودی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بود', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بود', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بودیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بودیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بودید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بودید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بودند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بودند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پرورده بودم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پرورده بودی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پرورده بود', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پرورده بودیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پرورده بودید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پرورده بودند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرورده بوده ام', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده ام', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده ای', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده ای', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده ', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده ', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده است', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده است', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده ایم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده ایم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده اید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده اید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده اند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده اند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده ام', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده ام', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده ای', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده ای', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده ', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده ', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده است', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده است', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده ایم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده ایم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده اید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده اید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده اند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده اند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پرورده بوده ام', '63', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پرورده بوده ای', '63', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پرورده بوده ', '63', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پرورده بوده است', '63', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پرورده بوده ایم', '63', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پرورده بوده اید', '63', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پرورده بوده اند', '63', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرورم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروری', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپروری', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروریم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپروریم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پرورم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پروری', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پروری', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پروریم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پروریم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پرورم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پروری', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پروریم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پرورید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پرورند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پرورد', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پرورد', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پرورد', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پرورد', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پرورد', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پرورد', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پرورد', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پرورد', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پرورد', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پرورد', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرورم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپروری', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپروری', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپروریم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپروریم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرورید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرورند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده باشم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده باشم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده باشی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده باشی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده باشد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده باشد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده باشیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده باشیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده باشید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده باشید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده باشند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده باشند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پرورده باشم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده باشم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده باشی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده باشی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده باشد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده باشد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده باشیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده باشیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده باشید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده باشید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده باشند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده باشند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده بوده باشم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده باشم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده باشی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده باشی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده باشد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده باشد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده باشیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده باشیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده باشید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده باشید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده باشند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده باشند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده باشم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده باشم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده باشی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده باشی', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده باشد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده باشد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده باشیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده باشیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده باشید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده باشید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرورده بوده باشند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرورده بوده باشند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپرورم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرور', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرور', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپروریم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپروریم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرورید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرورند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرورند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده باشم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده باشم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده باش', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده باش', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده باشد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده باشد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده باشیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده باشیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده باشید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده باشید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده باشند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده باشند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده باشم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده باشم', '63', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده باش', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده باش', '63', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده باشد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده باشد', '63', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده باشیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده باشیم', '63', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده باشید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده باشید', '63', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده بوده باشند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرورده بوده باشند', '63', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیختم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیختم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیختی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیختی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخت', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیخت', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیختیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیختیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیختید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیختید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیختند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیختند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پرهیختم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیختم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیختی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیختی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخت', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخت', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیختیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیختیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیختید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیختید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیختند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیختند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پرهیختم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پرهیختی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پرهیخت', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پرهیختیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پرهیختید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پرهیختند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیخته ام', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته ام', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته ای', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته ای', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته ', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته ', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته است', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته است', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته ایم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته ایم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته اید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته اید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته اند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته اند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پرهیخته ام', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته ام', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته ای', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته ای', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته ', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته ', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته است', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته است', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته ایم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته ایم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته اید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته اید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته اند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته اند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پرهیخته ام', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پرهیخته ای', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پرهیخته ', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پرهیخته است', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پرهیخته ایم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پرهیخته اید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پرهیخته اند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیخته بودم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرهیخته بودم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته بودی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرهیخته بودی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته بود', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرهیخته بود', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته بودیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرهیخته بودیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته بودید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرهیخته بودید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته بودند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرهیخته بودند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پرهیخته بودم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بودم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بودی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بودی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بود', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بود', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بودیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بودیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بودید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بودید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بودند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بودند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پرهیخته بودم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پرهیخته بودی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پرهیخته بود', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پرهیخته بودیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پرهیخته بودید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پرهیخته بودند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده ام', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده ام', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده ای', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده ای', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده ', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده ', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده است', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده است', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده ایم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده ایم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده اید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده اید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده اند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده اند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده ام', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده ام', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده ای', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده ای', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده ', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده ', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده است', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده است', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده ایم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده ایم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده اید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده اید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده اند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده اند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پرهیخته بوده ام', '64', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پرهیخته بوده ای', '64', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پرهیخته بوده ', '64', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پرهیخته بوده است', '64', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پرهیخته بوده ایم', '64', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پرهیخته بوده اید', '64', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پرهیخته بوده اند', '64', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیزم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پرهیزم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پرهیزم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پرهیزی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پرهیزد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پرهیزیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پرهیزید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پرهیزند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پرهیخت', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پرهیخت', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پرهیخت', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پرهیخت', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پرهیخت', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پرهیخت', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پرهیخت', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پرهیخت', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پرهیخت', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پرهیخت', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پرهیخت', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پرهیخت', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته باشم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته باشم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته باشی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته باشی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته باشد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته باشد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته باشیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته باشیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته باشید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته باشید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته باشند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته باشند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پرهیخته باشم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته باشم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته باشی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته باشی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته باشد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته باشد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته باشیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته باشیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته باشید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته باشید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته باشند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته باشند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده باشم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده باشم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده باشی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده باشی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده باشد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده باشد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده باشیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده باشیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده باشید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده باشید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده باشند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده باشند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده باشم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده باشم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده باشی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده باشی', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده باشد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده باشد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده باشیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده باشیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده باشید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده باشید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیخته بوده باشند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیخته بوده باشند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپرهیزم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیز', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیز', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته باشم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته باشم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته باش', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته باش', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته باشد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته باشد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته باشیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته باشیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته باشید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته باشید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته باشند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته باشند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده باشم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده باشم', '64', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده باش', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده باش', '64', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده باشد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده باشد', '64', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده باشیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده باشیم', '64', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده باشید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده باشید', '64', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته بوده باشند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیخته بوده باشند', '64', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیدم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزیدم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیدی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزیدی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزید', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزید', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیدیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزیدیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیدید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزیدید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیدند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزیدند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پرهیزیدم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیدم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیدی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیدی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزید', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزید', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیدیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیدیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیدید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیدید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیدند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیدند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پرهیزیدم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پرهیزیدی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پرهیزید', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پرهیزیدیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پرهیزیدید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پرهیزیدند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیزیده ام', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده ام', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده ای', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده ای', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده ', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده ', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده است', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده است', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده ایم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده ایم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده اید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده اید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده اند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده اند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده ام', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده ام', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده ای', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده ای', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده ', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده ', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده است', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده است', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده ایم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده ایم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده اید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده اید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده اند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده اند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پرهیزیده ام', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پرهیزیده ای', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پرهیزیده ', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پرهیزیده است', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پرهیزیده ایم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پرهیزیده اید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پرهیزیده اند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بودم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرهیزیده بودم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده بودی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرهیزیده بودی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده بود', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرهیزیده بود', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده بودیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرهیزیده بودیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده بودید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرهیزیده بودید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده بودند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپرهیزیده بودند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پرهیزیده بودم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بودم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بودی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بودی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بود', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بود', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بودیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بودیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بودید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بودید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بودند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بودند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پرهیزیده بودم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پرهیزیده بودی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پرهیزیده بود', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پرهیزیده بودیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پرهیزیده بودید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پرهیزیده بودند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده ام', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده ام', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده ای', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده ای', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده ', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده ', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده است', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده است', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده ایم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده ایم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده اید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده اید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده اند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده اند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده ام', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده ام', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده ای', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده ای', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده ', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده ', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده است', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده است', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده ایم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده ایم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده اید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده اید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده اند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده اند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پرهیزیده بوده ام', '65', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پرهیزیده بوده ای', '65', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پرهیزیده بوده ', '65', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پرهیزیده بوده است', '65', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پرهیزیده بوده ایم', '65', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پرهیزیده بوده اید', '65', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پرهیزیده بوده اند', '65', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیزم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پرهیزم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پرهیزم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پرهیزی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پرهیزد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پرهیزیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پرهیزید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پرهیزند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پرهیزید', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پرهیزید', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پرهیزید', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پرهیزید', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پرهیزید', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پرهیزید', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پرهیزید', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پرهیزید', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پرهیزید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پرهیزید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پرهیزید', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پرهیزید', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده باشم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده باشم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده باشی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده باشی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده باشد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده باشد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده باشیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده باشیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده باشید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده باشید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده باشند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده باشند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده باشم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده باشم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده باشی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده باشی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده باشد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده باشد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده باشیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده باشیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده باشید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده باشید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده باشند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده باشند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده باشم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده باشم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده باشی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده باشی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده باشد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده باشد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده باشیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده باشیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده باشید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده باشید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده باشند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده باشند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده باشم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده باشم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده باشی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده باشی', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده باشد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده باشد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده باشیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده باشیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده باشید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده باشید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرهیزیده بوده باشند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرهیزیده بوده باشند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپرهیزم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیز', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیز', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرهیزند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرهیزند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده باشم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده باشم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده باش', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده باش', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده باشد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده باشد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده باشیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده باشیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده باشید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده باشید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده باشند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده باشند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده باشم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده باشم', '65', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده باش', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده باش', '65', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده باشد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده باشد', '65', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده باشیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده باشیم', '65', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده باشید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده باشید', '65', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بوده باشند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپرهیزیده بوده باشند', '65', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریدم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپریدم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریدی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپریدی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرید', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرید', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریدیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپریدیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریدید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپریدید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریدند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپریدند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پریدم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریدم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریدی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریدی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرید', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرید', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریدیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریدیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریدید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریدید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریدند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریدند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پریدم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پریدی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پرید', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پریدیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پریدید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پریدند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریده ام', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده ام', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده ای', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده ای', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده ', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده ', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده است', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده است', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده ایم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده ایم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده اید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده اید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده اند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده اند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پریده ام', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده ام', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده ای', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده ای', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده ', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده ', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده است', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده است', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده ایم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده ایم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده اید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده اید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده اند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده اند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پریده ام', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پریده ای', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پریده ', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پریده است', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پریده ایم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پریده اید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پریده اند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریده بودم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپریده بودم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده بودی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپریده بودی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده بود', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپریده بود', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده بودیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپریده بودیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده بودید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپریده بودید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده بودند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپریده بودند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پریده بودم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بودم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بودی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بودی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بود', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بود', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بودیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بودیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بودید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بودید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بودند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بودند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پریده بودم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پریده بودی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پریده بود', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پریده بودیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پریده بودید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پریده بودند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریده بوده ام', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده ام', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده ای', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده ای', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده ', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده ', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده است', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده است', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده ایم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده ایم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده اید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده اید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده اند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده اند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پریده بوده ام', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده ام', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بوده ای', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده ای', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بوده ', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده ', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بوده است', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده است', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بوده ایم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده ایم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بوده اید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده اید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بوده اند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده اند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پریده بوده ام', '66', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پریده بوده ای', '66', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پریده بوده ', '66', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پریده بوده است', '66', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پریده بوده ایم', '66', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پریده بوده اید', '66', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پریده بوده اند', '66', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پری', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپری', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپریم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پرم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پری', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پری', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پرند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پرند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پرم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پری', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پرد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پریم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پرید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پرند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پرید', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پرید', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پرید', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پرید', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پرید', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پرید', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پرید', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پرید', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پرید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پرید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پرید', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پرید', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپری', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپری', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپریم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپریم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده باشم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده باشم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده باشی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده باشی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده باشد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده باشد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده باشیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده باشیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده باشید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده باشید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده باشند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده باشند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پریده باشم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده باشم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده باشی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده باشی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده باشد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده باشد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده باشیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده باشیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده باشید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده باشید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده باشند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده باشند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده بوده باشم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده باشم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده باشی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده باشی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده باشد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده باشد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده باشیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده باشیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده باشید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده باشید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده باشند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده باشند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پریده بوده باشم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده باشم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بوده باشی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده باشی', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بوده باشد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده باشد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بوده باشیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده باشیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بوده باشید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده باشید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پریده بوده باشند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پریده بوده باشند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپرم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپر', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپر', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپریم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپریم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپرند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپرند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده باشم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده باشم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده باش', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده باش', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده باشد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده باشد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده باشیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده باشیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده باشید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده باشید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده باشند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده باشند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده باشم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده باشم', '66', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده باش', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده باش', '66', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده باشد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده باشد', '66', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده باشیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده باشیم', '66', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده باشید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده باشید', '66', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده بوده باشند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپریده بوده باشند', '66', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیدم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیدم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیدی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیدی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهید', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهید', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیدیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیدیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیدید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیدید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیدند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیدند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پژوهیدم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیدم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیدی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیدی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهید', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهید', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیدیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیدیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیدید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیدید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیدند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیدند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پژوهیدم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پژوهیدی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پژوهید', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پژوهیدیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پژوهیدید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پژوهیدند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده ام', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده ام', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده ای', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده ای', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده ', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده ', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده است', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده است', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده ایم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده ایم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده اید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده اید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده اند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده اند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پژوهیده ام', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده ام', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده ای', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده ای', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده ', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده ', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده است', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده است', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده ایم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده ایم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده اید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده اید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده اند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده اند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پژوهیده ام', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پژوهیده ای', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پژوهیده ', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پژوهیده است', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پژوهیده ایم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پژوهیده اید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پژوهیده اند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده بودم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپژوهیده بودم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده بودی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپژوهیده بودی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده بود', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپژوهیده بود', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده بودیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپژوهیده بودیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده بودید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپژوهیده بودید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده بودند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپژوهیده بودند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پژوهیده بودم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بودم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بودی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بودی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بود', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بود', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بودیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بودیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بودید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بودید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بودند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بودند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پژوهیده بودم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پژوهیده بودی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پژوهیده بود', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پژوهیده بودیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پژوهیده بودید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پژوهیده بودند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده ام', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده ام', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده ای', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده ای', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده ', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده ', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده است', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده است', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده ایم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده ایم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده اید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده اید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده اند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده اند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده ام', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده ام', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده ای', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده ای', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده ', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده ', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده است', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده است', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده ایم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده ایم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده اید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده اید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده اند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده اند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پژوهیده بوده ام', '67', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پژوهیده بوده ای', '67', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پژوهیده بوده ', '67', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پژوهیده بوده است', '67', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پژوهیده بوده ایم', '67', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پژوهیده بوده اید', '67', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پژوهیده بوده اند', '67', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پژوهم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پژوهم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پژوهی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پژوهد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پژوهیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پژوهید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پژوهند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پژوهید', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پژوهید', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پژوهید', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پژوهید', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پژوهید', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پژوهید', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پژوهید', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پژوهید', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پژوهید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پژوهید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پژوهید', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پژوهید', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده باشم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پژوهیده باشم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده باشم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده باشی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده باشی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده باشد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده باشد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده باشیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده باشیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده باشید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده باشید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده باشند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده باشند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده باشم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده باشم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده باشی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده باشی', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده باشد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده باشد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده باشیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده باشیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده باشید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده باشید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده باشند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده باشند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپژوهم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوه', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوه', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده باشم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باش', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باش', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشم', '67', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باش', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باش', '67', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشد', '67', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشیم', '67', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشید', '67', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشند', '67', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیدم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیدم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیدی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیدی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهید', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهید', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیدیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیدیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیدید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیدید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیدند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیدند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پژوهیدم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیدم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیدی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیدی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهید', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهید', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیدیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیدیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیدید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیدید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیدند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیدند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پژوهیدم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پژوهیدی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پژوهید', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پژوهیدیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پژوهیدید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پژوهیدند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده ام', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده ام', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده ای', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده ای', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده ', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده ', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده است', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده است', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده ایم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده ایم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده اید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده اید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده اند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده اند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پژوهیده ام', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده ام', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده ای', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده ای', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده ', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده ', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده است', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده است', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده ایم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده ایم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده اید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده اید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده اند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده اند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پژوهیده ام', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پژوهیده ای', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پژوهیده ', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پژوهیده است', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پژوهیده ایم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پژوهیده اید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پژوهیده اند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده بودم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپژوهیده بودم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده بودی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپژوهیده بودی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده بود', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپژوهیده بود', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده بودیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپژوهیده بودیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده بودید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپژوهیده بودید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده بودند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپژوهیده بودند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پژوهیده بودم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بودم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بودی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بودی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بود', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بود', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بودیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بودیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بودید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بودید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بودند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بودند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پژوهیده بودم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پژوهیده بودی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پژوهیده بود', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پژوهیده بودیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پژوهیده بودید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پژوهیده بودند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده ام', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده ام', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده ای', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده ای', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده ', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده ', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده است', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده است', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده ایم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده ایم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده اید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده اید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده اند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده اند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده ام', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده ام', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده ای', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده ای', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده ', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده ', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده است', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده است', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده ایم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده ایم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده اید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده اید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده اند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده اند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پژوهیده بوده ام', '68', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پژوهیده بوده ای', '68', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پژوهیده بوده ', '68', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پژوهیده بوده است', '68', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پژوهیده بوده ایم', '68', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پژوهیده بوده اید', '68', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پژوهیده بوده اند', '68', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پژوهم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پژوهم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پژوهی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پژوهد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پژوهیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پژوهید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پژوهند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پژوهید', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پژوهید', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پژوهید', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پژوهید', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پژوهید', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پژوهید', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پژوهید', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پژوهید', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پژوهید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پژوهید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پژوهید', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پژوهید', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده باشم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پژوهیده باشم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده باشم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده باشی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده باشی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده باشد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده باشد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده باشیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده باشیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده باشید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده باشید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده باشند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده باشند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده باشم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده باشم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده باشی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده باشی', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده باشد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده باشد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده باشیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده باشیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده باشید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده باشید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پژوهیده بوده باشند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پژوهیده بوده باشند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپژوهم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوه', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوه', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپژوهند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپژوهند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده باشم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باش', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باش', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده باشند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده باشند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشم', '68', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باش', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باش', '68', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشد', '68', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشیم', '68', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشید', '68', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده بوده باشند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپژوهیده بوده باشند', '68', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیدم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندیدم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیدی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندیدی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندید', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندید', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیدیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندیدیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیدید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندیدید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیدند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندیدند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پسندیدم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیدم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیدی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیدی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندید', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندید', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیدیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیدیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیدید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیدید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیدند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیدند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پسندیدم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پسندیدی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پسندید', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پسندیدیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پسندیدید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پسندیدند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسندیده ام', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده ام', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده ای', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده ای', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده ', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده ', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده است', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده است', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده ایم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده ایم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده اید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده اید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده اند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده اند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پسندیده ام', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده ام', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده ای', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده ای', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده ', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده ', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده است', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده است', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده ایم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده ایم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده اید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده اید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده اند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده اند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پسندیده ام', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پسندیده ای', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پسندیده ', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پسندیده است', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پسندیده ایم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پسندیده اید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پسندیده اند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسندیده بودم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپسندیده بودم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده بودی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپسندیده بودی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده بود', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپسندیده بود', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده بودیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپسندیده بودیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده بودید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپسندیده بودید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده بودند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپسندیده بودند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پسندیده بودم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بودم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بودی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بودی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بود', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بود', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بودیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بودیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بودید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بودید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بودند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بودند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پسندیده بودم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پسندیده بودی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پسندیده بود', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پسندیده بودیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پسندیده بودید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پسندیده بودند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده ام', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده ام', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده ای', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده ای', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده ', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده ', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده است', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده است', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده ایم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده ایم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده اید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده اید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده اند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده اند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده ام', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده ام', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده ای', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده ای', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده ', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده ', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده است', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده است', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده ایم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده ایم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده اید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده اید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده اند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده اند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پسندیده بوده ام', '69', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پسندیده بوده ای', '69', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پسندیده بوده ', '69', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پسندیده بوده است', '69', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پسندیده بوده ایم', '69', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پسندیده بوده اید', '69', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پسندیده بوده اند', '69', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسندم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پسندم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پسندم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پسندی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پسندد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پسندیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پسندید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پسندند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پسندید', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پسندید', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پسندید', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پسندید', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پسندید', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پسندید', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پسندید', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پسندید', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پسندید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پسندید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پسندید', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پسندید', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپسندم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپسندی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپسندد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپسندیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپسندید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپسندند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده باشم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده باشم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده باشی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده باشی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده باشد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده باشد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده باشیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده باشیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده باشید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده باشید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده باشند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده باشند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پسندیده باشم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده باشم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده باشی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده باشی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده باشد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده باشد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده باشیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده باشیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده باشید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده باشید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده باشند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده باشند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده باشم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده باشم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده باشی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده باشی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده باشد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده باشد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده باشیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده باشیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده باشید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده باشید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده باشند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده باشند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده باشم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده باشم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده باشی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده باشی', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده باشد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده باشد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده باشیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده باشیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده باشید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده باشید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پسندیده بوده باشند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پسندیده بوده باشند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپسندم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپسند', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسند', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپسندد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپسندیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپسندید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپسندند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپسندند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده باشم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده باشم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده باش', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده باش', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده باشد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده باشد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده باشیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده باشیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده باشید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده باشید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده باشند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده باشند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده باشم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده باشم', '69', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده باش', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده باش', '69', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده باشد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده باشد', '69', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده باشیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده باشیم', '69', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده باشید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده باشید', '69', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده بوده باشند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپسندیده بوده باشند', '69', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریدم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداریدم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریدی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداریدی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پندارید', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارید', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریدیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداریدیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریدید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداریدید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریدند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداریدند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پنداریدم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریدم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریدی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریدی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پندارید', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پندارید', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریدیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریدیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریدید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریدید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریدند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریدند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پنداریدم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پنداریدی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پندارید', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پنداریدیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پنداریدید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پنداریدند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداریده ام', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده ام', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده ای', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده ای', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده ', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده ', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده است', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده است', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده ایم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده ایم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده اید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده اید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده اند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده اند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پنداریده ام', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده ام', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده ای', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده ای', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده ', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده ', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده است', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده است', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده ایم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده ایم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده اید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده اید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده اند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده اند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پنداریده ام', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پنداریده ای', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پنداریده ', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پنداریده است', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پنداریده ایم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پنداریده اید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پنداریده اند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداریده بودم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپنداریده بودم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده بودی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپنداریده بودی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده بود', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپنداریده بود', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده بودیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپنداریده بودیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده بودید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپنداریده بودید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده بودند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپنداریده بودند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پنداریده بودم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بودم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بودی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بودی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بود', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بود', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بودیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بودیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بودید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بودید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بودند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بودند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پنداریده بودم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پنداریده بودی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پنداریده بود', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پنداریده بودیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پنداریده بودید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پنداریده بودند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده ام', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده ام', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده ای', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده ای', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده ', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده ', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده است', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده است', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده ایم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده ایم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده اید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده اید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده اند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده اند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده ام', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده ام', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده ای', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده ای', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده ', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده ', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده است', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده است', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده ایم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده ایم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده اید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده اید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده اند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده اند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پنداریده بوده ام', '70', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پنداریده بوده ای', '70', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پنداریده بوده ', '70', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پنداریده بوده است', '70', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پنداریده بوده ایم', '70', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پنداریده بوده اید', '70', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پنداریده بوده اند', '70', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پندارم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداری', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداری', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پندارد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداریم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پندارید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پندارند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پندارم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پندارم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداری', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداری', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پندارد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پندارد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پندارید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پندارید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پندارند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پندارند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پندارم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پنداری', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پندارد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پنداریم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پندارید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پندارند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پندارید', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پندارید', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پندارید', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پندارید', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پندارید', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پندارید', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پندارید', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پندارید', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پندارید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پندارید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پندارید', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پندارید', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپنداری', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداری', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپنداریم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداریم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده باشم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده باشم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده باشی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده باشی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده باشد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده باشد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده باشیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده باشیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده باشید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده باشید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده باشند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده باشند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پنداریده باشم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده باشم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده باشی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده باشی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده باشد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده باشد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده باشیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده باشیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده باشید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده باشید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده باشند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده باشند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده باشم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده باشم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده باشی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده باشی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده باشد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده باشد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده باشیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده باشیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده باشید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده باشید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده باشند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده باشند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده باشم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده باشم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده باشی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده باشی', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده باشد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده باشد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده باشیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده باشیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده باشید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده باشید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریده بوده باشند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریده بوده باشند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپندارم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندار', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندار', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپنداریم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداریم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده باشم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده باشم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده باش', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده باش', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده باشد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده باشد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده باشیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده باشیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده باشید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده باشید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده باشند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده باشند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده باشم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده باشم', '70', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده باش', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده باش', '70', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده باشد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده باشد', '70', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده باشیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده باشیم', '70', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده باشید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده باشید', '70', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده بوده باشند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداریده بوده باشند', '70', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشتم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداشتم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشتی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداشتی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشت', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداشت', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشتیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداشتیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشتید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداشتید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشتند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداشتند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پنداشتم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشتم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشتی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشتی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشت', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشت', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشتیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشتیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشتید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشتید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشتند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشتند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پنداشتم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پنداشتی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پنداشت', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پنداشتیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پنداشتید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پنداشتند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداشته ام', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته ام', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته ای', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته ای', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته ', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته ', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته است', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته است', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته ایم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته ایم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته اید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته اید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته اند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته اند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پنداشته ام', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته ام', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته ای', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته ای', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته ', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته ', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته است', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته است', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته ایم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته ایم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته اید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته اید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته اند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته اند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پنداشته ام', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پنداشته ای', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پنداشته ', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پنداشته است', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پنداشته ایم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پنداشته اید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پنداشته اند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداشته بودم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپنداشته بودم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته بودی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپنداشته بودی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته بود', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپنداشته بود', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته بودیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپنداشته بودیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته بودید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپنداشته بودید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته بودند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپنداشته بودند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پنداشته بودم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بودم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بودی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بودی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بود', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بود', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بودیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بودیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بودید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بودید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بودند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بودند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پنداشته بودم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پنداشته بودی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پنداشته بود', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پنداشته بودیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پنداشته بودید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پنداشته بودند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده ام', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده ام', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده ای', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده ای', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده ', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده ', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده است', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده است', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده ایم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده ایم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده اید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده اید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده اند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده اند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده ام', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده ام', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده ای', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده ای', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده ', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده ', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده است', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده است', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده ایم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده ایم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده اید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده اید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده اند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده اند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پنداشته بوده ام', '71', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پنداشته بوده ای', '71', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پنداشته بوده ', '71', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پنداشته بوده است', '71', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پنداشته بوده ایم', '71', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پنداشته بوده اید', '71', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پنداشته بوده اند', '71', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پندارم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداری', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداری', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پندارد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداریم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پندارید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پندارند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پندارم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پندارم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداری', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداری', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پندارد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پندارد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداریم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداریم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پندارید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پندارید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پندارند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پندارند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پندارم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پنداری', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پندارد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پنداریم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پندارید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پندارند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پنداشت', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پنداشت', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پنداشت', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پنداشت', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پنداشت', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پنداشت', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پنداشت', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پنداشت', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پنداشت', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پنداشت', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پنداشت', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پنداشت', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپنداری', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداری', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپنداریم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداریم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته باشم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته باشم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته باشی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته باشی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته باشد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته باشد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته باشیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته باشیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته باشید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته باشید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته باشند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته باشند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پنداشته باشم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته باشم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته باشی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته باشی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته باشد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته باشد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته باشیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته باشیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته باشید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته باشید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته باشند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته باشند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده باشم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده باشم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده باشی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده باشی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده باشد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده باشد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده باشیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده باشیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده باشید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده باشید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده باشند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده باشند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده باشم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده باشم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده باشی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده باشی', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده باشد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده باشد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده باشیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده باشیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده باشید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده باشید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پنداشته بوده باشند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پنداشته بوده باشند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپندارم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندار', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندار', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپنداریم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپنداریم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپندارند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپندارند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته باشم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته باشم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته باش', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته باش', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته باشد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته باشد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته باشیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته باشیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته باشید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته باشید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته باشند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته باشند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده باشم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده باشم', '71', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده باش', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده باش', '71', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده باشد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده باشد', '71', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده باشیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده باشیم', '71', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده باشید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده باشید', '71', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته بوده باشند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپنداشته بوده باشند', '71', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیدم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشیدم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیدی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشیدی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشید', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشید', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیدیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشیدیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیدید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشیدید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیدند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشیدند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پوشیدم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیدم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیدی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیدی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشید', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشید', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیدیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیدیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیدید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیدید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیدند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیدند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پوشیدم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پوشیدی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پوشید', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پوشیدیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پوشیدید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پوشیدند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوشیده ام', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده ام', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده ای', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده ای', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده ', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده ', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده است', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده است', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده ایم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده ایم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده اید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده اید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده اند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده اند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پوشیده ام', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده ام', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده ای', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده ای', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده ', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده ', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده است', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده است', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده ایم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده ایم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده اید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده اید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده اند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده اند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پوشیده ام', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پوشیده ای', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پوشیده ', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پوشیده است', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پوشیده ایم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پوشیده اید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پوشیده اند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوشیده بودم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپوشیده بودم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده بودی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپوشیده بودی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده بود', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپوشیده بود', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده بودیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپوشیده بودیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده بودید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپوشیده بودید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده بودند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپوشیده بودند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پوشیده بودم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بودم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بودی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بودی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بود', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بود', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بودیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بودیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بودید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بودید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بودند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بودند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پوشیده بودم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پوشیده بودی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پوشیده بود', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پوشیده بودیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پوشیده بودید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پوشیده بودند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده ام', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده ام', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده ای', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده ای', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده ', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده ', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده است', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده است', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده ایم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده ایم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده اید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده اید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده اند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده اند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده ام', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده ام', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده ای', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده ای', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده ', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده ', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده است', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده است', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده ایم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده ایم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده اید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده اید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده اند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده اند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پوشیده بوده ام', '72', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پوشیده بوده ای', '72', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پوشیده بوده ', '72', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پوشیده بوده است', '72', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پوشیده بوده ایم', '72', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پوشیده بوده اید', '72', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پوشیده بوده اند', '72', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پوشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پوشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پوشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پوشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پوشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پوشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پوشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پوشید', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پوشید', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پوشید', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پوشید', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پوشید', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پوشید', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پوشید', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پوشید', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پوشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پوشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پوشید', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پوشید', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپوشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپوشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپوشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپوشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپوشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپوشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده باشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده باشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده باشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده باشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده باشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده باشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده باشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده باشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده باشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده باشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده باشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده باشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پوشیده باشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده باشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده باشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده باشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده باشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده باشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده باشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده باشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده باشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده باشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده باشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده باشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده باشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده باشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده باشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده باشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده باشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده باشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده باشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده باشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده باشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده باشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده باشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده باشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده باشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده باشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده باشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده باشی', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده باشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده باشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده باشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده باشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده باشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده باشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پوشیده بوده باشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پوشیده بوده باشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپوشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپوش', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوش', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپوشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپوشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپوشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپوشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپوشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده باشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده باشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده باش', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده باش', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده باشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده باشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده باشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده باشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده باشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده باشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده باشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده باشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده باشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده باشم', '72', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده باش', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده باش', '72', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده باشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده باشد', '72', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده باشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده باشیم', '72', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده باشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده باشید', '72', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده بوده باشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپوشیده بوده باشند', '72', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیدم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچیدم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیدی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچیدی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچید', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچید', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیدیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچیدیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیدید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچیدید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیدند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچیدند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پیچیدم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیدم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیدی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیدی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچید', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچید', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیدیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیدیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیدید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیدید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیدند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیدند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پیچیدم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پیچیدی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پیچید', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پیچیدیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پیچیدید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پیچیدند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیچیده ام', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده ام', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده ای', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده ای', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده ', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده ', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده است', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده است', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده ایم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده ایم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده اید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده اید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده اند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده اند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پیچیده ام', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده ام', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده ای', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده ای', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده ', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده ', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده است', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده است', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده ایم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده ایم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده اید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده اید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده اند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده اند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پیچیده ام', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پیچیده ای', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پیچیده ', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پیچیده است', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پیچیده ایم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پیچیده اید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پیچیده اند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیچیده بودم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیچیده بودم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده بودی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیچیده بودی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده بود', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیچیده بود', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده بودیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیچیده بودیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده بودید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیچیده بودید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده بودند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیچیده بودند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پیچیده بودم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بودم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بودی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بودی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بود', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بود', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بودیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بودیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بودید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بودید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بودند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بودند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پیچیده بودم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پیچیده بودی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پیچیده بود', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پیچیده بودیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پیچیده بودید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پیچیده بودند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده ام', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده ام', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده ای', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده ای', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده ', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده ', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده است', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده است', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده ایم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده ایم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده اید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده اید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده اند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده اند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده ام', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده ام', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده ای', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده ای', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده ', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده ', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده است', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده است', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده ایم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده ایم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده اید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده اید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده اند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده اند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پیچیده بوده ام', '73', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پیچیده بوده ای', '73', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پیچیده بوده ', '73', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پیچیده بوده است', '73', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پیچیده بوده ایم', '73', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پیچیده بوده اید', '73', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پیچیده بوده اند', '73', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیچم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پیچم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پیچم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پیچی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پیچد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پیچیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پیچید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پیچند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پیچید', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پیچید', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پیچید', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پیچید', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پیچید', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پیچید', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پیچید', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پیچید', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پیچید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پیچید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پیچید', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پیچید', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیچم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیچی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیچد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیچیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیچید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیچند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده باشم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده باشم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده باشی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده باشی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده باشد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده باشد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده باشیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده باشیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده باشید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده باشید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده باشند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده باشند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پیچیده باشم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده باشم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده باشی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده باشی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده باشد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده باشد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده باشیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده باشیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده باشید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده باشید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده باشند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده باشند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده باشم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده باشم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده باشی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده باشی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده باشد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده باشد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده باشیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده باشیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده باشید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده باشید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده باشند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده باشند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده باشم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده باشم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده باشی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده باشی', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده باشد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده باشد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده باشیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده باشیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده باشید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده باشید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیچیده بوده باشند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیچیده بوده باشند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپیچم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیچ', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچ', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیچد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیچیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیچید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیچند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیچند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده باشم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده باشم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده باش', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده باش', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده باشد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده باشد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده باشیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده باشیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده باشید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده باشید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده باشند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده باشند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده باشم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده باشم', '73', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده باش', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده باش', '73', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده باشد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده باشد', '73', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده باشیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده باشیم', '73', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده باشید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده باشید', '73', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده بوده باشند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیچیده بوده باشند', '73', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراستم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراستم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراستی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراستی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراست', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراست', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراستیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراستیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراستید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراستید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراستند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراستند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پیراستم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراستم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراستی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراستی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراست', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراست', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراستیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراستیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراستید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراستید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراستند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراستند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پیراستم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پیراستی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پیراست', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پیراستیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پیراستید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پیراستند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته ام', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته ام', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته ای', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته ای', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته ', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته ', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته است', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته است', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته ایم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته ایم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته اید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته اید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته اند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته اند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پیراسته ام', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته ام', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته ای', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته ای', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته ', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته ', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته است', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته است', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته ایم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته ایم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته اید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته اید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته اند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته اند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پیراسته ام', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پیراسته ای', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پیراسته ', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پیراسته است', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پیراسته ایم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پیراسته اید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پیراسته اند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته بودم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیراسته بودم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته بودی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیراسته بودی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته بود', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیراسته بود', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته بودیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیراسته بودیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته بودید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیراسته بودید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته بودند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیراسته بودند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پیراسته بودم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بودم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بودی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بودی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بود', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بود', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بودیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بودیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بودید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بودید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بودند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بودند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پیراسته بودم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پیراسته بودی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پیراسته بود', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پیراسته بودیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پیراسته بودید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پیراسته بودند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده ام', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده ام', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده ای', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده ای', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده ', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده ', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده است', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده است', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده ایم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده ایم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده اید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده اید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده اند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده اند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده ام', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده ام', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده ای', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده ای', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده ', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده ', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده است', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده است', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده ایم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده ایم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده اید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده اید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده اند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده اند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پیراسته بوده ام', '74', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پیراسته بوده ای', '74', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پیراسته بوده ', '74', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پیراسته بوده است', '74', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پیراسته بوده ایم', '74', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پیراسته بوده اید', '74', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پیراسته بوده اند', '74', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیرایم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیرایی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراید', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراید', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراییم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراییم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیرایید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیرایند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پیرایم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیرایم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیرایی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیرایی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراید', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراید', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراییم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراییم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیرایید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیرایید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیرایند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیرایند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پیرایم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پیرایی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پیراید', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پیراییم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پیرایید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پیرایند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پیراست', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پیراست', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پیراست', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پیراست', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پیراست', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پیراست', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پیراست', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پیراست', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پیراست', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پیراست', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پیراست', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پیراست', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرایم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرایی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیراید', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراید', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیراییم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراییم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرایید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرایند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته باشم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشد', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشد', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پیراسته باشم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته باشم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته باشی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته باشی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته باشد', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته باشد', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته باشیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته باشیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته باشید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته باشید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته باشند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته باشند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشد', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشد', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده باشم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده باشم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده باشی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده باشی', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده باشد', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده باشد', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده باشیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده باشیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده باشید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده باشید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده باشند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده باشند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپیرایم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرای', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرای', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیراید', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراید', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیراییم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراییم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرایید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرایند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته باشم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باش', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باش', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشد', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشد', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشم', '74', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باش', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باش', '74', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشد', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشد', '74', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشیم', '74', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشید', '74', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشند', '74', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراستم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراستم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراستی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراستی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراست', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراست', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراستیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراستیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراستید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراستید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراستند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراستند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پیراستم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراستم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراستی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراستی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراست', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراست', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراستیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراستیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراستید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراستید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراستند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراستند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پیراستم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پیراستی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پیراست', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پیراستیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پیراستید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پیراستند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته ام', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته ام', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته ای', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته ای', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته ', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته ', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته است', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته است', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته ایم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته ایم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته اید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته اید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته اند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته اند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پیراسته ام', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته ام', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته ای', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته ای', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته ', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته ', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته است', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته است', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته ایم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته ایم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته اید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته اید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته اند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته اند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پیراسته ام', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پیراسته ای', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پیراسته ', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پیراسته است', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پیراسته ایم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پیراسته اید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پیراسته اند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته بودم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیراسته بودم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته بودی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیراسته بودی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته بود', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیراسته بود', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته بودیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیراسته بودیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته بودید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیراسته بودید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته بودند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیراسته بودند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پیراسته بودم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بودم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بودی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بودی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بود', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بود', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بودیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بودیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بودید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بودید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بودند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بودند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پیراسته بودم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پیراسته بودی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پیراسته بود', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پیراسته بودیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پیراسته بودید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پیراسته بودند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده ام', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده ام', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده ای', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده ای', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده ', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده ', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده است', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده است', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده ایم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده ایم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده اید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده اید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده اند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده اند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده ام', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده ام', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده ای', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده ای', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده ', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده ', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده است', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده است', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده ایم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده ایم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده اید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده اید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده اند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده اند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پیراسته بوده ام', '75', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پیراسته بوده ای', '75', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پیراسته بوده ', '75', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پیراسته بوده است', '75', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پیراسته بوده ایم', '75', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پیراسته بوده اید', '75', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پیراسته بوده اند', '75', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیرایم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیرایی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراید', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراید', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراییم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراییم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیرایید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیرایند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پیرایم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیرایم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیرایی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیرایی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراید', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراید', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراییم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراییم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیرایید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیرایید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیرایند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیرایند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پیرایم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پیرایی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پیراید', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پیراییم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پیرایید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پیرایند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پیراست', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پیراست', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پیراست', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پیراست', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پیراست', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پیراست', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پیراست', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پیراست', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پیراست', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پیراست', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پیراست', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پیراست', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرایم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرایی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیراید', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراید', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیراییم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراییم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرایید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرایند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته باشم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشد', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشد', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پیراسته باشم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته باشم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته باشی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته باشی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته باشد', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته باشد', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته باشیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته باشیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته باشید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته باشید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته باشند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته باشند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشد', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشد', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده باشم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده باشم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده باشی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده باشی', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده باشد', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده باشد', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده باشیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده باشیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده باشید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده باشید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیراسته بوده باشند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیراسته بوده باشند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپیرایم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرای', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرای', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیراید', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراید', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیراییم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیراییم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرایید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیرایند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیرایند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته باشم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باش', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باش', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشد', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشد', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته باشند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته باشند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشم', '75', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باش', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باش', '75', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشد', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشد', '75', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشیم', '75', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشید', '75', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته بوده باشند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیراسته بوده باشند', '75', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیمودم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمودم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیمودی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمودی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیمود', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمود', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیمودیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمودیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیمودید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمودید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیمودند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمودند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پیمودم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیمودم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیمودی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیمودی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیمود', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیمود', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیمودیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیمودیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیمودید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیمودید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیمودند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیمودند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پیمودم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پیمودی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پیمود', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پیمودیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پیمودید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پیمودند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیموده ام', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده ام', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده ای', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده ای', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده ', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده ', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده است', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده است', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده ایم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده ایم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده اید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده اید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده اند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده اند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پیموده ام', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده ام', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده ای', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده ای', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده ', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده ', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده است', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده است', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده ایم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده ایم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده اید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده اید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده اند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده اند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پیموده ام', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پیموده ای', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پیموده ', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پیموده است', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پیموده ایم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پیموده اید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پیموده اند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیموده بودم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیموده بودم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده بودی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیموده بودی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده بود', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیموده بود', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده بودیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیموده بودیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده بودید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیموده بودید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده بودند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیموده بودند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پیموده بودم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بودم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بودی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بودی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بود', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بود', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بودیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بودیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بودید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بودید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بودند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بودند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پیموده بودم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پیموده بودی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پیموده بود', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پیموده بودیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پیموده بودید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پیموده بودند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیموده بوده ام', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده ام', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده ای', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده ای', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده ', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده ', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده است', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده است', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده ایم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده ایم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده اید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده اید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده اند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده اند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده ام', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده ام', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده ای', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده ای', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده ', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده ', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده است', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده است', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده ایم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده ایم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده اید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده اید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده اند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده اند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پیموده بوده ام', '76', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پیموده بوده ای', '76', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پیموده بوده ', '76', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پیموده بوده است', '76', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پیموده بوده ایم', '76', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پیموده بوده اید', '76', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پیموده بوده اند', '76', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیمایم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمایم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیمایی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمایی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیماید', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیماید', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیماییم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیماییم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیمایید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمایید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیمایند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمایند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پیمایم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیمایم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیمایی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیمایی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیماید', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیماید', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیماییم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیماییم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیمایید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیمایید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیمایند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیمایند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پیمایم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پیمایی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پیماید', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پیماییم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پیمایید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پیمایند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پیمود', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پیمود', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پیمود', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پیمود', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پیمود', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پیمود', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پیمود', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پیمود', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پیمود', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پیمود', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پیمود', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پیمود', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیمایم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمایم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیمایی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمایی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیماید', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیماید', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیماییم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیماییم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیمایید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمایید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیمایند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمایند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده باشم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده باشم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده باشی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده باشی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده باشد', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده باشد', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده باشیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده باشیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده باشید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده باشید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده باشند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده باشند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پیموده باشم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده باشم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده باشی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده باشی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده باشد', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده باشد', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده باشیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده باشیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده باشید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده باشید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده باشند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده باشند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده بوده باشم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده باشم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده باشی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده باشی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده باشد', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده باشد', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده باشیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده باشیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده باشید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده باشید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده باشند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده باشند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده باشم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده باشم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده باشی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده باشی', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده باشد', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده باشد', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده باشیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده باشیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده باشید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده باشید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیموده بوده باشند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیموده بوده باشند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپیمایم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمایم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیمای', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمای', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیماید', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیماید', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیماییم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیماییم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیمایید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمایید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیمایند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیمایند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده باشم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده باشم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده باش', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده باش', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده باشد', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده باشد', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده باشیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده باشیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده باشید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده باشید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده باشند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده باشند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده باشم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده باشم', '76', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده باش', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده باش', '76', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده باشد', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده باشد', '76', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده باشیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده باشیم', '76', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده باشید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده باشید', '76', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده بوده باشند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیموده بوده باشند', '76', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوستم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوستم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوستی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوستی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوست', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوست', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوستیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوستیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوستید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوستید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوستند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوستند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پیوستم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوستم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوستی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوستی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوست', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوست', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوستیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوستیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوستید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوستید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوستند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوستند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پیوستم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پیوستی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پیوست', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پیوستیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پیوستید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پیوستند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیوسته ام', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته ام', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته ای', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته ای', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته ', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته ', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته است', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته است', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته ایم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته ایم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته اید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته اید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته اند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته اند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پیوسته ام', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته ام', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته ای', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته ای', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته ', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته ', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته است', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته است', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته ایم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته ایم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته اید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته اید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته اند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته اند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پیوسته ام', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پیوسته ای', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پیوسته ', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پیوسته است', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پیوسته ایم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پیوسته اید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پیوسته اند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیوسته بودم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیوسته بودم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته بودی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیوسته بودی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته بود', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیوسته بود', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته بودیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیوسته بودیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته بودید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیوسته بودید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته بودند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نپیوسته بودند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می پیوسته بودم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بودم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بودی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بودی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بود', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بود', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بودیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بودیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بودید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بودید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بودند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بودند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می پیوسته بودم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می پیوسته بودی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می پیوسته بود', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می پیوسته بودیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می پیوسته بودید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می پیوسته بودند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده ام', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده ام', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده ای', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده ای', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده ', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده ', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده است', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده است', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده ایم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده ایم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده اید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده اید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده اند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده اند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده ام', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده ام', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده ای', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده ای', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده ', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده ', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده است', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده است', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده ایم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده ایم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده اید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده اید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده اند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده اند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می پیوسته بوده ام', '77', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می پیوسته بوده ای', '77', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می پیوسته بوده ', '77', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می پیوسته بوده است', '77', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می پیوسته بوده ایم', '77', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می پیوسته بوده اید', '77', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می پیوسته بوده اند', '77', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیوندم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوندی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوندد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوندیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوندید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوندند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می پیوندم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوندم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوندی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوندی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوندد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوندد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوندیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوندیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوندید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوندید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوندند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوندند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می پیوندم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می پیوندی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می پیوندد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می پیوندیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می پیوندید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می پیوندند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم پیوست', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم پیوست', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی پیوست', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی پیوست', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد پیوست', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد پیوست', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم پیوست', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم پیوست', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید پیوست', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید پیوست', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند پیوست', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند پیوست', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیوندم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیوندی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیوندد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیوندیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیوندید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیوندند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته باشم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته باشم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته باشی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته باشی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته باشد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته باشد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته باشیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته باشیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته باشید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته باشید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته باشند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته باشند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می پیوسته باشم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته باشم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته باشی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته باشی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته باشد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته باشد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته باشیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته باشیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته باشید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته باشید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته باشند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته باشند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده باشم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده باشم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده باشی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده باشی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده باشد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده باشد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده باشیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده باشیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده باشید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده باشید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده باشند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده باشند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده باشم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده باشم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده باشی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده باشی', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده باشد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده باشد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده باشیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده باشیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده باشید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده باشید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می پیوسته بوده باشند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی پیوسته بوده باشند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بپیوندم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیوند', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوند', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیوندد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیوندیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیوندید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بپیوندند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نپیوندند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته باشم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته باشم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته باش', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته باش', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته باشد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته باشد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته باشیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته باشیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته باشید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته باشید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته باشند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته باشند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده باشم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده باشم', '77', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده باش', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده باش', '77', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده باشد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده باشد', '77', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده باشیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده باشیم', '77', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده باشید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده باشید', '77', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته بوده باشند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نپیوسته بوده باشند', '77', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاختم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتاختم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاختی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتاختی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتاخت', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاختیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتاختیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاختید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتاختید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاختند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتاختند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می تاختم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاختم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاختی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاختی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخت', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخت', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاختیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاختیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاختید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاختید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاختند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاختند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می تاختم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می تاختی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می تاخت', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می تاختیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می تاختید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می تاختند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخته ام', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته ام', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته ای', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته ای', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته ', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته ', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته است', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته است', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته ایم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته ایم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته اید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته اید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته اند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته اند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می تاخته ام', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته ام', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته ای', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته ای', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته ', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته ', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته است', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته است', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته ایم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته ایم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته اید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته اید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته اند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته اند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می تاخته ام', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می تاخته ای', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می تاخته ', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می تاخته است', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می تاخته ایم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می تاخته اید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می تاخته اند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخته بودم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتاخته بودم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته بودی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتاخته بودی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته بود', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتاخته بود', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته بودیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتاخته بودیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته بودید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتاخته بودید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته بودند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتاخته بودند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می تاخته بودم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بودم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بودی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بودی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بود', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بود', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بودیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بودیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بودید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بودید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بودند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بودند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می تاخته بودم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می تاخته بودی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می تاخته بود', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می تاخته بودیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می تاخته بودید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می تاخته بودند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخته بوده ام', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده ام', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده ای', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده ای', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده ', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده ', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده است', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده است', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده ایم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده ایم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده اید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده اید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده اند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده اند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده ام', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده ام', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده ای', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده ای', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده ', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده ', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده است', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده است', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده ایم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده ایم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده اید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده اید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده اند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده اند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می تاخته بوده ام', '78', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می تاخته بوده ای', '78', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می تاخته بوده ', '78', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می تاخته بوده است', '78', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می تاخته بوده ایم', '78', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می تاخته بوده اید', '78', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می تاخته بوده اند', '78', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می تازم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تازم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تازی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تازی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تازد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تازد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تازیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تازیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تازید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تازید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تازند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تازند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می تازم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می تازی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می تازد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می تازیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می تازید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می تازند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم تاخت', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم تاخت', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی تاخت', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی تاخت', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد تاخت', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد تاخت', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم تاخت', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم تاخت', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید تاخت', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید تاخت', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند تاخت', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند تاخت', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتازم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتازی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتازد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتازیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتازید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتازند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته باشم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته باشم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته باشی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته باشی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته باشد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته باشد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته باشیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته باشیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته باشید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته باشید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته باشند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته باشند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می تاخته باشم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته باشم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته باشی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته باشی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته باشد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته باشد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته باشیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته باشیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته باشید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته باشید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته باشند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته باشند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته بوده باشم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده باشم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده باشی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده باشی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده باشد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده باشد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده باشیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده باشیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده باشید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده باشید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده باشند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده باشند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده باشم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده باشم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده باشی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده باشی', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده باشد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده باشد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده باشیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده باشیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده باشید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده باشید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تاخته بوده باشند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تاخته بوده باشند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بتازم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتاز', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتاز', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتازد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتازیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتازید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتازند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتازند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته باشم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته باشم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته باش', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته باش', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته باشد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته باشد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته باشیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته باشیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته باشید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته باشید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته باشند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته باشند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده باشم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده باشم', '78', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده باش', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده باش', '78', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده باشد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده باشد', '78', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده باشیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده باشیم', '78', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده باشید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده باشید', '78', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته بوده باشند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتاخته بوده باشند', '78', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافتم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتافتم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافتی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتافتی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافت', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتافت', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافتیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتافتیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافتید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتافتید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافتند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتافتند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می تافتم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافتم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافتی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافتی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافت', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافت', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافتیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافتیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافتید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافتید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافتند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافتند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می تافتم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می تافتی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می تافت', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می تافتیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می تافتید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می تافتند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تافته ام', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته ام', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته ای', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته ای', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته ', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته ', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته است', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته است', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته ایم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته ایم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته اید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته اید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته اند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته اند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می تافته ام', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته ام', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته ای', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته ای', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته ', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته ', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته است', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته است', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته ایم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته ایم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته اید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته اید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته اند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته اند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می تافته ام', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می تافته ای', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می تافته ', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می تافته است', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می تافته ایم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می تافته اید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می تافته اند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تافته بودم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتافته بودم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته بودی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتافته بودی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته بود', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتافته بود', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته بودیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتافته بودیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته بودید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتافته بودید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته بودند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتافته بودند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می تافته بودم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بودم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بودی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بودی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بود', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بود', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بودیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بودیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بودید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بودید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بودند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بودند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می تافته بودم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می تافته بودی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می تافته بود', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می تافته بودیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می تافته بودید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می تافته بودند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تافته بوده ام', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده ام', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده ای', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده ای', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده ', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده ', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده است', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده است', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده ایم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده ایم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده اید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده اید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده اند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده اند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می تافته بوده ام', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده ام', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بوده ای', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده ای', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بوده ', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده ', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بوده است', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده است', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بوده ایم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده ایم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بوده اید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده اید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بوده اند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده اند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می تافته بوده ام', '79', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می تافته بوده ای', '79', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می تافته بوده ', '79', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می تافته بوده است', '79', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می تافته بوده ایم', '79', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می تافته بوده اید', '79', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می تافته بوده اند', '79', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تابم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تابی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تابد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تابیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تابید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تابند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می تابم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تابم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تابی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تابی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تابد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تابد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تابیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تابیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تابید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تابید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تابند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تابند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می تابم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می تابی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می تابد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می تابیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می تابید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می تابند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم تافت', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم تافت', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی تافت', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی تافت', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد تافت', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد تافت', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم تافت', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم تافت', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید تافت', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید تافت', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند تافت', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند تافت', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتابم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتابی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتابد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتابیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتابید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتابند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته باشم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته باشم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته باشی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته باشی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته باشد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته باشد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته باشیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته باشیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته باشید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته باشید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته باشند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته باشند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می تافته باشم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته باشم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته باشی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته باشی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته باشد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته باشد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته باشیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته باشیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته باشید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته باشید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته باشند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته باشند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته بوده باشم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده باشم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده باشی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده باشی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده باشد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده باشد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده باشیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده باشیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده باشید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده باشید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده باشند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده باشند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می تافته بوده باشم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده باشم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بوده باشی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده باشی', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بوده باشد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده باشد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بوده باشیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده باشیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بوده باشید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده باشید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تافته بوده باشند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تافته بوده باشند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بتابم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتاب', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتاب', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتابد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتابیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتابید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتابند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتابند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته باشم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته باشم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته باش', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته باش', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته باشد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته باشد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته باشیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته باشیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته باشید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته باشید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته باشند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته باشند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده باشم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده باشم', '79', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده باش', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده باش', '79', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده باشد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده باشد', '79', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده باشیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده باشیم', '79', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده باشید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده باشید', '79', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته بوده باشند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتافته بوده باشند', '79', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیدم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشیدم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیدی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشیدی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشید', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشید', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیدیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشیدیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیدید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشیدید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیدند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشیدند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم می پاشیدم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیدم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیدی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیدی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشید', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشید', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیدیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیدیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیدید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیدید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیدند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیدند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تخم می پاشیدم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تخم می پاشیدی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تخم می پاشید', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تخم می پاشیدیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تخم می پاشیدید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تخم می پاشیدند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده ام', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده ام', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده ای', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده ای', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده ', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده ', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده است', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده است', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده ایم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده ایم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده اید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده اید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده اند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده اند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده ام', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده ام', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده ای', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده ای', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده ', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده ', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده است', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده است', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده ایم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده ایم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده اید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده اید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده اند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده اند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تخم می پاشیده ام', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تخم می پاشیده ای', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تخم می پاشیده ', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تخم می پاشیده است', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تخم می پاشیده ایم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تخم می پاشیده اید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تخم می پاشیده اند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بودم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم نپاشیده بودم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده بودی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم نپاشیده بودی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده بود', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم نپاشیده بود', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده بودیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم نپاشیده بودیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده بودید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم نپاشیده بودید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده بودند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم نپاشیده بودند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم می پاشیده بودم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بودم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بودی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بودی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بود', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بود', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بودیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بودیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بودید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بودید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بودند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بودند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تخم می پاشیده بودم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تخم می پاشیده بودی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تخم می پاشیده بود', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تخم می پاشیده بودیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تخم می پاشیده بودید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تخم می پاشیده بودند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده ام', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده ام', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده ای', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده ای', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده ', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده ', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده است', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده است', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده ایم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده ایم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده اید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده اید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده اند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده اند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده ام', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده ام', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده ای', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده ای', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده ', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده ', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده است', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده است', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده ایم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده ایم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده اید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده اید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده اند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده اند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تخم می پاشیده بوده ام', '81', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تخم می پاشیده بوده ای', '81', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تخم می پاشیده بوده ', '81', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تخم می پاشیده بوده است', '81', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تخم می پاشیده بوده ایم', '81', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تخم می پاشیده بوده اید', '81', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تخم می پاشیده بوده اند', '81', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخم پاشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم می پاشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تخم می پاشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تخم می پاشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تخم می پاشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تخم می پاشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تخم می پاشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تخم می پاشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخم خواهم پاشید', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نخواهم پاشید', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم خواهی پاشید', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نخواهی پاشید', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم خواهد پاشید', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نخواهد پاشید', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم خواهیم پاشید', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نخواهیم پاشید', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم خواهید پاشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نخواهید پاشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم خواهند پاشید', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نخواهند پاشید', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم بپاشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم بپاشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم بپاشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم بپاشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم بپاشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم بپاشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده باشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده باشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده باشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده باشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده باشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده باشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده باشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده باشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده باشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده باشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده باشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده باشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده باشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده باشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده باشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده باشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده باشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده باشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده باشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده باشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده باشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده باشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده باشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده باشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده باشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده باشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده باشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده باشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده باشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده باشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده باشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده باشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده باشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده باشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده باشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده باشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده باشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده باشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده باشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده باشی', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده باشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده باشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده باشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده باشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده باشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده باشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم می پاشیده بوده باشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم نمی پاشیده بوده باشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم بپاشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم بپاش', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاش', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم بپاشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم بپاشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم بپاشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم بپاشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم نپاشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده باشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده باشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده باش', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده باش', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده باشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده باشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده باشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده باشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده باشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده باشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده باشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده باشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده باشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده باشم', '81', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده باش', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده باش', '81', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده باشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده باشد', '81', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده باشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده باشیم', '81', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده باشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده باشید', '81', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بوده باشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم نپاشیده بوده باشند', '81', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیدم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشیدم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیدی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشیدی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشید', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشید', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیدیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشیدیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیدید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشیدید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیدند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشیدند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می تراشیدم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیدم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیدی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیدی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشید', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشید', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیدیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیدیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیدید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیدید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیدند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیدند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می تراشیدم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می تراشیدی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می تراشید', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می تراشیدیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می تراشیدید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می تراشیدند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تراشیده ام', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده ام', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده ای', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده ای', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده ', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده ', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده است', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده است', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده ایم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده ایم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده اید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده اید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده اند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده اند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می تراشیده ام', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده ام', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده ای', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده ای', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده ', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده ', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده است', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده است', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده ایم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده ایم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده اید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده اید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده اند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده اند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می تراشیده ام', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می تراشیده ای', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می تراشیده ', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می تراشیده است', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می تراشیده ایم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می تراشیده اید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می تراشیده اند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تراشیده بودم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتراشیده بودم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده بودی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتراشیده بودی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده بود', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتراشیده بود', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده بودیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتراشیده بودیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده بودید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتراشیده بودید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده بودند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتراشیده بودند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می تراشیده بودم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بودم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بودی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بودی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بود', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بود', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بودیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بودیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بودید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بودید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بودند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بودند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می تراشیده بودم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می تراشیده بودی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می تراشیده بود', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می تراشیده بودیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می تراشیده بودید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می تراشیده بودند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده ام', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده ام', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده ای', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده ای', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده ', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده ', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده است', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده است', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده ایم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده ایم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده اید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده اید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده اند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده اند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده ام', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده ام', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده ای', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده ای', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده ', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده ', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده است', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده است', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده ایم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده ایم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده اید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده اید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده اند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده اند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می تراشیده بوده ام', '82', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می تراشیده بوده ای', '82', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می تراشیده بوده ', '82', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می تراشیده بوده است', '82', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می تراشیده بوده ایم', '82', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می تراشیده بوده اید', '82', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می تراشیده بوده اند', '82', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تراشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می تراشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می تراشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می تراشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می تراشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می تراشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می تراشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می تراشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم تراشید', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم تراشید', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی تراشید', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی تراشید', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد تراشید', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد تراشید', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم تراشید', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم تراشید', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید تراشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید تراشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند تراشید', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند تراشید', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتراشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتراشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتراشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتراشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتراشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتراشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده باشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده باشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده باشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده باشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده باشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده باشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده باشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده باشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده باشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده باشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده باشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده باشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می تراشیده باشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده باشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده باشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده باشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده باشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده باشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده باشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده باشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده باشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده باشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده باشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده باشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده باشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده باشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده باشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده باشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده باشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده باشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده باشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده باشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده باشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده باشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده باشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده باشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده باشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده باشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده باشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده باشی', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده باشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده باشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده باشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده باشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده باشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده باشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تراشیده بوده باشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تراشیده بوده باشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بتراشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتراش', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراش', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتراشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتراشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتراشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتراشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتراشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده باشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده باشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده باش', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده باش', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده باشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده باشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده باشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده باشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده باشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده باشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده باشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده باشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده باشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده باشم', '82', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده باش', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده باش', '82', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده باشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده باشد', '82', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده باشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده باشیم', '82', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده باشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده باشید', '82', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده بوده باشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتراشیده بوده باشند', '82', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترساندم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترساندم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترساندی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترساندی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترساندیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترساندیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترساندید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترساندید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترساندند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترساندند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ترساندم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترساندم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترساندی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترساندی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترساندیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترساندیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترساندید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترساندید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترساندند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترساندند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ترساندم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ترساندی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ترساندیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ترساندید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ترساندند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسانده ام', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده ام', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده ای', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده ای', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده ', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده ', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده است', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده است', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده ایم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده ایم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده اید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده اید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده اند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده اند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ترسانده ام', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده ام', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده ای', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده ای', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده ', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده ', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده است', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده است', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده ایم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده ایم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده اید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده اید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده اند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده اند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ترسانده ام', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ترسانده ای', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ترسانده ', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ترسانده است', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ترسانده ایم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ترسانده اید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ترسانده اند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسانده بودم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسانده بودم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده بودی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسانده بودی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده بود', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسانده بود', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده بودیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسانده بودیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده بودید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسانده بودید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده بودند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسانده بودند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ترسانده بودم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بودم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بودی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بودی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بود', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بود', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بودیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بودیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بودید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بودید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بودند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بودند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ترسانده بودم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ترسانده بودی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ترسانده بود', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ترسانده بودیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ترسانده بودید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ترسانده بودند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده ام', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده ام', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده ای', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده ای', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده ', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده ', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده است', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده است', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده ایم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده ایم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده اید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده اید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده اند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده اند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده ام', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده ام', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده ای', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده ای', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده ', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده ', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده است', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده است', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده ایم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده ایم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده اید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده اید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده اند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده اند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ترسانده بوده ام', '83', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ترسانده بوده ای', '83', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ترسانده بوده ', '83', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ترسانده بوده است', '83', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ترسانده بوده ایم', '83', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ترسانده بوده اید', '83', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ترسانده بوده اند', '83', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسانم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ترسانم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ترسانم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ترسانی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ترسانیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ترسانید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ترسانند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ترساند', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ترساند', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ترساند', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ترساند', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ترساند', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ترساند', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ترساند', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ترساند', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ترساند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ترساند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسانم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسانی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسانیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسانید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسانند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده باشم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده باشم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده باشی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده باشی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده باشد', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده باشد', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده باشیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده باشیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده باشید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده باشید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده باشند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده باشند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ترسانده باشم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده باشم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده باشی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده باشی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده باشد', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده باشد', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده باشیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده باشیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده باشید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده باشید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده باشند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده باشند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده باشم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده باشم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده باشی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده باشی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده باشد', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده باشد', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده باشیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده باشیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده باشید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده باشید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده باشند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده باشند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده باشم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده باشم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده باشی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده باشی', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده باشد', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده باشد', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده باشیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده باشیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده باشید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده باشید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسانده بوده باشند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسانده بوده باشند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بترسانم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسان', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسان', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترساند', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسانیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسانید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسانند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسانند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده باشم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده باشم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده باش', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده باش', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده باشد', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده باشد', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده باشیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده باشیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده باشید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده باشید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده باشند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده باشند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده باشم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده باشم', '83', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده باش', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده باش', '83', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده باشد', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده باشد', '83', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده باشیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده باشیم', '83', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده باشید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده باشید', '83', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده بوده باشند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسانده بوده باشند', '83', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسوندم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسوندم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسوندی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسوندی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسوندیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسوندیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسوندید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسوندید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسوندند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسوندند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ترسوندم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسوندم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسوندی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسوندی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسوندیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسوندیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسوندید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسوندید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسوندند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسوندند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ترسوندم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ترسوندی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ترسوندیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ترسوندید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ترسوندند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسونده ام', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده ام', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده ای', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده ای', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده ', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده ', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده است', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده است', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده ایم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده ایم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده اید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده اید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده اند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده اند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ترسونده ام', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده ام', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده ای', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده ای', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده ', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده ', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده است', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده است', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده ایم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده ایم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده اید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده اید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده اند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده اند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ترسونده ام', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ترسونده ای', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ترسونده ', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ترسونده است', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ترسونده ایم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ترسونده اید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ترسونده اند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسونده بودم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسونده بودم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده بودی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسونده بودی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده بود', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسونده بود', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده بودیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسونده بودیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده بودید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسونده بودید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده بودند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسونده بودند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ترسونده بودم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بودم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بودی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بودی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بود', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بود', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بودیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بودیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بودید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بودید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بودند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بودند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ترسونده بودم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ترسونده بودی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ترسونده بود', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ترسونده بودیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ترسونده بودید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ترسونده بودند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده ام', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده ام', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده ای', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده ای', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده ', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده ', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده است', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده است', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده ایم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده ایم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده اید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده اید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده اند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده اند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده ام', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده ام', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده ای', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده ای', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده ', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده ', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده است', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده است', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده ایم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده ایم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده اید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده اید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده اند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده اند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ترسونده بوده ام', '84', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ترسونده بوده ای', '84', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ترسونده بوده ', '84', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ترسونده بوده است', '84', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ترسونده بوده ایم', '84', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ترسونده بوده اید', '84', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ترسونده بوده اند', '84', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسونم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ترسونم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ترسونم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ترسونی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ترسونیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ترسونید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ترسونند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ترسوند', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ترسوند', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ترسوند', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ترسوند', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ترسوند', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ترسوند', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ترسوند', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ترسوند', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ترسوند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ترسوند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسونم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسونی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسونیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسونید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسونند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده باشم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده باشم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده باشی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده باشی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده باشد', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده باشد', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده باشیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده باشیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده باشید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده باشید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده باشند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده باشند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ترسونده باشم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده باشم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده باشی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده باشی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده باشد', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده باشد', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده باشیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده باشیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده باشید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده باشید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده باشند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده باشند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده باشم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده باشم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده باشی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده باشی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده باشد', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده باشد', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده باشیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده باشیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده باشید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده باشید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده باشند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده باشند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده باشم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده باشم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده باشی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده باشی', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده باشد', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده باشد', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده باشیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده باشیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده باشید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده باشید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسونده بوده باشند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسونده بوده باشند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بترسونم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسون', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسون', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسوند', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسونیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسونید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسونند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسونند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده باشم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده باشم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده باش', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده باش', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده باشد', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده باشد', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده باشیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده باشیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده باشید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده باشید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده باشند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده باشند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده باشم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده باشم', '84', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده باش', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده باش', '84', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده باشد', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده باشد', '84', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده باشیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده باشیم', '84', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده باشید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده باشید', '84', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده بوده باشند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسونده بوده باشند', '84', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیدم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسیدم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیدی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسیدی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسید', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسید', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیدیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسیدیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیدید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسیدید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیدند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسیدند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ترسیدم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیدم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیدی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیدی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسید', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسید', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیدیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیدیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیدید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیدید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیدند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیدند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ترسیدم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ترسیدی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ترسید', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ترسیدیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ترسیدید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ترسیدند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسیده ام', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده ام', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده ای', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده ای', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده ', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده ', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده است', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده است', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده ایم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده ایم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده اید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده اید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده اند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده اند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ترسیده ام', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده ام', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده ای', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده ای', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده ', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده ', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده است', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده است', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده ایم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده ایم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده اید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده اید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده اند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده اند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ترسیده ام', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ترسیده ای', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ترسیده ', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ترسیده است', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ترسیده ایم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ترسیده اید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ترسیده اند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسیده بودم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسیده بودم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده بودی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسیده بودی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده بود', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسیده بود', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده بودیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسیده بودیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده بودید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسیده بودید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده بودند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نترسیده بودند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ترسیده بودم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بودم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بودی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بودی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بود', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بود', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بودیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بودیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بودید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بودید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بودند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بودند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ترسیده بودم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ترسیده بودی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ترسیده بود', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ترسیده بودیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ترسیده بودید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ترسیده بودند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده ام', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده ام', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده ای', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده ای', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده ', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده ', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده است', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده است', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده ایم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده ایم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده اید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده اید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده اند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده اند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده ام', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده ام', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده ای', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده ای', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده ', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده ', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده است', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده است', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده ایم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده ایم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده اید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده اید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده اند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده اند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ترسیده بوده ام', '85', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ترسیده بوده ای', '85', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ترسیده بوده ', '85', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ترسیده بوده است', '85', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ترسیده بوده ایم', '85', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ترسیده بوده اید', '85', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ترسیده بوده اند', '85', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ترسم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ترسم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ترسی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ترسد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ترسیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ترسید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ترسند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ترسید', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ترسید', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ترسید', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ترسید', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ترسید', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ترسید', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ترسید', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ترسید', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ترسید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ترسید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ترسید', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ترسید', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده باشم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده باشم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده باشی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده باشی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده باشد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده باشد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده باشیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده باشیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده باشید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده باشید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده باشند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده باشند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ترسیده باشم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده باشم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده باشی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده باشی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده باشد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده باشد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده باشیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده باشیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده باشید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده باشید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده باشند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده باشند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده باشم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده باشم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده باشی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده باشی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده باشد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده باشد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده باشیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده باشیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده باشید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده باشید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده باشند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده باشند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده باشم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده باشم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده باشی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده باشی', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده باشد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده باشد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده باشیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده باشیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده باشید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده باشید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ترسیده بوده باشند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ترسیده بوده باشند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بترسم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترس', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترس', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بترسند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نترسند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده باشم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده باشم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده باش', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده باش', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده باشد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده باشد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده باشیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده باشیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده باشید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده باشید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده باشند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده باشند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده باشم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده باشم', '85', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده باش', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده باش', '85', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده باشد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده باشد', '85', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده باشیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده باشیم', '85', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده باشید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده باشید', '85', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده بوده باشند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نترسیده بوده باشند', '85', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیدم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگیدم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیدی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگیدی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگید', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگید', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیدیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگیدیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیدید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگیدید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیدند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگیدند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می تمرگیدم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیدم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیدی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیدی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگید', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگید', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیدیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیدیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیدید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیدید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیدند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیدند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می تمرگیدم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می تمرگیدی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می تمرگید', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می تمرگیدیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می تمرگیدید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می تمرگیدند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرگیده ام', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده ام', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده ای', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده ای', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده ', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده ', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده است', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده است', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده ایم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده ایم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده اید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده اید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده اند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده اند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می تمرگیده ام', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده ام', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده ای', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده ای', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده ', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده ', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده است', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده است', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده ایم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده ایم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده اید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده اید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده اند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده اند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می تمرگیده ام', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می تمرگیده ای', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می تمرگیده ', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می تمرگیده است', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می تمرگیده ایم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می تمرگیده اید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می تمرگیده اند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرگیده بودم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتمرگیده بودم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده بودی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتمرگیده بودی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده بود', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتمرگیده بود', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده بودیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتمرگیده بودیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده بودید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتمرگیده بودید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده بودند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتمرگیده بودند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می تمرگیده بودم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بودم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بودی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بودی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بود', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بود', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بودیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بودیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بودید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بودید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بودند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بودند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می تمرگیده بودم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می تمرگیده بودی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می تمرگیده بود', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می تمرگیده بودیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می تمرگیده بودید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می تمرگیده بودند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده ام', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده ام', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده ای', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده ای', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده ', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده ', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده است', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده است', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده ایم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده ایم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده اید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده اید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده اند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده اند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده ام', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده ام', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده ای', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده ای', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده ', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده ', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده است', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده است', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده ایم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده ایم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده اید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده اید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده اند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده اند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می تمرگیده بوده ام', '86', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می تمرگیده بوده ای', '86', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می تمرگیده بوده ', '86', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می تمرگیده بوده است', '86', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می تمرگیده بوده ایم', '86', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می تمرگیده بوده اید', '86', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می تمرگیده بوده اند', '86', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرگم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می تمرگم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می تمرگم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می تمرگی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می تمرگد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می تمرگیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می تمرگید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می تمرگند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم تمرگید', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم تمرگید', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی تمرگید', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی تمرگید', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد تمرگید', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد تمرگید', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم تمرگید', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم تمرگید', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید تمرگید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید تمرگید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند تمرگید', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند تمرگید', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتمرگم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتمرگی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتمرگد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتمرگیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتمرگید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتمرگند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده باشم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده باشم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده باشی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده باشی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده باشد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده باشد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده باشیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده باشیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده باشید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده باشید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده باشند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده باشند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می تمرگیده باشم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده باشم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده باشی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده باشی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده باشد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده باشد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده باشیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده باشیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده باشید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده باشید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده باشند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده باشند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده باشم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده باشم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده باشی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده باشی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده باشد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده باشد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده باشیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده باشیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده باشید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده باشید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده باشند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده باشند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده باشم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده باشم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده باشی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده باشی', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده باشد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده باشد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده باشیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده باشیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده باشید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده باشید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تمرگیده بوده باشند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تمرگیده بوده باشند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بتمرگم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتمرگ', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگ', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتمرگد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتمرگیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتمرگید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتمرگند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتمرگند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده باشم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده باشم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده باش', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده باش', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده باشد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده باشد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده باشیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده باشیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده باشید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده باشید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده باشند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده باشند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده باشم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده باشم', '86', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده باش', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده باش', '86', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده باشد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده باشد', '86', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده باشیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده باشیم', '86', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده باشید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده باشید', '86', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده بوده باشند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتمرگیده بوده باشند', '86', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانستم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانستم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانستی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانستی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانست', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانست', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانستیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانستیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانستید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانستید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانستند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانستند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می توانستم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانستم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانستی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانستی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانست', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانست', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانستیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانستیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانستید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانستید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانستند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانستند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می توانستم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می توانستی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می توانست', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می توانستیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می توانستید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می توانستند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توانسته ام', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته ام', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته ای', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته ای', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته ', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته ', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته است', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته است', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته ایم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته ایم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته اید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته اید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته اند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته اند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می توانسته ام', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته ام', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته ای', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته ای', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته ', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته ', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته است', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته است', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته ایم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته ایم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته اید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته اید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته اند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته اند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می توانسته ام', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می توانسته ای', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می توانسته ', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می توانسته است', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می توانسته ایم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می توانسته اید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می توانسته اند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توانسته بودم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتوانسته بودم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته بودی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتوانسته بودی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته بود', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتوانسته بود', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته بودیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتوانسته بودیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته بودید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتوانسته بودید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته بودند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتوانسته بودند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می توانسته بودم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بودم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بودی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بودی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بود', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بود', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بودیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بودیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بودید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بودید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بودند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بودند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می توانسته بودم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می توانسته بودی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می توانسته بود', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می توانسته بودیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می توانسته بودید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می توانسته بودند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توانسته بوده ام', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده ام', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده ای', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده ای', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده ', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده ', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده است', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده است', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده ایم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده ایم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده اید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده اید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده اند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده اند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده ام', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده ام', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده ای', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده ای', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده ', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده ', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده است', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده است', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده ایم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده ایم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده اید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده اید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده اند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده اند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می توانسته بوده ام', '87', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می توانسته بوده ای', '87', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می توانسته بوده ', '87', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می توانسته بوده است', '87', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می توانسته بوده ایم', '87', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می توانسته بوده اید', '87', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می توانسته بوده اند', '87', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توانم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تواند', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتواند', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می توانم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تواند', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تواند', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می توانم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می توانی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می تواند', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می توانیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می توانید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می توانند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم توانست', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم توانست', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی توانست', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی توانست', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد توانست', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد توانست', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم توانست', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم توانست', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید توانست', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید توانست', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند توانست', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند توانست', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوانم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوانی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتواند', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتواند', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوانیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوانید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوانند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته باشم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته باشم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته باشی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته باشی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته باشد', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته باشد', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته باشیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته باشیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته باشید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته باشید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته باشند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته باشند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می توانسته باشم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته باشم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته باشی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته باشی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته باشد', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته باشد', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته باشیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته باشیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته باشید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته باشید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته باشند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته باشند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته بوده باشم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده باشم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده باشی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده باشی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده باشد', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده باشد', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده باشیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده باشیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده باشید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده باشید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده باشند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده باشند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده باشم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده باشم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده باشی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده باشی', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده باشد', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده باشد', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده باشیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده باشیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده باشید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده باشید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توانسته بوده باشند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توانسته بوده باشند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بتوانم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوان', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوان', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتواند', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتواند', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوانیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوانید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوانند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوانند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته باشم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته باشم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته باش', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته باش', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته باشد', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته باشد', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته باشیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته باشیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته باشید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته باشید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته باشند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته باشند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده باشم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده باشم', '87', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده باش', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده باش', '87', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده باشد', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده باشد', '87', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده باشیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده باشیم', '87', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده باشید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده باشید', '87', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته بوده باشند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوانسته بوده باشند', '87', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونستم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونستم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونستی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونستی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونست', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونست', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونستیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونستیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونستید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونستید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونستند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونستند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می تونستم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونستم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونستی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونستی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونست', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونست', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونستیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونستیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونستید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونستید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونستند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونستند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می تونستم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می تونستی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می تونست', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می تونستیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می تونستید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می تونستند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تونسته ام', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته ام', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته ای', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته ای', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته ', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته ', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته است', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته است', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته ایم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته ایم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته اید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته اید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته اند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته اند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می تونسته ام', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته ام', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته ای', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته ای', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته ', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته ', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته است', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته است', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته ایم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته ایم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته اید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته اید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته اند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته اند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می تونسته ام', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می تونسته ای', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می تونسته ', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می تونسته است', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می تونسته ایم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می تونسته اید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می تونسته اند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تونسته بودم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتونسته بودم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته بودی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتونسته بودی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته بود', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتونسته بود', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته بودیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتونسته بودیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته بودید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتونسته بودید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته بودند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتونسته بودند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می تونسته بودم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بودم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بودی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بودی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بود', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بود', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بودیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بودیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بودید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بودید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بودند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بودند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می تونسته بودم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می تونسته بودی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می تونسته بود', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می تونسته بودیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می تونسته بودید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می تونسته بودند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تونسته بوده ام', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده ام', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده ای', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده ای', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده ', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده ', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده است', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده است', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده ایم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده ایم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده اید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده اید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده اند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده اند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده ام', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده ام', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده ای', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده ای', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده ', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده ', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده است', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده است', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده ایم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده ایم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده اید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده اید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده اند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده اند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می تونسته بوده ام', '88', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می تونسته بوده ای', '88', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می تونسته بوده ', '88', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می تونسته بوده است', '88', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می تونسته بوده ایم', '88', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می تونسته بوده اید', '88', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می تونسته بوده اند', '88', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تونسم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می تونسم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می تونسم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می تونسی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می تونسد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می تونسیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می تونسید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می تونسند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم تونست', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم تونست', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی تونست', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی تونست', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد تونست', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد تونست', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم تونست', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم تونست', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید تونست', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید تونست', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند تونست', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند تونست', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتونسم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتونسی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتونسد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتونسیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتونسید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتونسند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته باشم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته باشم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته باشی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته باشی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته باشد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته باشد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته باشیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته باشیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته باشید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته باشید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته باشند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته باشند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می تونسته باشم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته باشم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته باشی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته باشی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته باشد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته باشد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته باشیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته باشیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته باشید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته باشید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته باشند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته باشند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته بوده باشم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده باشم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده باشی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده باشی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده باشد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده باشد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده باشیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده باشیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده باشید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده باشید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده باشند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده باشند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده باشم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده باشم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده باشی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده باشی', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده باشد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده باشد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده باشیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده باشیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده باشید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده باشید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تونسته بوده باشند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تونسته بوده باشند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بتونسم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتونس', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونس', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتونسد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتونسیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتونسید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتونسند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتونسند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته باشم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته باشم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته باش', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته باش', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته باشد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته باشد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته باشیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته باشیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته باشید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته باشید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته باشند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته باشند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده باشم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده باشم', '88', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده باش', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده باش', '88', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده باشد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده باشد', '88', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده باشیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده باشیم', '88', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده باشید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده باشید', '88', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته بوده باشند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتونسته بوده باشند', '88', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توختم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوختم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توختی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوختی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخت', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخت', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توختیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوختیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توختید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوختید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توختند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوختند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می توختم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توختم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توختی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توختی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخت', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخت', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توختیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توختیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توختید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توختید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توختند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توختند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می توختم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می توختی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می توخت', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می توختیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می توختید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می توختند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توخته ام', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته ام', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته ای', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته ای', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته ', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته ', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته است', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته است', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته ایم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته ایم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته اید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته اید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته اند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته اند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می توخته ام', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته ام', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته ای', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته ای', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته ', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته ', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته است', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته است', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته ایم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته ایم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته اید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته اید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته اند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته اند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می توخته ام', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می توخته ای', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می توخته ', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می توخته است', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می توخته ایم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می توخته اید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می توخته اند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توخته بودم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتوخته بودم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته بودی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتوخته بودی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته بود', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتوخته بود', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته بودیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتوخته بودیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته بودید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتوخته بودید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته بودند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتوخته بودند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می توخته بودم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بودم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بودی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بودی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بود', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بود', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بودیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بودیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بودید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بودید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بودند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بودند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می توخته بودم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می توخته بودی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می توخته بود', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می توخته بودیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می توخته بودید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می توخته بودند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توخته بوده ام', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده ام', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده ای', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده ای', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده ', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده ', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده است', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده است', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده ایم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده ایم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده اید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده اید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده اند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده اند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می توخته بوده ام', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده ام', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بوده ای', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده ای', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بوده ', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده ', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بوده است', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده است', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بوده ایم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده ایم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بوده اید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده اید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بوده اند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده اند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می توخته بوده ام', '89', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می توخته بوده ای', '89', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می توخته بوده ', '89', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می توخته بوده است', '89', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می توخته بوده ایم', '89', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می توخته بوده اید', '89', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می توخته بوده اند', '89', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توخم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می توخم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می توخم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می توخی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می توخد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می توخیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می توخید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می توخند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم توخت', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم توخت', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی توخت', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی توخت', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد توخت', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد توخت', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم توخت', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم توخت', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید توخت', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید توخت', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند توخت', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند توخت', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوخم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوخی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوخد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوخیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوخید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوخند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته باشم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته باشم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته باشی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته باشی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته باشد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته باشد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته باشیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته باشیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته باشید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته باشید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته باشند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته باشند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می توخته باشم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته باشم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته باشی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته باشی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته باشد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته باشد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته باشیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته باشیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته باشید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته باشید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته باشند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته باشند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته بوده باشم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده باشم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده باشی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده باشی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده باشد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده باشد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده باشیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده باشیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده باشید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده باشید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده باشند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده باشند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می توخته بوده باشم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده باشم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بوده باشی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده باشی', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بوده باشد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده باشد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بوده باشیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده باشیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بوده باشید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده باشید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می توخته بوده باشند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی توخته بوده باشند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بتوخم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوخ', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخ', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوخد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوخیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوخید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتوخند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتوخند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته باشم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته باشم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته باش', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته باش', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته باشد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته باشد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته باشیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته باشیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته باشید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته باشید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته باشند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته باشند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده باشم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده باشم', '89', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده باش', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده باش', '89', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده باشد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده باشد', '89', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده باشیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده باشیم', '89', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده باشید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده باشید', '89', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته بوده باشند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتوخته بوده باشند', '89', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیدم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغیدم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیدی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغیدی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغید', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغید', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیدیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغیدیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیدید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغیدید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیدند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغیدند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می تیغیدم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیدم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیدی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیدی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغید', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغید', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیدیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیدیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیدید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیدید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیدند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیدند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می تیغیدم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می تیغیدی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می تیغید', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می تیغیدیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می تیغیدید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می تیغیدند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغیده ام', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده ام', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده ای', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده ای', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده ', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده ', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده است', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده است', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده ایم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده ایم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده اید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده اید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده اند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده اند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می تیغیده ام', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده ام', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده ای', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده ای', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده ', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده ', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده است', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده است', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده ایم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده ایم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده اید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده اید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده اند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده اند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می تیغیده ام', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می تیغیده ای', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می تیغیده ', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می تیغیده است', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می تیغیده ایم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می تیغیده اید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می تیغیده اند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغیده بودم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتیغیده بودم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده بودی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتیغیده بودی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده بود', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتیغیده بود', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده بودیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتیغیده بودیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده بودید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتیغیده بودید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده بودند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نتیغیده بودند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می تیغیده بودم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بودم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بودی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بودی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بود', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بود', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بودیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بودیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بودید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بودید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بودند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بودند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می تیغیده بودم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می تیغیده بودی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می تیغیده بود', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می تیغیده بودیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می تیغیده بودید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می تیغیده بودند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده ام', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده ام', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده ای', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده ای', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده ', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده ', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده است', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده است', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده ایم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده ایم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده اید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده اید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده اند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده اند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده ام', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده ام', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده ای', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده ای', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده ', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده ', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده است', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده است', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده ایم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده ایم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده اید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده اید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده اند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده اند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می تیغیده بوده ام', '90', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می تیغیده بوده ای', '90', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می تیغیده بوده ', '90', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می تیغیده بوده است', '90', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می تیغیده بوده ایم', '90', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می تیغیده بوده اید', '90', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می تیغیده بوده اند', '90', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می تیغم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می تیغم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می تیغی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می تیغد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می تیغیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می تیغید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می تیغند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم تیغید', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم تیغید', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی تیغید', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی تیغید', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد تیغید', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد تیغید', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم تیغید', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم تیغید', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید تیغید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید تیغید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند تیغید', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند تیغید', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتیغم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتیغی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتیغد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتیغیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتیغید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتیغند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده باشم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده باشم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده باشی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده باشی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده باشد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده باشد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده باشیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده باشیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده باشید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده باشید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده باشند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده باشند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می تیغیده باشم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده باشم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده باشی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده باشی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده باشد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده باشد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده باشیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده باشیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده باشید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده باشید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده باشند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده باشند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده باشم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده باشم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده باشی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده باشی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده باشد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده باشد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده باشیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده باشیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده باشید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده باشید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده باشند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده باشند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده باشم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده باشم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده باشی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده باشی', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده باشد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده باشد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده باشیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده باشیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده باشید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده باشید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می تیغیده بوده باشند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی تیغیده بوده باشند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بتیغم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتیغ', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغ', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتیغد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتیغیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتیغید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بتیغند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نتیغند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده باشم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده باشم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده باش', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده باش', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده باشد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده باشد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده باشیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده باشیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده باشید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده باشید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده باشند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده باشند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده باشم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده باشم', '90', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده باش', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده باش', '90', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده باشد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده باشد', '90', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده باشیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده باشیم', '90', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده باشید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده باشید', '90', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده بوده باشند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نتیغیده بوده باشند', '90', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جستم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجستم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جستی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجستی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجست', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جستیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجستیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جستید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجستید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جستند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجستند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جستم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جستم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جستی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جستی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جست', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جست', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جستیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جستیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جستید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جستید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جستند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جستند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جستم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جستی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جست', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جستیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جستید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جستند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته ام', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته ام', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته ای', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته ای', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته ', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته ', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته است', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته است', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته ایم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته ایم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته اید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته اید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته اند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته اند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جسته ام', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته ام', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته ای', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته ای', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته ', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته ', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته است', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته است', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته ایم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته ایم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته اید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته اید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته اند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته اند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جسته ام', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جسته ای', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جسته ', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جسته است', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جسته ایم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جسته اید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جسته اند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته بودم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجسته بودم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته بودی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجسته بودی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته بود', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجسته بود', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته بودیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجسته بودیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته بودید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجسته بودید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته بودند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجسته بودند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می جسته بودم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بودم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بودی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بودی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بود', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بود', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بودیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بودیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بودید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بودید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بودند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بودند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جسته بودم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جسته بودی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جسته بود', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جسته بودیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جسته بودید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جسته بودند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته بوده ام', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده ام', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده ای', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده ای', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده ', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده ', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده است', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده است', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده ایم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده ایم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده اید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده اید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده اند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده اند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جسته بوده ام', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده ام', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده ای', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده ای', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده ', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده ', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده است', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده است', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده ایم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده ایم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده اید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده اید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده اند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده اند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جسته بوده ام', '91', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جسته بوده ای', '91', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جسته بوده ', '91', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جسته بوده است', '91', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جسته بوده ایم', '91', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جسته بوده اید', '91', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جسته بوده اند', '91', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جهم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جهی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جهد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جهیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جهید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جهند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جهم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جهم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جهی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جهی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جهد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جهد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جهیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جهیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جهید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جهید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جهند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جهند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می جهم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می جهی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می جهد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می جهیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می جهید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می جهند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم جست', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم جست', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی جست', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی جست', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد جست', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد جست', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم جست', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم جست', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید جست', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید جست', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند جست', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند جست', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجهم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجهی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجهد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجهیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجهید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجهند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته باشم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جسته باشم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته باشم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته باشی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته باشی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته باشد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته باشد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته باشیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته باشیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته باشید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته باشید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته باشند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته باشند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جسته بوده باشم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده باشم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده باشی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده باشی', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده باشد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده باشد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده باشیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده باشیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده باشید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده باشید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده باشند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده باشند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بجهم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجه', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجه', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجهد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجهیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجهید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجهند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجهند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته باشم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باش', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باش', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشم', '91', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باش', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باش', '91', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشد', '91', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشیم', '91', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشید', '91', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشند', '91', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جستم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجستم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جستی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجستی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجست', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جستیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجستیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جستید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجستید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جستند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجستند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جستم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جستم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جستی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جستی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جست', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جست', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جستیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جستیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جستید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جستید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جستند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جستند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جستم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جستی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جست', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جستیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جستید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جستند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته ام', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته ام', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته ای', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته ای', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته ', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته ', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته است', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته است', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته ایم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته ایم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته اید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته اید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته اند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته اند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جسته ام', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته ام', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته ای', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته ای', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته ', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته ', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته است', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته است', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته ایم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته ایم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته اید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته اید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته اند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته اند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جسته ام', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جسته ای', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جسته ', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جسته است', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جسته ایم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جسته اید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جسته اند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته بودم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجسته بودم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته بودی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجسته بودی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته بود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجسته بود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته بودیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجسته بودیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته بودید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجسته بودید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته بودند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجسته بودند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می جسته بودم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بودم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بودی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بودی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بودیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بودیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بودید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بودید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بودند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بودند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جسته بودم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جسته بودی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جسته بود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جسته بودیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جسته بودید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جسته بودند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته بوده ام', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده ام', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده ای', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده ای', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده ', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده ', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده است', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده است', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده ایم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده ایم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده اید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده اید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده اند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده اند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جسته بوده ام', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده ام', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده ای', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده ای', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده ', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده ', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده است', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده است', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده ایم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده ایم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده اید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده اید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده اند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده اند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جسته بوده ام', '92', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جسته بوده ای', '92', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جسته بوده ', '92', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جسته بوده است', '92', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جسته بوده ایم', '92', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جسته بوده اید', '92', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جسته بوده اند', '92', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جوم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می جوم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می جوی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می جود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می جویم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می جوید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می جوند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم جست', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم جست', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی جست', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی جست', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد جست', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد جست', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم جست', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم جست', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید جست', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید جست', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند جست', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند جست', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجویم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته باشم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشد', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشد', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جسته باشم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته باشم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته باشی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته باشی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته باشد', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته باشد', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته باشیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته باشیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته باشید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته باشید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته باشند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته باشند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشد', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشد', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جسته بوده باشم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده باشم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده باشی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده باشی', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده باشد', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده باشد', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده باشیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده باشیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده باشید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده باشید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جسته بوده باشند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جسته بوده باشند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بجوم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجو', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجو', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجود', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجویم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته باشم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باش', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باش', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشد', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشد', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته باشند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته باشند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشم', '92', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باش', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باش', '92', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشد', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشد', '92', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشیم', '92', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشید', '92', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته بوده باشند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجسته بوده باشند', '92', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنباندم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنباندم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنباندی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنباندی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنباندیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنباندیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنباندید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنباندید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنباندند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنباندند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جنباندم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنباندم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنباندی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنباندی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنباندیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنباندیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنباندید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنباندید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنباندند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنباندند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جنباندم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جنباندی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جنباندیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جنباندید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جنباندند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانده ام', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده ام', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده ای', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده ای', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده ', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده ', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده است', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده است', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده ایم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده ایم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده اید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده اید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده اند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده اند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جنبانده ام', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده ام', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده ای', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده ای', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده ', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده ', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده است', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده است', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده ایم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده ایم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده اید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده اید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده اند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده اند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جنبانده ام', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جنبانده ای', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جنبانده ', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جنبانده است', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جنبانده ایم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جنبانده اید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جنبانده اند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانده بودم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبانده بودم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده بودی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبانده بودی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده بود', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبانده بود', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده بودیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبانده بودیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده بودید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبانده بودید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده بودند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبانده بودند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می جنبانده بودم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بودم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بودی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بودی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بود', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بود', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بودیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بودیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بودید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بودید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بودند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بودند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جنبانده بودم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جنبانده بودی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جنبانده بود', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جنبانده بودیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جنبانده بودید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جنبانده بودند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده ام', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده ام', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده ای', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده ای', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده ', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده ', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده است', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده است', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده ایم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده ایم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده اید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده اید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده اند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده اند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده ام', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده ام', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده ای', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده ای', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده ', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده ', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده است', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده است', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده ایم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده ایم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده اید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده اید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده اند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده اند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جنبانده بوده ام', '93', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جنبانده بوده ای', '93', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جنبانده بوده ', '93', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جنبانده بوده است', '93', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جنبانده بوده ایم', '93', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جنبانده بوده اید', '93', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جنبانده بوده اند', '93', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جنبانم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می جنبانم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می جنبانی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می جنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می جنبانیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می جنبانید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می جنبانند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم جنباند', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم جنباند', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی جنباند', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی جنباند', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد جنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد جنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم جنباند', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم جنباند', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید جنباند', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید جنباند', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند جنباند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند جنباند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده باشم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده باشم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده باشی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده باشی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده باشد', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده باشد', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده باشیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده باشیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده باشید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده باشید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده باشند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده باشند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جنبانده باشم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده باشم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده باشی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده باشی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده باشد', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده باشد', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده باشیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده باشیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده باشید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده باشید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده باشند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده باشند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده باشم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده باشم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده باشی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده باشی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده باشد', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده باشد', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده باشیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده باشیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده باشید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده باشید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده باشند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده باشند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده باشم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده باشم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده باشی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده باشی', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده باشد', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده باشد', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده باشیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده باشیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده باشید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده باشید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانده بوده باشند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانده بوده باشند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بجنبانم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبان', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبان', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنباند', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده باشم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده باشم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده باش', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده باش', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده باشد', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده باشد', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده باشیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده باشیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده باشید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده باشید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده باشند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده باشند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده باشم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده باشم', '93', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده باش', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده باش', '93', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده باشد', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده باشد', '93', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده باشیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده باشیم', '93', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده باشید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده باشید', '93', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده بوده باشند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانده بوده باشند', '93', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیدم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانیدم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیدی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانیدی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانید', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانید', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیدیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانیدیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیدید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانیدید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیدند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانیدند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جنبانیدم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیدم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیدی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیدی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانید', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانید', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیدیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیدیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیدید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیدید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیدند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیدند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جنبانیدم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جنبانیدی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جنبانید', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جنبانیدیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جنبانیدید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جنبانیدند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانیده ام', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده ام', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده ای', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده ای', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده ', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده ', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده است', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده است', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده ایم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده ایم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده اید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده اید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده اند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده اند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جنبانیده ام', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده ام', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده ای', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده ای', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده ', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده ', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده است', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده است', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده ایم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده ایم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده اید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده اید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده اند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده اند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جنبانیده ام', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جنبانیده ای', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جنبانیده ', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جنبانیده است', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جنبانیده ایم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جنبانیده اید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جنبانیده اند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانیده بودم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبانیده بودم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده بودی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبانیده بودی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده بود', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبانیده بود', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده بودیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبانیده بودیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده بودید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبانیده بودید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده بودند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبانیده بودند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می جنبانیده بودم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بودم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بودی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بودی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بود', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بود', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بودیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بودیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بودید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بودید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بودند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بودند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جنبانیده بودم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جنبانیده بودی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جنبانیده بود', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جنبانیده بودیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جنبانیده بودید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جنبانیده بودند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده ام', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده ام', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده ای', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده ای', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده ', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده ', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده است', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده است', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده ایم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده ایم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده اید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده اید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده اند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده اند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده ام', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده ام', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده ای', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده ای', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده ', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده ', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده است', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده است', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده ایم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده ایم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده اید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده اید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده اند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده اند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جنبانیده بوده ام', '94', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جنبانیده بوده ای', '94', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جنبانیده بوده ', '94', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جنبانیده بوده است', '94', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جنبانیده بوده ایم', '94', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جنبانیده بوده اید', '94', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جنبانیده بوده اند', '94', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنباند', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنباند', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جنبانم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنباند', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنباند', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می جنبانم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می جنبانی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می جنباند', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می جنبانیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می جنبانید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می جنبانند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم جنبانید', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم جنبانید', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی جنبانید', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی جنبانید', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد جنبانید', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد جنبانید', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم جنبانید', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم جنبانید', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید جنبانید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید جنبانید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند جنبانید', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند جنبانید', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنباند', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنباند', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده باشم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده باشم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده باشی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده باشی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده باشد', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده باشد', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده باشیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده باشیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده باشید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده باشید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده باشند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده باشند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جنبانیده باشم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده باشم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده باشی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده باشی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده باشد', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده باشد', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده باشیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده باشیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده باشید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده باشید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده باشند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده باشند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده باشم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده باشم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده باشی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده باشی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده باشد', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده باشد', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده باشیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده باشیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده باشید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده باشید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده باشند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده باشند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده باشم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده باشم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده باشی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده باشی', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده باشد', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده باشد', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده باشیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده باشیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده باشید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده باشید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبانیده بوده باشند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبانیده بوده باشند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بجنبانم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبان', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبان', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنباند', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنباند', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبانند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبانند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده باشم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده باشم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده باش', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده باش', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده باشد', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده باشد', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده باشیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده باشیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده باشید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده باشید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده باشند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده باشند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده باشم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده باشم', '94', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده باش', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده باش', '94', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده باشد', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده باشد', '94', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده باشیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده باشیم', '94', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده باشید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده باشید', '94', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده بوده باشند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبانیده بوده باشند', '94', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیدم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبیدم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیدی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبیدی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبید', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبید', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیدیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبیدیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیدید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبیدید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیدند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبیدند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جنبیدم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیدم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیدی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیدی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبید', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبید', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیدیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیدیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیدید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیدید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیدند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیدند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جنبیدم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جنبیدی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جنبید', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جنبیدیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جنبیدید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جنبیدند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبیده ام', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده ام', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده ای', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده ای', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده ', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده ', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده است', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده است', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده ایم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده ایم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده اید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده اید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده اند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده اند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جنبیده ام', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده ام', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده ای', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده ای', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده ', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده ', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده است', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده است', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده ایم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده ایم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده اید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده اید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده اند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده اند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جنبیده ام', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جنبیده ای', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جنبیده ', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جنبیده است', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جنبیده ایم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جنبیده اید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جنبیده اند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبیده بودم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبیده بودم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده بودی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبیده بودی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده بود', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبیده بود', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده بودیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبیده بودیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده بودید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبیده بودید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده بودند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنبیده بودند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می جنبیده بودم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بودم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بودی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بودی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بود', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بود', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بودیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بودیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بودید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بودید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بودند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بودند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جنبیده بودم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جنبیده بودی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جنبیده بود', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جنبیده بودیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جنبیده بودید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جنبیده بودند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده ام', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده ام', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده ای', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده ای', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده ', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده ', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده است', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده است', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده ایم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده ایم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده اید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده اید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده اند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده اند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده ام', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده ام', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده ای', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده ای', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده ', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده ', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده است', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده است', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده ایم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده ایم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده اید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده اید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده اند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده اند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جنبیده بوده ام', '95', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جنبیده بوده ای', '95', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جنبیده بوده ', '95', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جنبیده بوده است', '95', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جنبیده بوده ایم', '95', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جنبیده بوده اید', '95', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جنبیده بوده اند', '95', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جنبم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می جنبم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می جنبی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می جنبد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می جنبیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می جنبید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می جنبند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم جنبید', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم جنبید', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی جنبید', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی جنبید', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد جنبید', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد جنبید', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم جنبید', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم جنبید', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید جنبید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید جنبید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند جنبید', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند جنبید', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده باشم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده باشم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده باشی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده باشی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده باشد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده باشد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده باشیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده باشیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده باشید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده باشید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده باشند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده باشند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جنبیده باشم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده باشم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده باشی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده باشی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده باشد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده باشد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده باشیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده باشیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده باشید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده باشید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده باشند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده باشند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده باشم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده باشم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده باشی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده باشی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده باشد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده باشد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده باشیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده باشیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده باشید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده باشید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده باشند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده باشند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده باشم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده باشم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده باشی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده باشی', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده باشد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده باشد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده باشیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده باشیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده باشید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده باشید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنبیده بوده باشند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنبیده بوده باشند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بجنبم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنب', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنب', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنبند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنبند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده باشم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده باشم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده باش', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده باش', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده باشد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده باشد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده باشیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده باشیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده باشید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده باشید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده باشند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده باشند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده باشم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده باشم', '95', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده باش', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده باش', '95', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده باشد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده باشد', '95', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده باشیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده باشیم', '95', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده باشید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده باشید', '95', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده بوده باشند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنبیده بوده باشند', '95', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیدم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگیدم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیدی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگیدی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگید', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگید', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیدیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگیدیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیدید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگیدید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیدند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگیدند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جنگیدم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیدم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیدی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیدی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگید', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگید', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیدیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیدیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیدید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیدید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیدند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیدند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جنگیدم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جنگیدی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جنگید', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جنگیدیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جنگیدید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جنگیدند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنگیده ام', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده ام', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده ای', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده ای', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده ', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده ', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده است', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده است', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده ایم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده ایم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده اید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده اید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده اند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده اند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جنگیده ام', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده ام', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده ای', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده ای', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده ', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده ', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده است', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده است', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده ایم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده ایم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده اید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده اید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده اند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده اند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جنگیده ام', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جنگیده ای', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جنگیده ', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جنگیده است', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جنگیده ایم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جنگیده اید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جنگیده اند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنگیده بودم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنگیده بودم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده بودی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنگیده بودی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده بود', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنگیده بود', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده بودیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنگیده بودیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده بودید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنگیده بودید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده بودند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجنگیده بودند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می جنگیده بودم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بودم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بودی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بودی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بود', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بود', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بودیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بودیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بودید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بودید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بودند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بودند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جنگیده بودم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جنگیده بودی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جنگیده بود', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جنگیده بودیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جنگیده بودید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جنگیده بودند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده ام', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده ام', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده ای', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده ای', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده ', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده ', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده است', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده است', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده ایم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده ایم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده اید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده اید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده اند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده اند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده ام', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده ام', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده ای', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده ای', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده ', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده ', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده است', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده است', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده ایم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده ایم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده اید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده اید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده اند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده اند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جنگیده بوده ام', '96', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جنگیده بوده ای', '96', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جنگیده بوده ', '96', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جنگیده بوده است', '96', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جنگیده بوده ایم', '96', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جنگیده بوده اید', '96', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جنگیده بوده اند', '96', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنگم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جنگم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می جنگم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می جنگی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می جنگد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می جنگیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می جنگید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می جنگند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم جنگید', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم جنگید', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی جنگید', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی جنگید', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد جنگید', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد جنگید', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم جنگید', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم جنگید', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید جنگید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید جنگید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند جنگید', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند جنگید', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنگم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنگی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنگد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنگیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنگید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنگند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده باشم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده باشم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده باشی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده باشی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده باشد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده باشد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده باشیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده باشیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده باشید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده باشید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده باشند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده باشند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جنگیده باشم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده باشم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده باشی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده باشی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده باشد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده باشد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده باشیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده باشیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده باشید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده باشید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده باشند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده باشند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده باشم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده باشم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده باشی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده باشی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده باشد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده باشد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده باشیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده باشیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده باشید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده باشید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده باشند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده باشند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده باشم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده باشم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده باشی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده باشی', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده باشد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده باشد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده باشیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده باشیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده باشید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده باشید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جنگیده بوده باشند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جنگیده بوده باشند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بجنگم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنگ', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگ', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنگد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنگیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنگید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجنگند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجنگند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده باشم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده باشم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده باش', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده باش', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده باشد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده باشد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده باشیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده باشیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده باشید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده باشید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده باشند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده باشند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده باشم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده باشم', '96', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده باش', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده باش', '96', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده باشد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده باشد', '96', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده باشیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده باشیم', '96', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده باشید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده باشید', '96', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده بوده باشند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجنگیده بوده باشند', '96', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشاندم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشاندم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشاندی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشاندی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشاندیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشاندیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشاندید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشاندید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشاندند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشاندند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جوشاندم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشاندم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشاندی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشاندی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشاندیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشاندیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشاندید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشاندید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشاندند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشاندند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جوشاندم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جوشاندی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جوشاندیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جوشاندید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جوشاندند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشانده ام', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده ام', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده ای', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده ای', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده ', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده ', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده است', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده است', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده ایم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده ایم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده اید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده اید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده اند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده اند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جوشانده ام', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده ام', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده ای', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده ای', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده ', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده ', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده است', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده است', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده ایم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده ایم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده اید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده اید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده اند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده اند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جوشانده ام', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جوشانده ای', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جوشانده ', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جوشانده است', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جوشانده ایم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جوشانده اید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جوشانده اند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشانده بودم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشانده بودم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده بودی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشانده بودی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده بود', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشانده بود', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده بودیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشانده بودیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده بودید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشانده بودید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده بودند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشانده بودند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می جوشانده بودم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بودم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بودی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بودی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بود', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بود', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بودیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بودیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بودید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بودید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بودند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بودند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جوشانده بودم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جوشانده بودی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جوشانده بود', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جوشانده بودیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جوشانده بودید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جوشانده بودند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده ام', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده ام', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده ای', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده ای', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده ', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده ', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده است', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده است', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده ایم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده ایم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده اید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده اید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده اند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده اند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده ام', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده ام', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده ای', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده ای', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده ', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده ', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده است', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده است', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده ایم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده ایم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده اید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده اید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده اند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده اند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جوشانده بوده ام', '97', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جوشانده بوده ای', '97', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جوشانده بوده ', '97', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جوشانده بوده است', '97', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جوشانده بوده ایم', '97', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جوشانده بوده اید', '97', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جوشانده بوده اند', '97', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشانم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جوشانم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می جوشانم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می جوشانی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می جوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می جوشانیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می جوشانید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می جوشانند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم جوشاند', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم جوشاند', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی جوشاند', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی جوشاند', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد جوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد جوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم جوشاند', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم جوشاند', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید جوشاند', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید جوشاند', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند جوشاند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند جوشاند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشانم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشانی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشانیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشانید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشانند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده باشم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده باشم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده باشی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده باشی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده باشد', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده باشد', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده باشیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده باشیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده باشید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده باشید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده باشند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده باشند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جوشانده باشم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده باشم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده باشی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده باشی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده باشد', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده باشد', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده باشیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده باشیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده باشید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده باشید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده باشند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده باشند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده باشم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده باشم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده باشی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده باشی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده باشد', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده باشد', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده باشیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده باشیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده باشید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده باشید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده باشند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده باشند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده باشم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده باشم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده باشی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده باشی', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده باشد', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده باشد', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده باشیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده باشیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده باشید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده باشید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشانده بوده باشند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشانده بوده باشند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بجوشانم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشان', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشان', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشاند', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشانیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشانید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشانند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشانند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده باشم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده باشم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده باش', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده باش', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده باشد', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده باشد', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده باشیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده باشیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده باشید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده باشید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده باشند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده باشند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده باشم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده باشم', '97', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده باش', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده باش', '97', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده باشد', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده باشد', '97', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده باشیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده باشیم', '97', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده باشید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده باشید', '97', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده بوده باشند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشانده بوده باشند', '97', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشوندم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشوندم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشوندی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشوندی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشوندیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشوندیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشوندید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشوندید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشوندند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشوندند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جوشوندم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشوندم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشوندی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشوندی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشوندیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشوندیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشوندید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشوندید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشوندند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشوندند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جوشوندم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جوشوندی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جوشوندیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جوشوندید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جوشوندند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشونده ام', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده ام', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده ای', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده ای', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده ', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده ', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده است', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده است', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده ایم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده ایم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده اید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده اید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده اند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده اند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جوشونده ام', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده ام', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده ای', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده ای', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده ', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده ', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده است', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده است', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده ایم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده ایم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده اید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده اید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده اند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده اند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جوشونده ام', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جوشونده ای', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جوشونده ', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جوشونده است', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جوشونده ایم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جوشونده اید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جوشونده اند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشونده بودم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشونده بودم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده بودی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشونده بودی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده بود', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشونده بود', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده بودیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشونده بودیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده بودید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشونده بودید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده بودند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشونده بودند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می جوشونده بودم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بودم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بودی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بودی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بود', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بود', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بودیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بودیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بودید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بودید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بودند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بودند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جوشونده بودم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جوشونده بودی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جوشونده بود', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جوشونده بودیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جوشونده بودید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جوشونده بودند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده ام', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده ام', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده ای', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده ای', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده ', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده ', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده است', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده است', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده ایم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده ایم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده اید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده اید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده اند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده اند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده ام', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده ام', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده ای', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده ای', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده ', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده ', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده است', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده است', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده ایم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده ایم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده اید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده اید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده اند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده اند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جوشونده بوده ام', '98', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جوشونده بوده ای', '98', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جوشونده بوده ', '98', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جوشونده بوده است', '98', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جوشونده بوده ایم', '98', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جوشونده بوده اید', '98', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جوشونده بوده اند', '98', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشونم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جوشونم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می جوشونم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می جوشونی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می جوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می جوشونیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می جوشونید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می جوشونند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم جوشوند', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم جوشوند', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی جوشوند', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی جوشوند', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد جوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد جوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم جوشوند', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم جوشوند', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید جوشوند', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید جوشوند', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند جوشوند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند جوشوند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشونم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشونی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشونیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشونید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشونند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده باشم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده باشم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده باشی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده باشی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده باشد', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده باشد', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده باشیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده باشیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده باشید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده باشید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده باشند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده باشند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جوشونده باشم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده باشم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده باشی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده باشی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده باشد', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده باشد', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده باشیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده باشیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده باشید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده باشید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده باشند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده باشند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده باشم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده باشم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده باشی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده باشی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده باشد', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده باشد', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده باشیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده باشیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده باشید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده باشید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده باشند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده باشند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده باشم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده باشم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده باشی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده باشی', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده باشد', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده باشد', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده باشیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده باشیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده باشید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده باشید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشونده بوده باشند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشونده بوده باشند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بجوشونم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشون', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشون', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشوند', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشونیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشونید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشونند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشونند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده باشم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده باشم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده باش', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده باش', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده باشد', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده باشد', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده باشیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده باشیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده باشید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده باشید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده باشند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده باشند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده باشم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده باشم', '98', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده باش', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده باش', '98', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده باشد', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده باشد', '98', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده باشیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده باشیم', '98', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده باشید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده باشید', '98', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده بوده باشند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشونده بوده باشند', '98', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیدم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشیدم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیدی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشیدی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشید', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشید', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیدیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشیدیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیدید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشیدید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیدند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشیدند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جوشیدم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیدم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیدی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیدی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشید', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشید', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیدیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیدیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیدید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیدید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیدند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیدند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جوشیدم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جوشیدی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جوشید', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جوشیدیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جوشیدید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جوشیدند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشیده ام', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده ام', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده ای', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده ای', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده ', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده ', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده است', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده است', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده ایم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده ایم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده اید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده اید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده اند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده اند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جوشیده ام', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده ام', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده ای', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده ای', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده ', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده ', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده است', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده است', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده ایم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده ایم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده اید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده اید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده اند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده اند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جوشیده ام', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جوشیده ای', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جوشیده ', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جوشیده است', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جوشیده ایم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جوشیده اید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جوشیده اند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشیده بودم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشیده بودم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده بودی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشیده بودی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده بود', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشیده بود', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده بودیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشیده بودیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده بودید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشیده بودید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده بودند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوشیده بودند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می جوشیده بودم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بودم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بودی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بودی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بود', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بود', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بودیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بودیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بودید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بودید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بودند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بودند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جوشیده بودم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جوشیده بودی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جوشیده بود', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جوشیده بودیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جوشیده بودید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جوشیده بودند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده ام', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده ام', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده ای', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده ای', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده ', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده ', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده است', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده است', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده ایم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده ایم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده اید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده اید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده اند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده اند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده ام', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده ام', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده ای', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده ای', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده ', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده ', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده است', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده است', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده ایم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده ایم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده اید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده اید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده اند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده اند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جوشیده بوده ام', '99', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جوشیده بوده ای', '99', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جوشیده بوده ', '99', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جوشیده بوده است', '99', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جوشیده بوده ایم', '99', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جوشیده بوده اید', '99', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جوشیده بوده اند', '99', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جوشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می جوشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می جوشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می جوشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می جوشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می جوشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می جوشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم جوشید', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم جوشید', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی جوشید', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی جوشید', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد جوشید', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد جوشید', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم جوشید', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم جوشید', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید جوشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید جوشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند جوشید', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند جوشید', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده باشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده باشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده باشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده باشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده باشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده باشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده باشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده باشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده باشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده باشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده باشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده باشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جوشیده باشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده باشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده باشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده باشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده باشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده باشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده باشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده باشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده باشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده باشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده باشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده باشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده باشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده باشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده باشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده باشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده باشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده باشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده باشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده باشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده باشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده باشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده باشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده باشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده باشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده باشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده باشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده باشی', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده باشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده باشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده باشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده باشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده باشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده باشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوشیده بوده باشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوشیده بوده باشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بجوشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوش', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوش', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده باشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده باشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده باش', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده باش', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده باشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده باشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده باشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده باشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده باشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده باشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده باشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده باشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده باشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده باشم', '99', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده باش', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده باش', '99', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده باشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده باشد', '99', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده باشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده باشیم', '99', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده باشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده باشید', '99', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده بوده باشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوشیده بوده باشند', '99', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویدم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویدم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویدی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویدی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوید', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوید', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویدیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویدیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویدید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویدید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویدند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویدند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جویدم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویدم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویدی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویدی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوید', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوید', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویدیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویدیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویدید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویدید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویدند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویدند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جویدم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جویدی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جوید', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جویدیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جویدید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جویدند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جویده ام', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده ام', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده ای', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده ای', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده ', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده ', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده است', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده است', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده ایم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده ایم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده اید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده اید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده اند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده اند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جویده ام', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده ام', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده ای', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده ای', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده ', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده ', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده است', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده است', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده ایم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده ایم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده اید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده اید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده اند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده اند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جویده ام', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جویده ای', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جویده ', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جویده است', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جویده ایم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جویده اید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جویده اند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جویده بودم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجویده بودم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده بودی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجویده بودی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده بود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجویده بود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده بودیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجویده بودیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده بودید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجویده بودید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده بودند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجویده بودند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می جویده بودم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بودم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بودی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بودی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بودیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بودیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بودید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بودید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بودند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بودند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جویده بودم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جویده بودی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جویده بود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جویده بودیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جویده بودید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جویده بودند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جویده بوده ام', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده ام', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده ای', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده ای', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده ', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده ', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده است', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده است', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده ایم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده ایم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده اید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده اید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده اند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده اند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جویده بوده ام', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده ام', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بوده ای', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده ای', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بوده ', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده ', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بوده است', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده است', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بوده ایم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده ایم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بوده اید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده اید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بوده اند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده اند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جویده بوده ام', '100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جویده بوده ای', '100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جویده بوده ', '100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جویده بوده است', '100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جویده بوده ایم', '100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جویده بوده اید', '100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جویده بوده اند', '100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جوم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می جوم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می جوی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می جود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می جویم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می جوید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می جوند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم جوید', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم جوید', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی جوید', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی جوید', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد جوید', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد جوید', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم جوید', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم جوید', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید جوید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید جوید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند جوید', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند جوید', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجویم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده باشم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده باشم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده باشی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده باشی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده باشد', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده باشد', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده باشیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده باشیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده باشید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده باشید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده باشند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده باشند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جویده باشم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده باشم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده باشی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده باشی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده باشد', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده باشد', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده باشیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده باشیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده باشید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده باشید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده باشند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده باشند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده بوده باشم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده باشم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده باشی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده باشی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده باشد', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده باشد', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده باشیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده باشیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده باشید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده باشید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده باشند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده باشند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جویده بوده باشم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده باشم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بوده باشی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده باشی', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بوده باشد', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده باشد', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بوده باشیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده باشیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بوده باشید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده باشید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویده بوده باشند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویده بوده باشند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بجوم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجو', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجو', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجود', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجویم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده باشم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده باشم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده باش', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده باش', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده باشد', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده باشد', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده باشیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده باشیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده باشید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده باشید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده باشند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده باشند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده باشم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده باشم', '100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده باش', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده باش', '100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده باشد', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده باشد', '100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده باشیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده باشیم', '100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده باشید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده باشید', '100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده بوده باشند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجویده بوده باشند', '100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییدم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوییدم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییدی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوییدی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویید', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویید', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییدیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوییدیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییدید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوییدید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییدند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوییدند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جوییدم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییدم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییدی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییدی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویید', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویید', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییدیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییدیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییدید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییدید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییدند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییدند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جوییدم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جوییدی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جویید', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جوییدیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جوییدید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جوییدند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوییده ام', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده ام', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده ای', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده ای', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده ', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده ', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده است', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده است', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده ایم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده ایم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده اید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده اید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده اند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده اند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جوییده ام', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده ام', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده ای', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده ای', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده ', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده ', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده است', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده است', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده ایم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده ایم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده اید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده اید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده اند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده اند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جوییده ام', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جوییده ای', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جوییده ', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جوییده است', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جوییده ایم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جوییده اید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جوییده اند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوییده بودم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوییده بودم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده بودی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوییده بودی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده بود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوییده بود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده بودیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوییده بودیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده بودید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوییده بودید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده بودند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجوییده بودند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می جوییده بودم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بودم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بودی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بودی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بودیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بودیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بودید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بودید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بودند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بودند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می جوییده بودم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می جوییده بودی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می جوییده بود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می جوییده بودیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می جوییده بودید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می جوییده بودند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوییده بوده ام', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده ام', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده ای', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده ای', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده ', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده ', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده است', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده است', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده ایم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده ایم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده اید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده اید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده اند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده اند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده ام', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده ام', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده ای', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده ای', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده ', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده ', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده است', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده است', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده ایم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده ایم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده اید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده اید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده اند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده اند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می جوییده بوده ام', '101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می جوییده بوده ای', '101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می جوییده بوده ', '101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می جوییده بوده است', '101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می جوییده بوده ایم', '101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می جوییده بوده اید', '101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می جوییده بوده اند', '101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می جوم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جویم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جویم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می جوم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می جوی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می جود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می جویم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می جوید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می جوند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم جویید', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم جویید', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی جویید', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی جویید', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد جویید', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد جویید', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم جویید', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم جویید', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید جویید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید جویید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند جویید', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند جویید', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجویم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده باشم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده باشم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده باشی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده باشی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده باشد', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده باشد', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده باشیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده باشیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده باشید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده باشید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده باشند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده باشند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می جوییده باشم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده باشم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده باشی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده باشی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده باشد', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده باشد', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده باشیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده باشیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده باشید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده باشید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده باشند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده باشند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده بوده باشم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده باشم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده باشی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده باشی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده باشد', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده باشد', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده باشیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده باشیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده باشید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده باشید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده باشند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده باشند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده باشم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده باشم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده باشی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده باشی', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده باشد', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده باشد', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده باشیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده باشیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده باشید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده باشید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می جوییده بوده باشند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی جوییده بوده باشند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بجوم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجو', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجو', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجود', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجویم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجویم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بجوند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجوند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده باشم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده باشم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده باش', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده باش', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده باشد', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده باشد', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده باشیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده باشیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده باشید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده باشید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده باشند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده باشند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده باشم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده باشم', '101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده باش', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده باش', '101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده باشد', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده باشد', '101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده باشیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده باشیم', '101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده باشید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده باشید', '101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده بوده باشند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجوییده بوده باشند', '101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسباندم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسباندم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسباندی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسباندی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسباندیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسباندیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسباندید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسباندید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسباندند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسباندند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می چسباندم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسباندم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسباندی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسباندی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسباندیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسباندیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسباندید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسباندید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسباندند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسباندند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می چسباندم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می چسباندی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می چسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می چسباندیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می چسباندید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می چسباندند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبانده ام', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده ام', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده ای', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده ای', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده ', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده ', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده است', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده است', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده ایم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده ایم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده اید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده اید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده اند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده اند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می چسبانده ام', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده ام', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده ای', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده ای', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده ', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده ', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده است', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده است', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده ایم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده ایم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده اید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده اید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده اند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده اند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می چسبانده ام', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می چسبانده ای', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می چسبانده ', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می چسبانده است', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می چسبانده ایم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می چسبانده اید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می چسبانده اند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبانده بودم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبانده بودم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده بودی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبانده بودی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده بود', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبانده بود', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده بودیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبانده بودیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده بودید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبانده بودید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده بودند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبانده بودند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می چسبانده بودم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بودم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بودی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بودی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بود', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بود', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بودیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بودیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بودید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بودید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بودند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بودند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می چسبانده بودم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می چسبانده بودی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می چسبانده بود', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می چسبانده بودیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می چسبانده بودید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می چسبانده بودند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده ام', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده ام', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده ای', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده ای', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده ', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده ', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده است', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده است', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده ایم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده ایم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده اید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده اید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده اند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده اند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده ام', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده ام', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده ای', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده ای', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده ', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده ', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده است', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده است', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده ایم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده ایم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده اید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده اید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده اند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده اند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می چسبانده بوده ام', '102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می چسبانده بوده ای', '102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می چسبانده بوده ', '102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می چسبانده بوده است', '102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می چسبانده بوده ایم', '102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می چسبانده بوده اید', '102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می چسبانده بوده اند', '102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبانم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می چسبانم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می چسبانم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می چسبانی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می چسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می چسبانیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می چسبانید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می چسبانند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم چسباند', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم چسباند', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی چسباند', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی چسباند', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد چسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد چسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم چسباند', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم چسباند', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید چسباند', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید چسباند', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند چسباند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند چسباند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبانم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبانی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبانیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبانید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبانند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده باشم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده باشم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده باشی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده باشی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده باشد', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده باشد', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده باشیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده باشیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده باشید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده باشید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده باشند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده باشند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می چسبانده باشم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده باشم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده باشی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده باشی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده باشد', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده باشد', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده باشیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده باشیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده باشید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده باشید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده باشند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده باشند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده باشم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده باشم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده باشی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده باشی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده باشد', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده باشد', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده باشیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده باشیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده باشید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده باشید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده باشند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده باشند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده باشم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده باشم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده باشی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده باشی', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده باشد', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده باشد', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده باشیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده باشیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده باشید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده باشید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبانده بوده باشند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبانده بوده باشند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بچسبانم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبان', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبان', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسباند', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبانیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبانید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبانند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبانند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده باشم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده باشم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده باش', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده باش', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده باشد', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده باشد', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده باشیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده باشیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده باشید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده باشید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده باشند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده باشند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده باشم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده باشم', '102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده باش', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده باش', '102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده باشد', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده باشد', '102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده باشیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده باشیم', '102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده باشید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده باشید', '102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده بوده باشند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبانده بوده باشند', '102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبوندم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبوندم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبوندی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبوندی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبوندیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبوندیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبوندید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبوندید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبوندند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبوندند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می چسبوندم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبوندم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبوندی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبوندی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبوندیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبوندیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبوندید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبوندید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبوندند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبوندند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می چسبوندم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می چسبوندی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می چسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می چسبوندیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می چسبوندید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می چسبوندند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبونده ام', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده ام', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده ای', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده ای', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده ', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده ', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده است', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده است', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده ایم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده ایم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده اید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده اید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده اند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده اند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می چسبونده ام', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده ام', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده ای', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده ای', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده ', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده ', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده است', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده است', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده ایم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده ایم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده اید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده اید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده اند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده اند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می چسبونده ام', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می چسبونده ای', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می چسبونده ', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می چسبونده است', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می چسبونده ایم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می چسبونده اید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می چسبونده اند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبونده بودم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبونده بودم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده بودی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبونده بودی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده بود', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبونده بود', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده بودیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبونده بودیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده بودید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبونده بودید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده بودند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبونده بودند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می چسبونده بودم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بودم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بودی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بودی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بود', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بود', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بودیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بودیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بودید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بودید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بودند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بودند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می چسبونده بودم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می چسبونده بودی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می چسبونده بود', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می چسبونده بودیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می چسبونده بودید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می چسبونده بودند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده ام', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده ام', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده ای', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده ای', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده ', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده ', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده است', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده است', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده ایم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده ایم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده اید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده اید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده اند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده اند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده ام', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده ام', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده ای', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده ای', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده ', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده ', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده است', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده است', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده ایم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده ایم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده اید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده اید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده اند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده اند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می چسبونده بوده ام', '103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می چسبونده بوده ای', '103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می چسبونده بوده ', '103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می چسبونده بوده است', '103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می چسبونده بوده ایم', '103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می چسبونده بوده اید', '103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می چسبونده بوده اند', '103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبونم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می چسبونم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می چسبونم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می چسبونی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می چسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می چسبونیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می چسبونید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می چسبونند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم چسبوند', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم چسبوند', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی چسبوند', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی چسبوند', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد چسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد چسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم چسبوند', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم چسبوند', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید چسبوند', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید چسبوند', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند چسبوند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند چسبوند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبونم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبونی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبونیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبونید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبونند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده باشم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده باشم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده باشی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده باشی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده باشد', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده باشد', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده باشیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده باشیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده باشید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده باشید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده باشند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده باشند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می چسبونده باشم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده باشم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده باشی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده باشی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده باشد', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده باشد', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده باشیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده باشیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده باشید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده باشید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده باشند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده باشند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده باشم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده باشم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده باشی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده باشی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده باشد', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده باشد', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده باشیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده باشیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده باشید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده باشید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده باشند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده باشند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده باشم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده باشم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده باشی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده باشی', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده باشد', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده باشد', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده باشیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده باشیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده باشید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده باشید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبونده بوده باشند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبونده بوده باشند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بچسبونم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبون', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبون', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبوند', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبونیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبونید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبونند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبونند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده باشم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده باشم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده باش', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده باش', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده باشد', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده باشد', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده باشیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده باشیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده باشید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده باشید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده باشند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده باشند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده باشم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده باشم', '103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده باش', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده باش', '103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده باشد', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده باشد', '103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده باشیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده باشیم', '103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده باشید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده باشید', '103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده بوده باشند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبونده بوده باشند', '103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیدم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبیدم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیدی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبیدی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبید', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبید', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیدیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبیدیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیدید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبیدید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیدند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبیدند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می چسبیدم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیدم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیدی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیدی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبید', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبید', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیدیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیدیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیدید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیدید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیدند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیدند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می چسبیدم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می چسبیدی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می چسبید', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می چسبیدیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می چسبیدید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می چسبیدند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبیده ام', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده ام', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده ای', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده ای', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده ', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده ', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده است', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده است', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده ایم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده ایم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده اید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده اید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده اند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده اند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می چسبیده ام', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده ام', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده ای', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده ای', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده ', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده ', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده است', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده است', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده ایم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده ایم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده اید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده اید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده اند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده اند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می چسبیده ام', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می چسبیده ای', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می چسبیده ', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می چسبیده است', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می چسبیده ایم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می چسبیده اید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می چسبیده اند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبیده بودم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبیده بودم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده بودی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبیده بودی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده بود', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبیده بود', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده بودیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبیده بودیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده بودید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبیده بودید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده بودند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچسبیده بودند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می چسبیده بودم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بودم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بودی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بودی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بود', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بود', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بودیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بودیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بودید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بودید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بودند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بودند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می چسبیده بودم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می چسبیده بودی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می چسبیده بود', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می چسبیده بودیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می چسبیده بودید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می چسبیده بودند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده ام', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده ام', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده ای', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده ای', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده ', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده ', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده است', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده است', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده ایم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده ایم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده اید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده اید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده اند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده اند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده ام', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده ام', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده ای', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده ای', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده ', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده ', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده است', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده است', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده ایم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده ایم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده اید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده اید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده اند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده اند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می چسبیده بوده ام', '104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می چسبیده بوده ای', '104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می چسبیده بوده ', '104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می چسبیده بوده است', '104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می چسبیده بوده ایم', '104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می چسبیده بوده اید', '104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می چسبیده بوده اند', '104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می چسبم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می چسبم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می چسبی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می چسبد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می چسبیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می چسبید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می چسبند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم چسبید', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم چسبید', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی چسبید', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی چسبید', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد چسبید', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد چسبید', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم چسبید', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم چسبید', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید چسبید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید چسبید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند چسبید', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند چسبید', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده باشم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده باشم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده باشی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده باشی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده باشد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده باشد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده باشیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده باشیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده باشید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده باشید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده باشند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده باشند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می چسبیده باشم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده باشم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده باشی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده باشی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده باشد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده باشد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده باشیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده باشیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده باشید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده باشید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده باشند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده باشند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده باشم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده باشم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده باشی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده باشی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده باشد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده باشد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده باشیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده باشیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده باشید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده باشید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده باشند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده باشند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده باشم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده باشم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده باشی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده باشی', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده باشد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده باشد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده باشیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده باشیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده باشید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده باشید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چسبیده بوده باشند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چسبیده بوده باشند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بچسبم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسب', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسب', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچسبند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچسبند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده باشم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده باشم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده باش', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده باش', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده باشد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده باشد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده باشیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده باشیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده باشید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده باشید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده باشند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده باشند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده باشم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده باشم', '104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده باش', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده باش', '104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده باشد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده باشد', '104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده باشیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده باشیم', '104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده باشید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده باشید', '104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده بوده باشند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچسبیده بوده باشند', '104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیدم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچیدم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیدی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچیدی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چید', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچید', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیدیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچیدیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیدید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچیدید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیدند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچیدند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می چیدم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیدم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیدی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیدی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چید', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چید', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیدیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیدیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیدید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیدید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیدند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیدند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می چیدم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می چیدی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می چید', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می چیدیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می چیدید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می چیدند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چیده ام', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده ام', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده ای', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده ای', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده ', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده ', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده است', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده است', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده ایم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده ایم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده اید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده اید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده اند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده اند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می چیده ام', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده ام', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده ای', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده ای', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده ', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده ', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده است', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده است', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده ایم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده ایم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده اید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده اید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده اند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده اند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می چیده ام', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می چیده ای', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می چیده ', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می چیده است', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می چیده ایم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می چیده اید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می چیده اند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چیده بودم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچیده بودم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده بودی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچیده بودی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده بود', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچیده بود', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده بودیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچیده بودیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده بودید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچیده بودید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده بودند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نچیده بودند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می چیده بودم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بودم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بودی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بودی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بود', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بود', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بودیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بودیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بودید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بودید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بودند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بودند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می چیده بودم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می چیده بودی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می چیده بود', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می چیده بودیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می چیده بودید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می چیده بودند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چیده بوده ام', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده ام', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده ای', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده ای', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده ', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده ', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده است', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده است', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده ایم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده ایم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده اید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده اید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده اند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده اند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می چیده بوده ام', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده ام', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بوده ای', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده ای', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بوده ', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده ', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بوده است', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده است', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بوده ایم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده ایم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بوده اید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده اید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بوده اند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده اند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می چیده بوده ام', '105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می چیده بوده ای', '105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می چیده بوده ', '105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می چیده بوده است', '105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می چیده بوده ایم', '105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می چیده بوده اید', '105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می چیده بوده اند', '105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چینم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چینی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیند', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچیند', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چینیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چینید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چینند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می چینم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چینم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چینی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چینی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیند', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیند', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چینیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چینیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چینید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چینید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چینند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چینند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می چینم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می چینی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می چیند', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می چینیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می چینید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می چینند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم چید', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم چید', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی چید', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی چید', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد چید', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد چید', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم چید', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم چید', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید چید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید چید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند چید', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند چید', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچینم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچینی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچیند', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچیند', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچینیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچینید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچینند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده باشم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده باشم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده باشی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده باشی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده باشد', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده باشد', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده باشیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده باشیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده باشید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده باشید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده باشند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده باشند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می چیده باشم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده باشم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده باشی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده باشی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده باشد', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده باشد', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده باشیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده باشیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده باشید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده باشید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده باشند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده باشند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده بوده باشم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده باشم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده باشی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده باشی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده باشد', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده باشد', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده باشیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده باشیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده باشید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده باشید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده باشند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده باشند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می چیده بوده باشم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده باشم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بوده باشی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده باشی', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بوده باشد', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده باشد', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بوده باشیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده باشیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بوده باشید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده باشید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می چیده بوده باشند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی چیده بوده باشند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بچینم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچین', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچین', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچیند', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچیند', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچینیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچینید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بچینند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نچینند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده باشم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده باشم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده باش', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده باش', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده باشد', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده باشد', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده باشیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده باشیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده باشید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده باشید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده باشند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده باشند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده باشم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده باشم', '105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده باش', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده باش', '105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده باشد', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده باشد', '105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده باشیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده باشیم', '105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده باشید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده باشید', '105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده بوده باشند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نچیده بوده باشند', '105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاراندم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاراندم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاراندی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاراندی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاراندیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاراندیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاراندید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاراندید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاراندند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاراندند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خاراندم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاراندم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاراندی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاراندی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاراندیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاراندیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاراندید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاراندید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاراندند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاراندند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خاراندم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خاراندی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خاراندیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خاراندید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خاراندند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارانده ام', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده ام', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده ای', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده ای', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده ', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده ', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده است', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده است', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده ایم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده ایم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده اید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده اید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده اند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده اند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خارانده ام', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده ام', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده ای', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده ای', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده ', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده ', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده است', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده است', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده ایم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده ایم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده اید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده اید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده اند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده اند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خارانده ام', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خارانده ای', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خارانده ', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خارانده است', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خارانده ایم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خارانده اید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خارانده اند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارانده بودم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخارانده بودم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده بودی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخارانده بودی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده بود', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخارانده بود', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده بودیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخارانده بودیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده بودید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخارانده بودید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده بودند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخارانده بودند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خارانده بودم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بودم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بودی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بودی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بود', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بود', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بودیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بودیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بودید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بودید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بودند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بودند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خارانده بودم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خارانده بودی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خارانده بود', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خارانده بودیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خارانده بودید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خارانده بودند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارانده بوده ام', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده ام', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده ای', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده ای', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده ', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده ', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده است', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده است', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده ایم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده ایم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده اید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده اید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده اند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده اند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده ام', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده ام', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده ای', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده ای', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده ', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده ', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده است', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده است', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده ایم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده ایم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده اید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده اید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده اند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده اند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خارانده بوده ام', '106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خارانده بوده ای', '106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خارانده بوده ', '106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خارانده بوده است', '106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خارانده بوده ایم', '106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خارانده بوده اید', '106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خارانده بوده اند', '106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارانم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خارانم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خارانم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خارانی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خارانیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خارانید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خارانند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خاراند', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خاراند', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خاراند', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خاراند', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خاراند', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خاراند', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خاراند', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خاراند', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خاراند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خاراند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارانم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارانی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارانیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارانید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارانند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده باشم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده باشم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده باشی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده باشی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده باشد', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده باشد', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده باشیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده باشیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده باشید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده باشید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده باشند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده باشند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خارانده باشم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده باشم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده باشی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده باشی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده باشد', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده باشد', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده باشیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده باشیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده باشید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده باشید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده باشند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده باشند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده بوده باشم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده باشم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده باشی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده باشی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده باشد', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده باشد', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده باشیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده باشیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده باشید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده باشید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده باشند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده باشند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده باشم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده باشم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده باشی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده باشی', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده باشد', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده باشد', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده باشیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده باشیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده باشید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده باشید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارانده بوده باشند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارانده بوده باشند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخارانم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخاران', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاران', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاراند', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارانیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارانید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارانند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارانند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده باشم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده باشم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده باش', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده باش', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده باشد', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده باشد', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده باشیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده باشیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده باشید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده باشید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده باشند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده باشند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده باشم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده باشم', '106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده باش', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده باش', '106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده باشد', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده باشد', '106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده باشیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده باشیم', '106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده باشید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده باشید', '106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده بوده باشند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارانده بوده باشند', '106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاروندم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاروندم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاروندی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاروندی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاروندیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاروندیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاروندید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاروندید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاروندند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاروندند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خاروندم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاروندم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاروندی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاروندی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاروندیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاروندیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاروندید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاروندید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاروندند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاروندند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خاروندم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خاروندی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خاروندیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خاروندید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خاروندند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارونده ام', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده ام', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده ای', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده ای', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده ', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده ', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده است', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده است', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده ایم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده ایم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده اید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده اید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده اند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده اند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خارونده ام', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده ام', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده ای', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده ای', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده ', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده ', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده است', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده است', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده ایم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده ایم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده اید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده اید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده اند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده اند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خارونده ام', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خارونده ای', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خارونده ', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خارونده است', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خارونده ایم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خارونده اید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خارونده اند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارونده بودم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخارونده بودم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده بودی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخارونده بودی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده بود', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخارونده بود', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده بودیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخارونده بودیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده بودید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخارونده بودید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده بودند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخارونده بودند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خارونده بودم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بودم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بودی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بودی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بود', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بود', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بودیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بودیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بودید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بودید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بودند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بودند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خارونده بودم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خارونده بودی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خارونده بود', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خارونده بودیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خارونده بودید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خارونده بودند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارونده بوده ام', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده ام', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده ای', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده ای', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده ', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده ', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده است', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده است', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده ایم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده ایم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده اید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده اید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده اند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده اند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده ام', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده ام', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده ای', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده ای', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده ', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده ', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده است', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده است', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده ایم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده ایم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده اید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده اید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده اند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده اند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خارونده بوده ام', '107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خارونده بوده ای', '107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خارونده بوده ', '107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خارونده بوده است', '107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خارونده بوده ایم', '107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خارونده بوده اید', '107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خارونده بوده اند', '107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارونم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خارونم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خارونم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خارونی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خارونیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خارونید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خارونند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خاروند', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خاروند', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خاروند', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خاروند', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خاروند', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خاروند', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خاروند', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خاروند', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خاروند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خاروند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارونم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارونی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارونیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارونید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارونند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده باشم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده باشم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده باشی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده باشی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده باشد', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده باشد', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده باشیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده باشیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده باشید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده باشید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده باشند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده باشند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خارونده باشم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده باشم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده باشی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده باشی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده باشد', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده باشد', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده باشیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده باشیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده باشید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده باشید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده باشند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده باشند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده بوده باشم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده باشم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده باشی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده باشی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده باشد', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده باشد', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده باشیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده باشیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده باشید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده باشید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده باشند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده باشند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده باشم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده باشم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده باشی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده باشی', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده باشد', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده باشد', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده باشیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده باشیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده باشید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده باشید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارونده بوده باشند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارونده بوده باشند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخارونم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارون', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارون', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاروند', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارونیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارونید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارونند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارونند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده باشم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده باشم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده باش', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده باش', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده باشد', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده باشد', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده باشیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده باشیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده باشید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده باشید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده باشند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده باشند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده باشم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده باشم', '107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده باش', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده باش', '107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده باشد', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده باشد', '107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده باشیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده باشیم', '107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده باشید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده باشید', '107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده بوده باشند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخارونده بوده باشند', '107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریدم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاریدم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریدی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاریدی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارید', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارید', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریدیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاریدیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریدید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاریدید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریدند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاریدند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خاریدم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریدم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریدی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریدی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارید', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارید', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریدیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریدیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریدید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریدید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریدند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریدند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خاریدم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خاریدی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خارید', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خاریدیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خاریدید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خاریدند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاریده ام', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده ام', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده ای', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده ای', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده ', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده ', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده است', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده است', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده ایم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده ایم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده اید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده اید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده اند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده اند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خاریده ام', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده ام', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده ای', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده ای', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده ', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده ', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده است', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده است', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده ایم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده ایم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده اید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده اید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده اند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده اند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خاریده ام', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خاریده ای', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خاریده ', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خاریده است', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خاریده ایم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خاریده اید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خاریده اند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاریده بودم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاریده بودم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده بودی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاریده بودی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده بود', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاریده بود', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده بودیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاریده بودیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده بودید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاریده بودید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده بودند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاریده بودند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خاریده بودم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بودم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بودی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بودی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بود', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بود', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بودیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بودیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بودید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بودید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بودند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بودند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خاریده بودم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خاریده بودی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خاریده بود', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خاریده بودیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خاریده بودید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خاریده بودند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاریده بوده ام', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده ام', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده ای', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده ای', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده ', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده ', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده است', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده است', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده ایم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده ایم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده اید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده اید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده اند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده اند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده ام', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده ام', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده ای', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده ای', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده ', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده ', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده است', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده است', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده ایم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده ایم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده اید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده اید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده اند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده اند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خاریده بوده ام', '108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خاریده بوده ای', '108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خاریده بوده ', '108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خاریده بوده است', '108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خاریده بوده ایم', '108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خاریده بوده اید', '108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خاریده بوده اند', '108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاری', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاری', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاریم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خارم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاری', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاری', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خارند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خارند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خارم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خاری', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خارد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خاریم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خارید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خارند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خارید', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خارید', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خارید', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خارید', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خارید', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خارید', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خارید', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خارید', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خارید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خارید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خارید', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خارید', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخاری', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاری', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخاریم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاریم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده باشم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده باشم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده باشی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده باشی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده باشد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده باشد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده باشیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده باشیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده باشید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده باشید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده باشند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده باشند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خاریده باشم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده باشم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده باشی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده باشی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده باشد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده باشد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده باشیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده باشیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده باشید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده باشید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده باشند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده باشند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده بوده باشم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده باشم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده باشی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده باشی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده باشد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده باشد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده باشیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده باشیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده باشید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده باشید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده باشند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده باشند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده باشم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده باشم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده باشی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده باشی', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده باشد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده باشد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده باشیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده باشیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده باشید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده باشید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاریده بوده باشند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاریده بوده باشند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخارم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخار', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخار', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخاریم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاریم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخارند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخارند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده باشم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده باشم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده باش', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده باش', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده باشد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده باشد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده باشیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده باشیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده باشید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده باشید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده باشند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده باشند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده باشم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده باشم', '108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده باش', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده باش', '108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده باشد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده باشد', '108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده باشیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده باشیم', '108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده باشید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده باشید', '108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده بوده باشند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاریده بوده باشند', '108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاستم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاستم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاستی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاستی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاست', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاست', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاستیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاستیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاستید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاستید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاستند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاستند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خاستم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاستم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاستی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاستی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاست', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاست', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاستیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاستیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاستید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاستید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاستند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاستند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خاستم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خاستی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خاست', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خاستیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خاستید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خاستند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاسته ام', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته ام', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته ای', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته ای', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته ', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته ', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته است', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته است', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته ایم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته ایم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته اید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته اید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته اند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته اند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خاسته ام', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته ام', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته ای', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته ای', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته ', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته ', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته است', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته است', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته ایم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته ایم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته اید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته اید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته اند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته اند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خاسته ام', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خاسته ای', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خاسته ', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خاسته است', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خاسته ایم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خاسته اید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خاسته اند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاسته بودم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاسته بودم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته بودی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاسته بودی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته بود', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاسته بود', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته بودیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاسته بودیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته بودید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاسته بودید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته بودند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاسته بودند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خاسته بودم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بودم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بودی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بودی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بود', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بود', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بودیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بودیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بودید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بودید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بودند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بودند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خاسته بودم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خاسته بودی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خاسته بود', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خاسته بودیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خاسته بودید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خاسته بودند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاسته بوده ام', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده ام', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده ای', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده ای', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده ', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده ', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده است', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده است', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده ایم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده ایم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده اید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده اید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده اند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده اند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده ام', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده ام', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده ای', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده ای', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده ', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده ', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده است', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده است', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده ایم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده ایم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده اید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده اید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده اند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده اند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خاسته بوده ام', '109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خاسته بوده ای', '109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خاسته بوده ', '109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خاسته بوده است', '109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خاسته بوده ایم', '109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خاسته بوده اید', '109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خاسته بوده اند', '109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیزم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیزی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیزد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیزیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیزید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیزند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خیزم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خیزم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خیزی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خیزی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خیزد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خیزد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خیزیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خیزیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خیزید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خیزید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خیزند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خیزند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خیزم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خیزی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خیزد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خیزیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خیزید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خیزند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خاست', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خاست', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خاست', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خاست', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خاست', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خاست', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خاست', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خاست', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خاست', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خاست', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خاست', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خاست', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخیزم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخیزی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخیزد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخیزیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخیزید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخیزند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته باشم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته باشم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته باشی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته باشی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته باشد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته باشد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته باشیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته باشیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته باشید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته باشید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته باشند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته باشند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خاسته باشم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته باشم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته باشی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته باشی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته باشد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته باشد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته باشیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته باشیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته باشید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته باشید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته باشند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته باشند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته بوده باشم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده باشم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده باشی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده باشی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده باشد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده باشد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده باشیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده باشیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده باشید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده باشید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده باشند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده باشند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده باشم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده باشم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده باشی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده باشی', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده باشد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده باشد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده باشیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده باشیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده باشید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده باشید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاسته بوده باشند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاسته بوده باشند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخیزم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخیز', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیز', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخیزد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخیزیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخیزید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخیزند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخیزند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته باشم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته باشم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته باش', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته باش', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته باشد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته باشد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته باشیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته باشیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته باشید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته باشید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته باشند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته باشند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده باشم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده باشم', '109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده باش', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده باش', '109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده باشد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده باشد', '109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده باشیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده باشیم', '109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده باشید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده باشید', '109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته بوده باشند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاسته بوده باشند', '109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییدم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاییدم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییدی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاییدی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خایید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخایید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییدیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاییدیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییدید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاییدید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییدند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاییدند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خاییدم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییدم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییدی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییدی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خایید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خایید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییدیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییدیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییدید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییدید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییدند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییدند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خاییدم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خاییدی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خایید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خاییدیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خاییدید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خاییدند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاییده ام', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده ام', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده ای', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده ای', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده ', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده ', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده است', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده است', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده ایم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده ایم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده اید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده اید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده اند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده اند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خاییده ام', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده ام', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده ای', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده ای', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده ', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده ', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده است', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده است', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده ایم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده ایم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده اید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده اید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده اند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده اند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خاییده ام', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خاییده ای', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خاییده ', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خاییده است', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خاییده ایم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خاییده اید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خاییده اند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاییده بودم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاییده بودم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده بودی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاییده بودی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده بود', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاییده بود', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده بودیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاییده بودیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده بودید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاییده بودید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده بودند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخاییده بودند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خاییده بودم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بودم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بودی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بودی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بود', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بود', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بودیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بودیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بودید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بودید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بودند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بودند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خاییده بودم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خاییده بودی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خاییده بود', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خاییده بودیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خاییده بودید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خاییده بودند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاییده بوده ام', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده ام', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده ای', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده ای', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده ', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده ', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده است', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده است', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده ایم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده ایم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده اید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده اید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده اند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده اند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده ام', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده ام', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده ای', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده ای', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده ', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده ', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده است', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده است', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده ایم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده ایم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده اید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده اید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده اند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده اند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خاییده بوده ام', '110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خاییده بوده ای', '110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خاییده بوده ', '110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خاییده بوده است', '110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خاییده بوده ایم', '110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خاییده بوده اید', '110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خاییده بوده اند', '110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خایم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخایم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خایی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخایی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاییم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خایید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخایید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خایند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخایند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خایم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خایم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خایی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خایی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خایید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خایید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خایند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خایند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خایم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خایی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خاید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خاییم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خایید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خایند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خایید', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خایید', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خایید', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خایید', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خایید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خایید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خایید', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خایید', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خایید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خایید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خایید', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خایید', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخایم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخایم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخایی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخایی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخاید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخاییم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاییم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخایید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخایید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخایند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخایند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده باشم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده باشم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده باشی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده باشی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده باشد', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده باشد', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده باشیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده باشیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده باشید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده باشید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده باشند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده باشند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خاییده باشم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده باشم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده باشی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده باشی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده باشد', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده باشد', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده باشیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده باشیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده باشید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده باشید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده باشند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده باشند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده بوده باشم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده باشم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده باشی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده باشی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده باشد', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده باشد', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده باشیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده باشیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده باشید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده باشید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده باشند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده باشند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده باشم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده باشم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده باشی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده باشی', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده باشد', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده باشد', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده باشیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده باشیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده باشید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده باشید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خاییده بوده باشند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خاییده بوده باشند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخایم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخایم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخای', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخای', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخاید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاید', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخاییم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخاییم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخایید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخایید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخایند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخایند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده باشم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده باشم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده باش', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده باش', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده باشد', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده باشد', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده باشیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده باشیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده باشید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده باشید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده باشند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده باشند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده باشم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده باشم', '110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده باش', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده باش', '110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده باشد', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده باشد', '110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده باشیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده باشیم', '110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده باشید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده باشید', '110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده بوده باشند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخاییده بوده باشند', '110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشاندم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشاندم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشاندی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشاندی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشاندیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشاندیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشاندید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشاندید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشاندند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشاندند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خراشاندم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشاندم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشاندی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشاندی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشاندیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشاندیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشاندید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشاندید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشاندند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشاندند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خراشاندم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خراشاندی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خراشاندیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خراشاندید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خراشاندند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشانده ام', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده ام', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده ای', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده ای', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده ', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده ', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده است', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده است', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده ایم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده ایم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده اید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده اید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده اند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده اند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خراشانده ام', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده ام', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده ای', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده ای', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده ', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده ', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده است', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده است', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده ایم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده ایم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده اید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده اید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده اند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده اند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خراشانده ام', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خراشانده ای', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خراشانده ', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خراشانده است', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خراشانده ایم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خراشانده اید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خراشانده اند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشانده بودم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخراشانده بودم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده بودی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخراشانده بودی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده بود', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخراشانده بود', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده بودیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخراشانده بودیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده بودید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخراشانده بودید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده بودند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخراشانده بودند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خراشانده بودم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بودم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بودی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بودی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بود', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بود', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بودیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بودیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بودید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بودید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بودند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بودند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خراشانده بودم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خراشانده بودی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خراشانده بود', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خراشانده بودیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خراشانده بودید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خراشانده بودند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده ام', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده ام', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده ای', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده ای', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده ', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده ', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده است', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده است', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده ایم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده ایم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده اید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده اید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده اند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده اند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده ام', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده ام', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده ای', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده ای', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده ', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده ', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده است', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده است', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده ایم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده ایم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده اید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده اید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده اند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده اند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خراشانده بوده ام', '111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خراشانده بوده ای', '111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خراشانده بوده ', '111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خراشانده بوده است', '111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خراشانده بوده ایم', '111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خراشانده بوده اید', '111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خراشانده بوده اند', '111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشانم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خراشانم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خراشانم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خراشانی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خراشانیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خراشانید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خراشانند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خراشاند', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خراشاند', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خراشاند', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خراشاند', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خراشاند', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خراشاند', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خراشاند', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خراشاند', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خراشاند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خراشاند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشانم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشانی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشانیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشانید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشانند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده باشم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده باشم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده باشی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده باشی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده باشد', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده باشد', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده باشیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده باشیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده باشید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده باشید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده باشند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده باشند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خراشانده باشم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده باشم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده باشی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده باشی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده باشد', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده باشد', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده باشیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده باشیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده باشید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده باشید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده باشند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده باشند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده باشم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده باشم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده باشی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده باشی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده باشد', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده باشد', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده باشیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده باشیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده باشید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده باشید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده باشند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده باشند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده باشم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده باشم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده باشی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده باشی', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده باشد', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده باشد', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده باشیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده باشیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده باشید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده باشید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشانده بوده باشند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشانده بوده باشند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخراشانم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشان', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشان', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشاند', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشانیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشانید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشانند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشانند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده باشم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده باشم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده باش', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده باش', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده باشد', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده باشد', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده باشیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده باشیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده باشید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده باشید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده باشند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده باشند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده باشم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده باشم', '111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده باش', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده باش', '111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده باشد', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده باشد', '111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده باشیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده باشیم', '111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده باشید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده باشید', '111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده بوده باشند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشانده بوده باشند', '111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشوندم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشوندم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشوندی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشوندی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشوندیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشوندیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشوندید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشوندید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشوندند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشوندند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خراشوندم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشوندم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشوندی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشوندی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشوندیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشوندیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشوندید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشوندید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشوندند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشوندند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خراشوندم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خراشوندی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خراشوندیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خراشوندید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خراشوندند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشونده ام', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده ام', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده ای', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده ای', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده ', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده ', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده است', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده است', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده ایم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده ایم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده اید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده اید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده اند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده اند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خراشونده ام', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده ام', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده ای', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده ای', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده ', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده ', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده است', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده است', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده ایم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده ایم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده اید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده اید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده اند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده اند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خراشونده ام', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خراشونده ای', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خراشونده ', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خراشونده است', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خراشونده ایم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خراشونده اید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خراشونده اند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشونده بودم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخراشونده بودم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده بودی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخراشونده بودی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده بود', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخراشونده بود', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده بودیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخراشونده بودیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده بودید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخراشونده بودید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده بودند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخراشونده بودند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خراشونده بودم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بودم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بودی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بودی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بود', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بود', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بودیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بودیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بودید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بودید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بودند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بودند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خراشونده بودم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خراشونده بودی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خراشونده بود', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خراشونده بودیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خراشونده بودید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خراشونده بودند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده ام', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده ام', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده ای', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده ای', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده ', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده ', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده است', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده است', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده ایم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده ایم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده اید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده اید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده اند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده اند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده ام', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده ام', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده ای', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده ای', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده ', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده ', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده است', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده است', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده ایم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده ایم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده اید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده اید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده اند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده اند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خراشونده بوده ام', '112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خراشونده بوده ای', '112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خراشونده بوده ', '112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خراشونده بوده است', '112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خراشونده بوده ایم', '112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خراشونده بوده اید', '112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خراشونده بوده اند', '112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشونم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خراشونم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خراشونم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خراشونی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خراشونیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خراشونید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خراشونند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خراشوند', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خراشوند', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خراشوند', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خراشوند', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خراشوند', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خراشوند', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خراشوند', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خراشوند', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خراشوند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خراشوند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشونم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشونی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشونیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشونید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشونند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده باشم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده باشم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده باشی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده باشی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده باشد', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده باشد', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده باشیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده باشیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده باشید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده باشید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده باشند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده باشند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خراشونده باشم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده باشم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده باشی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده باشی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده باشد', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده باشد', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده باشیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده باشیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده باشید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده باشید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده باشند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده باشند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده باشم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده باشم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده باشی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده باشی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده باشد', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده باشد', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده باشیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده باشیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده باشید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده باشید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده باشند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده باشند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده باشم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده باشم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده باشی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده باشی', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده باشد', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده باشد', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده باشیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده باشیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده باشید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده باشید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خراشونده بوده باشند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خراشونده بوده باشند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخراشونم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشون', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشون', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشوند', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشونیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشونید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخراشونند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخراشونند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده باشم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده باشم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده باش', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده باش', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده باشد', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده باشد', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده باشیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده باشیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده باشید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده باشید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده باشند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده باشند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده باشم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده باشم', '112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده باش', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده باش', '112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده باشد', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده باشد', '112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده باشیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده باشیم', '112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده باشید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده باشید', '112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده بوده باشند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخراشونده بوده باشند', '112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیدم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامیدم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیدی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامیدی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامید', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامید', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیدیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامیدیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیدید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامیدید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیدند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامیدند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خرامیدم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیدم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیدی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیدی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامید', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامید', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیدیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیدیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیدید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیدید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیدند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیدند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خرامیدم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خرامیدی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خرامید', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خرامیدیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خرامیدید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خرامیدند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرامیده ام', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده ام', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده ای', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده ای', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده ', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده ', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده است', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده است', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده ایم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده ایم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده اید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده اید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده اند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده اند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خرامیده ام', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده ام', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده ای', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده ای', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده ', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده ', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده است', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده است', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده ایم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده ایم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده اید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده اید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده اند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده اند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خرامیده ام', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خرامیده ای', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خرامیده ', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خرامیده است', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خرامیده ایم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خرامیده اید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خرامیده اند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرامیده بودم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخرامیده بودم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده بودی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخرامیده بودی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده بود', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخرامیده بود', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده بودیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخرامیده بودیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده بودید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخرامیده بودید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده بودند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخرامیده بودند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خرامیده بودم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بودم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بودی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بودی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بود', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بود', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بودیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بودیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بودید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بودید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بودند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بودند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خرامیده بودم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خرامیده بودی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خرامیده بود', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خرامیده بودیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خرامیده بودید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خرامیده بودند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده ام', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده ام', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده ای', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده ای', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده ', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده ', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده است', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده است', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده ایم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده ایم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده اید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده اید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده اند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده اند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده ام', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده ام', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده ای', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده ای', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده ', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده ', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده است', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده است', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده ایم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده ایم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده اید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده اید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده اند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده اند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خرامیده بوده ام', '113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خرامیده بوده ای', '113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خرامیده بوده ', '113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خرامیده بوده است', '113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خرامیده بوده ایم', '113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خرامیده بوده اید', '113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خرامیده بوده اند', '113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرامم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خرامم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خرامم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خرامی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خرامد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خرامیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خرامید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خرامند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خرامید', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خرامید', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خرامید', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خرامید', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خرامید', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خرامید', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خرامید', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خرامید', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خرامید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خرامید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خرامید', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خرامید', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرامم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرامی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرامد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرامیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرامید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرامند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده باشم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده باشم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده باشی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده باشی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده باشد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده باشد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده باشیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده باشیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده باشید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده باشید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده باشند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده باشند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خرامیده باشم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده باشم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده باشی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده باشی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده باشد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده باشد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده باشیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده باشیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده باشید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده باشید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده باشند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده باشند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده باشم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده باشم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده باشی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده باشی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده باشد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده باشد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده باشیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده باشیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده باشید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده باشید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده باشند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده باشند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده باشم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده باشم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده باشی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده باشی', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده باشد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده باشد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده باشیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده باشیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده باشید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده باشید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرامیده بوده باشند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرامیده بوده باشند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخرامم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرام', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرام', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرامد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرامیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرامید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرامند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرامند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده باشم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده باشم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده باش', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده باش', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده باشد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده باشد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده باشیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده باشیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده باشید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده باشید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده باشند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده باشند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده باشم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده باشم', '113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده باش', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده باش', '113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده باشد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده باشد', '113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده باشیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده باشیم', '113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده باشید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده باشید', '113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده بوده باشند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخرامیده بوده باشند', '113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریدم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخریدم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریدی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخریدی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرید', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریدیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخریدیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریدید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخریدید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریدند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخریدند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خریدم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریدم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریدی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریدی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرید', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرید', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریدیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریدیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریدید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریدید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریدند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریدند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خریدم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خریدی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خرید', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خریدیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خریدید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خریدند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریده ام', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده ام', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده ای', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده ای', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده ', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده ', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده است', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده است', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده ایم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده ایم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده اید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده اید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده اند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده اند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خریده ام', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده ام', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده ای', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده ای', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده ', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده ', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده است', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده است', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده ایم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده ایم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده اید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده اید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده اند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده اند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خریده ام', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خریده ای', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خریده ', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خریده است', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خریده ایم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خریده اید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خریده اند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریده بودم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخریده بودم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده بودی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخریده بودی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده بود', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخریده بود', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده بودیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخریده بودیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده بودید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخریده بودید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده بودند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخریده بودند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خریده بودم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بودم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بودی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بودی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بود', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بود', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بودیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بودیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بودید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بودید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بودند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بودند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خریده بودم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خریده بودی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خریده بود', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خریده بودیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خریده بودید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خریده بودند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریده بوده ام', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده ام', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده ای', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده ای', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده ', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده ', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده است', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده است', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده ایم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده ایم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده اید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده اید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده اند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده اند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خریده بوده ام', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده ام', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بوده ای', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده ای', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بوده ', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده ', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بوده است', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده است', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بوده ایم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده ایم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بوده اید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده اید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بوده اند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده اند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خریده بوده ام', '114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خریده بوده ای', '114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خریده بوده ', '114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خریده بوده است', '114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خریده بوده ایم', '114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خریده بوده اید', '114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خریده بوده اند', '114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خری', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخری', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخریم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خرم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خری', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خری', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خرند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خرند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خرم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خری', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خرد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خریم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خرید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خرند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خرید', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خرید', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خرید', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خرید', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خرید', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خرید', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خرید', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خرید', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خرید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خرید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خرید', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خرید', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخری', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخری', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخریم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخریم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده باشم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده باشم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده باشی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده باشی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده باشد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده باشد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده باشیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده باشیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده باشید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده باشید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده باشند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده باشند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خریده باشم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده باشم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده باشی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده باشی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده باشد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده باشد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده باشیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده باشیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده باشید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده باشید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده باشند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده باشند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده بوده باشم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده باشم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده باشی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده باشی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده باشد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده باشد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده باشیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده باشیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده باشید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده باشید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده باشند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده باشند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خریده بوده باشم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده باشم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بوده باشی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده باشی', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بوده باشد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده باشد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بوده باشیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده باشیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بوده باشید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده باشید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خریده بوده باشند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خریده بوده باشند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخرم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخر', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخر', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخریم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخریم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخرند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخرند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده باشم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده باشم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده باش', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده باش', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده باشد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده باشد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده باشیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده باشیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده باشید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده باشید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده باشند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده باشند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده باشم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده باشم', '114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده باش', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده باش', '114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده باشد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده باشد', '114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده باشیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده باشیم', '114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده باشید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده باشید', '114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده بوده باشند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخریده بوده باشند', '114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیدم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبیدم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیدی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبیدی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبید', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبید', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیدیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبیدیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیدید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبیدید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیدند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبیدند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خسبیدم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیدم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیدی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیدی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبید', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبید', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیدیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیدیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیدید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیدید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیدند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیدند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خسبیدم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خسبیدی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خسبید', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خسبیدیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خسبیدید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خسبیدند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسبیده ام', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده ام', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده ای', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده ای', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده ', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده ', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده است', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده است', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده ایم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده ایم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده اید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده اید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده اند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده اند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خسبیده ام', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده ام', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده ای', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده ای', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده ', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده ', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده است', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده است', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده ایم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده ایم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده اید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده اید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده اند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده اند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خسبیده ام', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خسبیده ای', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خسبیده ', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خسبیده است', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خسبیده ایم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خسبیده اید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خسبیده اند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسبیده بودم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخسبیده بودم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده بودی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخسبیده بودی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده بود', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخسبیده بود', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده بودیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخسبیده بودیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده بودید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخسبیده بودید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده بودند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخسبیده بودند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خسبیده بودم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بودم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بودی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بودی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بود', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بود', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بودیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بودیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بودید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بودید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بودند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بودند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خسبیده بودم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خسبیده بودی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خسبیده بود', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خسبیده بودیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خسبیده بودید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خسبیده بودند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده ام', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده ام', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده ای', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده ای', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده ', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده ', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده است', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده است', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده ایم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده ایم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده اید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده اید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده اند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده اند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده ام', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده ام', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده ای', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده ای', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده ', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده ', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده است', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده است', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده ایم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده ایم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده اید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده اید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده اند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده اند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خسبیده بوده ام', '115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خسبیده بوده ای', '115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خسبیده بوده ', '115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خسبیده بوده است', '115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خسبیده بوده ایم', '115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خسبیده بوده اید', '115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خسبیده بوده اند', '115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسبم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خسبم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خسبم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خسبی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خسبد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خسبیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خسبید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خسبند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خسبید', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خسبید', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خسبید', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خسبید', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خسبید', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خسبید', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خسبید', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خسبید', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خسبید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خسبید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خسبید', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خسبید', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسبم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسبی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسبد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسبیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسبید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسبند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده باشم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده باشم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده باشی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده باشی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده باشد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده باشد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده باشیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده باشیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده باشید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده باشید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده باشند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده باشند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خسبیده باشم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده باشم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده باشی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده باشی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده باشد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده باشد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده باشیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده باشیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده باشید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده باشید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده باشند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده باشند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده باشم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده باشم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده باشی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده باشی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده باشد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده باشد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده باشیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده باشیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده باشید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده باشید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده باشند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده باشند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده باشم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده باشم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده باشی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده باشی', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده باشد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده باشد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده باشیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده باشیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده باشید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده باشید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسبیده بوده باشند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسبیده بوده باشند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخسبم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسب', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسب', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسبد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسبیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسبید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسبند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسبند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده باشم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده باشم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده باش', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده باش', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده باشد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده باشد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده باشیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده باشیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده باشید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده باشید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده باشند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده باشند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده باشم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده باشم', '115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده باش', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده باش', '115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده باشد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده باشد', '115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده باشیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده باشیم', '115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده باشید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده باشید', '115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده بوده باشند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسبیده بوده باشند', '115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیدم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپیدم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیدی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپیدی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپید', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپید', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیدیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپیدیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیدید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپیدید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیدند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپیدند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خسپیدم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیدم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیدی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیدی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپید', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپید', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیدیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیدیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیدید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیدید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیدند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیدند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خسپیدم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خسپیدی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خسپید', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خسپیدیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خسپیدید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خسپیدند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسپیده ام', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده ام', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده ای', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده ای', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده ', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده ', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده است', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده است', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده ایم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده ایم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده اید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده اید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده اند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده اند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خسپیده ام', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده ام', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده ای', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده ای', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده ', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده ', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده است', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده است', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده ایم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده ایم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده اید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده اید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده اند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده اند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خسپیده ام', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خسپیده ای', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خسپیده ', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خسپیده است', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خسپیده ایم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خسپیده اید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خسپیده اند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسپیده بودم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخسپیده بودم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده بودی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخسپیده بودی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده بود', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخسپیده بود', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده بودیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخسپیده بودیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده بودید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخسپیده بودید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده بودند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخسپیده بودند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خسپیده بودم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بودم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بودی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بودی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بود', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بود', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بودیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بودیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بودید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بودید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بودند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بودند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خسپیده بودم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خسپیده بودی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خسپیده بود', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خسپیده بودیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خسپیده بودید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خسپیده بودند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده ام', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده ام', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده ای', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده ای', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده ', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده ', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده است', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده است', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده ایم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده ایم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده اید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده اید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده اند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده اند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده ام', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده ام', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده ای', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده ای', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده ', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده ', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده است', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده است', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده ایم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده ایم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده اید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده اید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده اند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده اند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خسپیده بوده ام', '116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خسپیده بوده ای', '116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خسپیده بوده ', '116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خسپیده بوده است', '116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خسپیده بوده ایم', '116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خسپیده بوده اید', '116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خسپیده بوده اند', '116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسپم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خسپم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خسپم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خسپی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خسپد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خسپیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خسپید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خسپند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خسپید', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خسپید', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خسپید', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خسپید', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خسپید', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خسپید', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خسپید', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خسپید', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خسپید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خسپید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خسپید', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خسپید', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسپم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسپی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسپد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسپیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسپید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسپند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده باشم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده باشم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده باشی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده باشی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده باشد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده باشد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده باشیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده باشیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده باشید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده باشید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده باشند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده باشند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خسپیده باشم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده باشم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده باشی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده باشی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده باشد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده باشد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده باشیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده باشیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده باشید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده باشید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده باشند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده باشند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده باشم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده باشم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده باشی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده باشی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده باشد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده باشد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده باشیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده باشیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده باشید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده باشید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده باشند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده باشند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده باشم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده باشم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده باشی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده باشی', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده باشد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده باشد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده باشیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده باشیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده باشید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده باشید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خسپیده بوده باشند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خسپیده بوده باشند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخسپم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسپ', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپ', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسپد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسپیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسپید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخسپند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخسپند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده باشم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده باشم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده باش', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده باش', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده باشد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده باشد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده باشیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده باشیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده باشید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده باشید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده باشند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده باشند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده باشم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده باشم', '116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده باش', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده باش', '116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده باشد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده باشد', '116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده باشیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده باشیم', '116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده باشید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده باشید', '116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده بوده باشند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخسپیده بوده باشند', '116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیدم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندیدم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیدی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندیدی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندید', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندید', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیدیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندیدیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیدید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندیدید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیدند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندیدند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خندیدم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیدم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیدی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیدی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندید', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندید', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیدیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیدیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیدید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیدید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیدند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیدند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خندیدم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خندیدی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خندید', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خندیدیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خندیدید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خندیدند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خندیده ام', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده ام', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده ای', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده ای', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده ', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده ', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده است', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده است', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده ایم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده ایم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده اید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده اید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده اند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده اند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خندیده ام', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده ام', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده ای', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده ای', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده ', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده ', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده است', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده است', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده ایم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده ایم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده اید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده اید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده اند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده اند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خندیده ام', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خندیده ای', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خندیده ', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خندیده است', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خندیده ایم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خندیده اید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خندیده اند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خندیده بودم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخندیده بودم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده بودی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخندیده بودی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده بود', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخندیده بود', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده بودیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخندیده بودیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده بودید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخندیده بودید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده بودند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخندیده بودند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خندیده بودم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بودم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بودی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بودی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بود', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بود', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بودیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بودیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بودید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بودید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بودند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بودند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خندیده بودم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خندیده بودی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خندیده بود', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خندیده بودیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خندیده بودید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خندیده بودند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خندیده بوده ام', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده ام', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده ای', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده ای', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده ', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده ', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده است', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده است', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده ایم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده ایم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده اید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده اید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده اند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده اند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده ام', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده ام', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده ای', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده ای', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده ', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده ', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده است', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده است', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده ایم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده ایم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده اید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده اید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده اند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده اند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خندیده بوده ام', '117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خندیده بوده ای', '117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خندیده بوده ', '117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خندیده بوده است', '117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خندیده بوده ایم', '117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خندیده بوده اید', '117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خندیده بوده اند', '117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خندم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خندم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خندم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خندی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خندد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خندیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خندید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خندند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خندید', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خندید', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خندید', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خندید', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خندید', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خندید', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خندید', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خندید', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خندید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خندید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خندید', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خندید', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخندم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخندی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخندد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخندیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخندید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخندند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده باشم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده باشم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده باشی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده باشی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده باشد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده باشد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده باشیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده باشیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده باشید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده باشید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده باشند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده باشند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خندیده باشم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده باشم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده باشی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده باشی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده باشد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده باشد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده باشیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده باشیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده باشید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده باشید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده باشند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده باشند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده بوده باشم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده باشم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده باشی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده باشی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده باشد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده باشد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده باشیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده باشیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده باشید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده باشید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده باشند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده باشند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده باشم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده باشم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده باشی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده باشی', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده باشد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده باشد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده باشیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده باشیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده باشید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده باشید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خندیده بوده باشند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خندیده بوده باشند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخندم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخند', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخند', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخندد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخندیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخندید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخندند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخندند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده باشم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده باشم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده باش', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده باش', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده باشد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده باشد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده باشیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده باشیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده باشید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده باشید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده باشند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده باشند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده باشم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده باشم', '117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده باش', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده باش', '117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده باشد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده باشد', '117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده باشیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده باشیم', '117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده باشید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده باشید', '117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده بوده باشند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخندیده بوده باشند', '117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیدم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابیدم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیدی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابیدی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابید', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابید', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیدیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابیدیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیدید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابیدید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیدند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابیدند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خوابیدم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیدم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیدی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیدی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابید', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابید', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیدیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیدیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیدید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیدید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیدند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیدند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خوابیدم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خوابیدی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خوابید', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خوابیدیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خوابیدید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خوابیدند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوابیده ام', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده ام', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده ای', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده ای', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده ', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده ', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده است', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده است', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده ایم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده ایم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده اید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده اید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده اند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده اند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خوابیده ام', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده ام', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده ای', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده ای', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده ', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده ', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده است', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده است', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده ایم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده ایم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده اید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده اید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده اند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده اند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خوابیده ام', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خوابیده ای', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خوابیده ', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خوابیده است', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خوابیده ایم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خوابیده اید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خوابیده اند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوابیده بودم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخوابیده بودم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده بودی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخوابیده بودی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده بود', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخوابیده بود', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده بودیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخوابیده بودیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده بودید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخوابیده بودید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده بودند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخوابیده بودند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خوابیده بودم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بودم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بودی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بودی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بود', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بود', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بودیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بودیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بودید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بودید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بودند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بودند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خوابیده بودم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خوابیده بودی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خوابیده بود', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خوابیده بودیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خوابیده بودید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خوابیده بودند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده ام', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده ام', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده ای', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده ای', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده ', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده ', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده است', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده است', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده ایم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده ایم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده اید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده اید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده اند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده اند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده ام', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده ام', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده ای', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده ای', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده ', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده ', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده است', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده است', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده ایم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده ایم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده اید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده اید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده اند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده اند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خوابیده بوده ام', '118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خوابیده بوده ای', '118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خوابیده بوده ', '118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خوابیده بوده است', '118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خوابیده بوده ایم', '118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خوابیده بوده اید', '118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خوابیده بوده اند', '118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوابم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خوابم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خوابم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خوابی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خوابد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خوابیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خوابید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خوابند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خوابید', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خوابید', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خوابید', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خوابید', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خوابید', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خوابید', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خوابید', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خوابید', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خوابید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خوابید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خوابید', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خوابید', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوابم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوابی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوابد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوابیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوابید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوابند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده باشم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده باشم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده باشی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده باشی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده باشد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده باشد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده باشیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده باشیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده باشید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده باشید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده باشند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده باشند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خوابیده باشم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده باشم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده باشی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده باشی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده باشد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده باشد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده باشیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده باشیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده باشید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده باشید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده باشند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده باشند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده باشم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده باشم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده باشی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده باشی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده باشد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده باشد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده باشیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده باشیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده باشید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده باشید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده باشند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده باشند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده باشم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده باشم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده باشی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده باشی', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده باشد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده باشد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده باشیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده باشیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده باشید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده باشید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوابیده بوده باشند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوابیده بوده باشند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخوابم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواب', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواب', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوابد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوابیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوابید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوابند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوابند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده باشم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده باشم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده باش', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده باش', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده باشد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده باشد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده باشیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده باشیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده باشید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده باشید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده باشند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده باشند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده باشم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده باشم', '118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده باش', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده باش', '118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده باشد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده باشد', '118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده باشیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده باشیم', '118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده باشید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده باشید', '118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده بوده باشند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوابیده بوده باشند', '118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواستم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواستم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواستی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواستی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواست', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواست', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواستیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواستیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواستید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواستید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواستند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواستند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خواستم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواستم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواستی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواستی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواست', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواست', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواستیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواستیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواستید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواستید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواستند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواستند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خواستم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خواستی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خواست', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خواستیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خواستید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خواستند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواسته ام', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته ام', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته ای', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته ای', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته ', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته ', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته است', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته است', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته ایم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته ایم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته اید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته اید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته اند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته اند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خواسته ام', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته ام', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته ای', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته ای', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته ', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته ', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته است', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته است', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته ایم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته ایم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته اید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته اید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته اند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته اند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خواسته ام', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خواسته ای', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خواسته ', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خواسته است', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خواسته ایم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خواسته اید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خواسته اند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواسته بودم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخواسته بودم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته بودی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخواسته بودی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته بود', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخواسته بود', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته بودیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخواسته بودیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته بودید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخواسته بودید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته بودند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخواسته بودند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خواسته بودم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بودم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بودی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بودی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بود', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بود', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بودیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بودیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بودید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بودید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بودند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بودند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خواسته بودم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خواسته بودی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خواسته بود', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خواسته بودیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خواسته بودید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خواسته بودند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواسته بوده ام', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده ام', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده ای', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده ای', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده ', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده ', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده است', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده است', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده ایم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده ایم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده اید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده اید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده اند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده اند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده ام', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده ام', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده ای', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده ای', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده ', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده ', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده است', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده است', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده ایم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده ایم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده اید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده اید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده اند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده اند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خواسته بوده ام', '119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خواسته بوده ای', '119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خواسته بوده ', '119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خواسته بوده است', '119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خواسته بوده ایم', '119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خواسته بوده اید', '119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خواسته بوده اند', '119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('می خواهم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواهم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواهی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواهی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواهد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواهد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواهیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواهیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواهید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواهید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواهند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواهند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خواهم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خواهی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خواهد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خواهیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خواهید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خواهند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خواست', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خواست', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خواست', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خواست', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خواست', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خواست', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خواست', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خواست', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خواست', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خواست', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خواست', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خواست', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواهم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواهی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواهد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواهیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواهید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواهند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته باشم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته باشم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته باشی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته باشی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته باشد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته باشد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته باشیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته باشیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته باشید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته باشید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته باشند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته باشند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خواسته باشم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته باشم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته باشی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته باشی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته باشد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته باشد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته باشیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته باشیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته باشید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته باشید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته باشند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته باشند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته بوده باشم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده باشم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده باشی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده باشی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده باشد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده باشد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده باشیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده باشیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده باشید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده باشید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده باشند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده باشند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده باشم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده باشم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده باشی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده باشی', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده باشد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده باشد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده باشیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده باشیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده باشید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده باشید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواسته بوده باشند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواسته بوده باشند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخواهم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواه', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواه', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواهد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواهیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواهید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواهند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته باشم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته باشم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته باش', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته باش', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته باشد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته باشد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته باشیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته باشیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته باشید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته باشید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته باشند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته باشند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده باشم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده باشم', '119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده باش', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده باش', '119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده باشد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده باشد', '119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده باشیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده باشیم', '119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده باشید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده باشید', '119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته بوده باشند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخواسته بوده باشند', '119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواندم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواندم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواندی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواندی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواندیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواندیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواندید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواندید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواندند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواندند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خواندم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواندم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواندی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواندی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواندیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواندیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواندید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواندید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواندند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواندند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خواندم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خواندی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خواندیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خواندید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خواندند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوانده ام', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده ام', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده ای', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده ای', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده ', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده ', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده است', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده است', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده ایم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده ایم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده اید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده اید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده اند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده اند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خوانده ام', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده ام', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده ای', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده ای', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده ', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده ', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده است', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده است', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده ایم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده ایم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده اید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده اید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده اند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده اند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خوانده ام', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خوانده ای', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خوانده ', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خوانده است', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خوانده ایم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خوانده اید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خوانده اند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوانده بودم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخوانده بودم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده بودی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخوانده بودی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده بود', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخوانده بود', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده بودیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخوانده بودیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده بودید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخوانده بودید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده بودند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخوانده بودند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خوانده بودم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بودم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بودی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بودی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بود', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بود', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بودیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بودیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بودید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بودید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بودند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بودند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خوانده بودم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خوانده بودی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خوانده بود', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خوانده بودیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خوانده بودید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خوانده بودند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوانده بوده ام', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده ام', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده ای', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده ای', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده ', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده ', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده است', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده است', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده ایم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده ایم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده اید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده اید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده اند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده اند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده ام', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده ام', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده ای', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده ای', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده ', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده ', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده است', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده است', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده ایم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده ایم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده اید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده اید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده اند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده اند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خوانده بوده ام', '120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خوانده بوده ای', '120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خوانده بوده ', '120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خوانده بوده است', '120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خوانده بوده ایم', '120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خوانده بوده اید', '120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خوانده بوده اند', '120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوانم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خوانم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خوانم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خوانی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خوانیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خوانید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خوانند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خواند', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خواند', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خواند', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خواند', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خواند', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خواند', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خواند', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خواند', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خواند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خواند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوانم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوانی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوانیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوانید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوانند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده باشم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده باشم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده باشی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده باشی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده باشد', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده باشد', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده باشیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده باشیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده باشید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده باشید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده باشند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده باشند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خوانده باشم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده باشم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده باشی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده باشی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده باشد', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده باشد', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده باشیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده باشیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده باشید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده باشید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده باشند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده باشند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده بوده باشم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده باشم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده باشی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده باشی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده باشد', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده باشد', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده باشیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده باشیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده باشید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده باشید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده باشند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده باشند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده باشم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده باشم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده باشی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده باشی', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده باشد', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده باشد', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده باشیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده باشیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده باشید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده باشید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوانده بوده باشند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوانده بوده باشند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخوانم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوان', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوان', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواند', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوانیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوانید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوانند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوانند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده باشم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده باشم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده باش', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده باش', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده باشد', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده باشد', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده باشیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده باشیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده باشید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده باشید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده باشند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده باشند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده باشم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده باشم', '120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده باش', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده باش', '120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده باشد', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده باشد', '120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده باشیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده باشیم', '120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده باشید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده باشید', '120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده بوده باشند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخوانده بوده باشند', '120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوندم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوندم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوندی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوندی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوندیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوندیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوندید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوندید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوندند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوندند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خوندم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوندم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوندی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوندی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوندیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوندیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوندید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوندید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوندند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوندند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خوندم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خوندی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خوندیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خوندید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خوندند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خونده ام', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده ام', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده ای', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده ای', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده ', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده ', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده است', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده است', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده ایم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده ایم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده اید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده اید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده اند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده اند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خونده ام', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده ام', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده ای', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده ای', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده ', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده ', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده است', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده است', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده ایم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده ایم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده اید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده اید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده اند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده اند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خونده ام', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خونده ای', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خونده ', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خونده است', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خونده ایم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خونده اید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خونده اند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خونده بودم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخونده بودم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده بودی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخونده بودی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده بود', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخونده بود', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده بودیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخونده بودیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده بودید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخونده بودید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده بودند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخونده بودند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خونده بودم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بودم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بودی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بودی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بود', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بود', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بودیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بودیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بودید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بودید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بودند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بودند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خونده بودم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خونده بودی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خونده بود', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خونده بودیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خونده بودید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خونده بودند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خونده بوده ام', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده ام', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده ای', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده ای', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده ', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده ', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده است', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده است', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده ایم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده ایم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده اید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده اید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده اند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده اند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خونده بوده ام', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده ام', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بوده ای', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده ای', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بوده ', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده ', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بوده است', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده است', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بوده ایم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده ایم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بوده اید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده اید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بوده اند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده اند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خونده بوده ام', '121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خونده بوده ای', '121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خونده بوده ', '121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خونده بوده است', '121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خونده بوده ایم', '121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خونده بوده اید', '121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خونده بوده اند', '121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خونم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خونم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خونم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خونی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خونیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خونید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خونند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خوند', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خوند', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خوند', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خوند', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خوند', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خوند', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خوند', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خوند', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خوند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خوند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخونم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخونی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخونیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخونید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخونند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده باشم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده باشم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده باشی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده باشی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده باشد', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده باشد', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده باشیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده باشیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده باشید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده باشید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده باشند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده باشند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خونده باشم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده باشم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده باشی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده باشی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده باشد', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده باشد', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده باشیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده باشیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده باشید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده باشید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده باشند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده باشند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده بوده باشم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده باشم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده باشی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده باشی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده باشد', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده باشد', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده باشیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده باشیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده باشید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده باشید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده باشند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده باشند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خونده بوده باشم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده باشم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بوده باشی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده باشی', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بوده باشد', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده باشد', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بوده باشیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده باشیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بوده باشید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده باشید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خونده بوده باشند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خونده بوده باشند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخونم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخون', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخون', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوند', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخونیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخونید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخونند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخونند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده باشم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده باشم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده باش', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده باش', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده باشد', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده باشد', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده باشیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده باشیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده باشید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده باشید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده باشند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده باشند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده باشم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده باشم', '121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده باش', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده باش', '121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده باشد', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده باشد', '121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده باشیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده باشیم', '121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده باشید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده باشید', '121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده بوده باشند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخونده بوده باشند', '121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوردم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوردم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوردی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوردی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوردیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوردیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوردید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوردید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوردند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوردند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خوردم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوردم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوردی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوردی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوردیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوردیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوردید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوردید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوردند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوردند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خوردم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خوردی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خوردیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خوردید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خوردند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خورده ام', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده ام', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده ای', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده ای', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده ', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده ', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده است', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده است', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده ایم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده ایم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده اید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده اید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده اند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده اند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خورده ام', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده ام', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده ای', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده ای', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده ', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده ', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده است', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده است', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده ایم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده ایم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده اید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده اید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده اند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده اند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خورده ام', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خورده ای', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خورده ', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خورده است', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خورده ایم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خورده اید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خورده اند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خورده بودم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخورده بودم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده بودی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخورده بودی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده بود', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخورده بود', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده بودیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخورده بودیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده بودید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخورده بودید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده بودند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نخورده بودند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می خورده بودم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بودم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بودی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بودی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بود', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بود', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بودیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بودیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بودید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بودید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بودند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بودند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می خورده بودم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می خورده بودی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می خورده بود', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می خورده بودیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می خورده بودید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می خورده بودند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خورده بوده ام', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده ام', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده ای', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده ای', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده ', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده ', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده است', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده است', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده ایم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده ایم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده اید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده اید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده اند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده اند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خورده بوده ام', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده ام', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بوده ای', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده ای', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بوده ', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده ', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بوده است', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده است', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بوده ایم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده ایم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بوده اید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده اید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بوده اند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده اند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می خورده بوده ام', '122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می خورده بوده ای', '122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می خورده بوده ', '122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می خورده بوده است', '122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می خورده بوده ایم', '122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می خورده بوده اید', '122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می خورده بوده اند', '122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خورم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوری', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوری', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوریم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوریم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می خورم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوری', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوری', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خوریم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خوریم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می خورم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می خوری', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می خورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می خوریم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می خورید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می خورند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم خورد', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم خورد', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی خورد', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی خورد', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد خورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد خورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم خورد', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم خورد', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید خورد', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید خورد', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند خورد', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند خورد', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخورم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوری', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوری', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوریم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوریم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخورید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخورند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده باشم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده باشم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده باشی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده باشی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده باشد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده باشد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده باشیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده باشیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده باشید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده باشید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده باشند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده باشند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می خورده باشم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده باشم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده باشی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده باشی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده باشد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده باشد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده باشیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده باشیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده باشید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده باشید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده باشند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده باشند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده بوده باشم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده باشم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده باشی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده باشی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده باشد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده باشد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده باشیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده باشیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده باشید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده باشید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده باشند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده باشند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می خورده بوده باشم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده باشم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بوده باشی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده باشی', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بوده باشد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده باشد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بوده باشیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده باشیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بوده باشید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده باشید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می خورده بوده باشند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی خورده بوده باشند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخورم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخور', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخور', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخوریم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخوریم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخورید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخورند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخورند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده باشم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده باشم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده باش', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده باش', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده باشد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده باشد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده باشیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده باشیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده باشید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده باشید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده باشند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده باشند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده باشم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده باشم', '122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده باش', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده باش', '122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده باشد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده باشد', '122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده باشیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده باشیم', '122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده باشید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده باشید', '122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده بوده باشند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نخورده بوده باشند', '122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دادم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندادم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دادی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندادی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دادیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندادیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دادید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندادید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دادند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندادند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دادم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دادم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دادی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دادی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دادیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دادیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دادید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دادید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دادند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دادند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دادم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دادی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می داد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دادیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دادید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دادند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داده ام', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده ام', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده ای', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده ای', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده ', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده ', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده است', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده است', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده ایم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده ایم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده اید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده اید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده اند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده اند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می داده ام', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده ام', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده ای', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده ای', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده ', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده ', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده است', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده است', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده ایم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده ایم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده اید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده اید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده اند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده اند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می داده ام', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می داده ای', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می داده ', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می داده است', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می داده ایم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می داده اید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می داده اند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داده بودم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نداده بودم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده بودی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نداده بودی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده بود', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نداده بود', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده بودیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نداده بودیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده بودید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نداده بودید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده بودند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نداده بودند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می داده بودم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بودم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بودی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بودی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بود', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بود', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بودیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بودیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بودید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بودید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بودند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بودند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می داده بودم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می داده بودی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می داده بود', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می داده بودیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می داده بودید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می داده بودند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داده بوده ام', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده ام', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده ای', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده ای', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده ', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده ', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده است', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده است', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده ایم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده ایم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده اید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده اید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده اند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده اند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می داده بوده ام', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده ام', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بوده ای', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده ای', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بوده ', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده ', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بوده است', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده است', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بوده ایم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده ایم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بوده اید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده اید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بوده اند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده اند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می داده بوده ام', '123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می داده بوده ای', '123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می داده بوده ', '123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می داده بوده است', '123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می داده بوده ایم', '123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می داده بوده اید', '123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می داده بوده اند', '123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دهم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دهی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دهد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دهیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دهید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دهند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دهم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دهم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دهی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دهی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دهد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دهد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دهیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دهیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دهید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دهید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دهند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دهند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دهم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دهی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می دهد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می دهیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دهید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دهند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم داد', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم داد', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی داد', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی داد', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد داد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد داد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم داد', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم داد', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید داد', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید داد', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند داد', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند داد', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدهم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدهی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدهد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدهیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدهید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدهند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده باشم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده باشم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده باشی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده باشی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده باشد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده باشد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده باشیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده باشیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده باشید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده باشید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده باشند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده باشند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می داده باشم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده باشم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده باشی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده باشی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده باشد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده باشد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده باشیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده باشیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده باشید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده باشید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده باشند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده باشند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده بوده باشم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده باشم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده باشی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده باشی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده باشد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده باشد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده باشیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده باشیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده باشید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده باشید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده باشند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده باشند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می داده بوده باشم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده باشم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بوده باشی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده باشی', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بوده باشد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده باشد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بوده باشیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده باشیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بوده باشید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده باشید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داده بوده باشند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داده بوده باشند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدهم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بده', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نده', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدهد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدهیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدهید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدهند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندهند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده باشم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده باشم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده باش', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده باش', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده باشد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده باشد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده باشیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده باشیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده باشید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده باشید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده باشند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداده باشند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده باشم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده باشم', '123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده باش', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده باش', '123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده باشد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده باشد', '123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده باشیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده باشیم', '123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده باشید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده باشید', '123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده بوده باشند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداده بوده باشند', '123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می داشتم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشتم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشتی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشتی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشت', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشت', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشتیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشتیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشتید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشتید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشتند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشتند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می داشتم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می داشتی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می داشت', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می داشتیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می داشتید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می داشتند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('می داشته ام', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته ام', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته ای', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته ای', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته ', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته ', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته است', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته است', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته ایم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته ایم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته اید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته اید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته اند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته اند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می داشته ام', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می داشته ای', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می داشته ', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می داشته است', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می داشته ایم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می داشته اید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می داشته اند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته بودم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نداشته بودم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته بودی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نداشته بودی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته بود', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نداشته بود', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته بودیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نداشته بودیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته بودید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نداشته بودید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته بودند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نداشته بودند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می داشته بودم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بودم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بودی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بودی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بود', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بود', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بودیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بودیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بودید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بودید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بودند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بودند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می داشته بودم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می داشته بودی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می داشته بود', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می داشته بودیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می داشته بودید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می داشته بودند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته بوده ام', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده ام', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده ای', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده ای', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده ', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده ', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده است', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده است', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده ایم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده ایم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده اید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده اید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده اند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده اند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می داشته بوده ام', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده ام', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بوده ای', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده ای', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بوده ', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده ', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بوده است', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده است', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بوده ایم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده ایم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بوده اید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده اید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بوده اند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده اند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می داشته بوده ام', '124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می داشته بوده ای', '124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می داشته بوده ', '124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می داشته بوده است', '124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می داشته بوده ایم', '124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می داشته بوده اید', '124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می داشته بوده اند', '124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('می دارم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دارم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داری', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داری', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دارد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دارد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داریم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داریم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دارید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دارید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دارند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دارند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دارم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می داری', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می دارد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می داریم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دارید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دارند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم داشت', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم داشت', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی داشت', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی داشت', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد داشت', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد داشت', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم داشت', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم داشت', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید داشت', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید داشت', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند داشت', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند داشت', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدارم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بداری', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداری', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدارد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بداریم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداریم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدارید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدارند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته باشم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته باشم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته باشی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته باشی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته باشد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته باشد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته باشیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته باشیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته باشید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته باشید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته باشند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته باشند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می داشته باشم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته باشم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته باشی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته باشی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته باشد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته باشد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته باشیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته باشیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته باشید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته باشید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته باشند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته باشند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته بوده باشم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده باشم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده باشی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده باشی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده باشد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده باشد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده باشیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده باشیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده باشید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده باشید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده باشند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده باشند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می داشته بوده باشم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده باشم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بوده باشی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده باشی', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بوده باشد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده باشد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بوده باشیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده باشیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بوده باشید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده باشید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داشته بوده باشند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داشته بوده باشند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدارم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدار', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندار', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدارد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بداریم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداریم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدارید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدارند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته باشم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته باشم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته باش', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته باش', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته باشد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته باشد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته باشیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته باشیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته باشید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته باشید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته باشند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته باشند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده باشم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده باشم', '124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده باش', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده باش', '124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده باشد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده باشد', '124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده باشیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده باشیم', '124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده باشید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده باشید', '124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته بوده باشند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته بوده باشند', '124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانستم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانستم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانستی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانستی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانست', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانست', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانستیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانستیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانستید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانستید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانستند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانستند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دانستم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانستم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانستی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانستی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانست', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانست', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانستیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانستیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانستید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانستید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانستند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانستند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دانستم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دانستی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دانست', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دانستیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دانستید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دانستند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دانسته ام', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته ام', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته ای', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته ای', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته ', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته ', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته است', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته است', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته ایم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته ایم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته اید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته اید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته اند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته اند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دانسته ام', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته ام', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته ای', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته ای', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته ', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته ', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته است', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته است', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته ایم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته ایم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته اید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته اید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته اند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته اند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دانسته ام', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دانسته ای', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دانسته ', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دانسته است', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دانسته ایم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دانسته اید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دانسته اند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دانسته بودم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندانسته بودم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته بودی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندانسته بودی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته بود', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندانسته بود', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته بودیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندانسته بودیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته بودید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندانسته بودید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته بودند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندانسته بودند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می دانسته بودم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بودم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بودی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بودی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بود', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بود', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بودیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بودیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بودید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بودید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بودند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بودند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دانسته بودم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دانسته بودی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دانسته بود', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دانسته بودیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دانسته بودید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دانسته بودند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دانسته بوده ام', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده ام', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده ای', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده ای', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده ', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده ', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده است', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده است', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده ایم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده ایم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده اید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده اید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده اند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده اند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده ام', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده ام', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده ای', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده ای', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده ', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده ', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده است', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده است', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده ایم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده ایم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده اید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده اید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده اند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده اند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دانسته بوده ام', '125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دانسته بوده ای', '125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دانسته بوده ', '125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دانسته بوده است', '125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دانسته بوده ایم', '125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دانسته بوده اید', '125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دانسته بوده اند', '125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دانم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داند', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداند', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دانم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می داند', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی داند', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دانم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دانی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می داند', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می دانیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دانید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دانند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم دانست', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم دانست', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی دانست', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی دانست', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد دانست', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد دانست', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم دانست', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم دانست', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید دانست', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید دانست', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند دانست', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند دانست', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدانم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدانی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بداند', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداند', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدانیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدانید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدانند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته باشم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته باشم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته باشی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته باشی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته باشد', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته باشد', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته باشیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته باشیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته باشید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته باشید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته باشند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته باشند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دانسته باشم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته باشم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته باشی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته باشی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته باشد', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته باشد', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته باشیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته باشیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته باشید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته باشید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته باشند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته باشند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته بوده باشم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده باشم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده باشی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده باشی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده باشد', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده باشد', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده باشیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده باشیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده باشید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده باشید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده باشند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده باشند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده باشم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده باشم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده باشی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده باشی', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده باشد', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده باشد', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده باشیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده باشیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده باشید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده باشید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دانسته بوده باشند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دانسته بوده باشند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدانم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدان', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندان', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بداند', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداند', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدانیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدانید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدانند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندانند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته باشم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته باشم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته باش', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته باش', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته باشد', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته باشد', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته باشیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته باشیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته باشید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته باشید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته باشند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته باشند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده باشم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده باشم', '125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده باش', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده باش', '125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده باشد', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده باشد', '125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده باشیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده باشیم', '125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده باشید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده باشید', '125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته بوده باشند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندانسته بوده باشند', '125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونستم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونستم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونستی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونستی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونست', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونست', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونستیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونستیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونستید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونستید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونستند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونستند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دونستم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونستم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونستی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونستی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونست', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونست', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونستیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونستیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونستید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونستید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونستند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونستند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دونستم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دونستی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دونست', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دونستیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دونستید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دونستند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دونسته ام', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته ام', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته ای', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته ای', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته ', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته ', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته است', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته است', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته ایم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته ایم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته اید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته اید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته اند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته اند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دونسته ام', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته ام', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته ای', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته ای', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته ', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته ', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته است', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته است', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته ایم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته ایم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته اید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته اید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته اند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته اند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دونسته ام', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دونسته ای', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دونسته ', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دونسته است', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دونسته ایم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دونسته اید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دونسته اند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دونسته بودم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندونسته بودم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته بودی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندونسته بودی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته بود', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندونسته بود', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته بودیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندونسته بودیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته بودید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندونسته بودید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته بودند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندونسته بودند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می دونسته بودم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بودم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بودی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بودی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بود', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بود', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بودیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بودیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بودید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بودید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بودند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بودند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دونسته بودم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دونسته بودی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دونسته بود', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دونسته بودیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دونسته بودید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دونسته بودند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دونسته بوده ام', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده ام', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده ای', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده ای', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده ', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده ', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده است', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده است', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده ایم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده ایم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده اید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده اید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده اند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده اند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده ام', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده ام', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده ای', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده ای', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده ', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده ', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده است', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده است', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده ایم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده ایم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده اید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده اید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده اند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده اند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دونسته بوده ام', '126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دونسته بوده ای', '126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دونسته بوده ', '126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دونسته بوده است', '126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دونسته بوده ایم', '126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دونسته بوده اید', '126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دونسته بوده اند', '126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دونسم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دونسم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دونسم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دونسی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می دونسد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می دونسیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دونسید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دونسند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم دونست', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم دونست', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی دونست', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی دونست', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد دونست', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد دونست', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم دونست', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم دونست', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید دونست', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید دونست', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند دونست', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند دونست', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدونسم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدونسی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدونسد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدونسیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدونسید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدونسند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته باشم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته باشم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته باشی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته باشی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته باشد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته باشد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته باشیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته باشیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته باشید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته باشید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته باشند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته باشند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دونسته باشم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته باشم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته باشی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته باشی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته باشد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته باشد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته باشیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته باشیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته باشید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته باشید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته باشند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته باشند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته بوده باشم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده باشم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده باشی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده باشی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده باشد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده باشد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده باشیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده باشیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده باشید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده باشید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده باشند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده باشند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده باشم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده باشم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده باشی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده باشی', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده باشد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده باشد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده باشیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده باشیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده باشید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده باشید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دونسته بوده باشند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دونسته بوده باشند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدونسم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدونس', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونس', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدونسد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدونسیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدونسید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدونسند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندونسند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته باشم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته باشم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته باش', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته باش', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته باشد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته باشد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته باشیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته باشیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته باشید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته باشید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته باشند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته باشند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده باشم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده باشم', '126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده باش', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده باش', '126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده باشد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده باشد', '126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده باشیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده باشیم', '126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده باشید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده باشید', '126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته بوده باشند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندونسته بوده باشند', '126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیدم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازیدم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیدی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازیدی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازید', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازید', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیدیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازیدیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیدید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازیدید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیدند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازیدند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می درازیدم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیدم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیدی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیدی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازید', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازید', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیدیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیدیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیدید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیدید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیدند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیدند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می درازیدم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می درازیدی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می درازید', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می درازیدیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می درازیدید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می درازیدند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درازیده ام', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده ام', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده ای', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده ای', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده ', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده ', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده است', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده است', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده ایم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده ایم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده اید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده اید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده اند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده اند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می درازیده ام', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده ام', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده ای', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده ای', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده ', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده ', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده است', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده است', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده ایم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده ایم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده اید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده اید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده اند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده اند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می درازیده ام', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می درازیده ای', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می درازیده ', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می درازیده است', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می درازیده ایم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می درازیده اید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می درازیده اند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درازیده بودم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرازیده بودم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده بودی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرازیده بودی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده بود', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرازیده بود', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده بودیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرازیده بودیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده بودید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرازیده بودید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده بودند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرازیده بودند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می درازیده بودم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بودم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بودی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بودی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بود', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بود', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بودیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بودیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بودید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بودید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بودند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بودند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می درازیده بودم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می درازیده بودی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می درازیده بود', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می درازیده بودیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می درازیده بودید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می درازیده بودند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درازیده بوده ام', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده ام', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده ای', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده ای', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده ', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده ', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده است', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده است', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده ایم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده ایم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده اید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده اید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده اند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده اند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده ام', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده ام', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده ای', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده ای', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده ', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده ', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده است', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده است', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده ایم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده ایم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده اید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده اید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده اند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده اند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می درازیده بوده ام', '127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می درازیده بوده ای', '127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می درازیده بوده ', '127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می درازیده بوده است', '127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می درازیده بوده ایم', '127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می درازیده بوده اید', '127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می درازیده بوده اند', '127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درازم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می درازم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می درازم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می درازی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می درازد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می درازیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می درازید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می درازند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم درازید', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم درازید', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی درازید', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی درازید', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد درازید', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد درازید', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم درازید', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم درازید', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید درازید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید درازید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند درازید', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند درازید', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرازم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرازی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرازد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرازیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرازید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرازند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده باشم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده باشم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده باشی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده باشی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده باشد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده باشد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده باشیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده باشیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده باشید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده باشید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده باشند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده باشند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می درازیده باشم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده باشم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده باشی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده باشی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده باشد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده باشد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده باشیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده باشیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده باشید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده باشید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده باشند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده باشند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده بوده باشم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده باشم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده باشی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده باشی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده باشد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده باشد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده باشیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده باشیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده باشید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده باشید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده باشند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده باشند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده باشم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده باشم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده باشی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده باشی', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده باشد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده باشد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده باشیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده باشیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده باشید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده باشید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درازیده بوده باشند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درازیده بوده باشند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدرازم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدراز', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندراز', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرازد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرازیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرازید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرازند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرازند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده باشم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده باشم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده باش', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده باش', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده باشد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده باشد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده باشیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده باشیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده باشید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده باشید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده باشند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده باشند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده باشم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده باشم', '127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده باش', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده باش', '127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده باشد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده باشد', '127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده باشیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده باشیم', '127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده باشید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده باشید', '127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده بوده باشند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرازیده بوده باشند', '127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درودم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرودم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درودی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرودی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درودیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرودیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درودید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرودید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درودند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرودند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می درودم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درودم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درودی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درودی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درودیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درودیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درودید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درودید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درودند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درودند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می درودم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می درودی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می درود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می درودیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می درودید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می درودند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروده ام', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده ام', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده ای', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده ای', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده ', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده ', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده است', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده است', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده ایم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده ایم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده اید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده اید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده اند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده اند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دروده ام', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده ام', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده ای', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده ای', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده ', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده ', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده است', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده است', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده ایم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده ایم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده اید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده اید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده اند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده اند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دروده ام', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دروده ای', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دروده ', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دروده است', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دروده ایم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دروده اید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دروده اند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروده بودم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندروده بودم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده بودی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندروده بودی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده بود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندروده بود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده بودیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندروده بودیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده بودید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندروده بودید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده بودند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندروده بودند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می دروده بودم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بودم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بودی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بودی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بودیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بودیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بودید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بودید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بودند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بودند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دروده بودم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دروده بودی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دروده بود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دروده بودیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دروده بودید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دروده بودند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروده بوده ام', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده ام', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده ای', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده ای', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده ', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده ', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده است', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده است', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده ایم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده ایم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده اید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده اید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده اند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده اند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دروده بوده ام', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده ام', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بوده ای', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده ای', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بوده ', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده ', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بوده است', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده است', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بوده ایم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده ایم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بوده اید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده اید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بوده اند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده اند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دروده بوده ام', '128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دروده بوده ای', '128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دروده بوده ', '128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دروده بوده است', '128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دروده بوده ایم', '128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دروده بوده اید', '128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دروده بوده اند', '128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرویم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دروم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دروم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دروی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می درود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می درویم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دروید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دروند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم درود', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم درود', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی درود', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی درود', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد درود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد درود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم درود', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم درود', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید درود', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید درود', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند درود', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند درود', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدروم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدروی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرویم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرویم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدروید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدروند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده باشم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده باشم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده باشی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده باشی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده باشد', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده باشد', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده باشیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده باشیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده باشید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده باشید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده باشند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده باشند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دروده باشم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده باشم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده باشی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده باشی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده باشد', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده باشد', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده باشیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده باشیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده باشید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده باشید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده باشند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده باشند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده بوده باشم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده باشم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده باشی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده باشی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده باشد', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده باشد', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده باشیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده باشیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده باشید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده باشید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده باشند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده باشند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دروده بوده باشم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده باشم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بوده باشی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده باشی', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بوده باشد', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده باشد', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بوده باشیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده باشیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بوده باشید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده باشید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروده بوده باشند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروده بوده باشند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدروم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرو', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرو', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرود', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرویم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرویم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدروید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدروند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده باشم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده باشم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده باش', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده باش', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده باشد', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده باشد', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده باشیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده باشیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده باشید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده باشید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده باشند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده باشند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده باشم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده باشم', '128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده باش', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده باش', '128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده باشد', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده باشد', '128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده باشیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده باشیم', '128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده باشید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده باشید', '128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده بوده باشند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندروده بوده باشند', '128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویدم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرویدم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویدی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرویدی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروید', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروید', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویدیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرویدیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویدید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرویدید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویدند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرویدند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می درویدم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویدم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویدی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویدی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروید', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروید', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویدیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویدیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویدید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویدید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویدند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویدند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می درویدم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می درویدی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دروید', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می درویدیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می درویدید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می درویدند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درویده ام', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده ام', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده ای', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده ای', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده ', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده ', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده است', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده است', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده ایم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده ایم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده اید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده اید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده اند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده اند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می درویده ام', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده ام', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده ای', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده ای', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده ', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده ', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده است', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده است', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده ایم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده ایم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده اید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده اید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده اند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده اند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می درویده ام', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می درویده ای', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می درویده ', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می درویده است', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می درویده ایم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می درویده اید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می درویده اند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درویده بودم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرویده بودم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده بودی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرویده بودی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده بود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرویده بود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده بودیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرویده بودیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده بودید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرویده بودید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده بودند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرویده بودند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می درویده بودم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بودم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بودی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بودی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بودیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بودیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بودید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بودید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بودند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بودند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می درویده بودم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می درویده بودی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می درویده بود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می درویده بودیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می درویده بودید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می درویده بودند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درویده بوده ام', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده ام', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده ای', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده ای', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده ', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده ', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده است', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده است', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده ایم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده ایم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده اید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده اید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده اند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده اند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می درویده بوده ام', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده ام', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بوده ای', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده ای', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بوده ', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده ', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بوده است', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده است', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بوده ایم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده ایم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بوده اید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده اید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بوده اند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده اند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می درویده بوده ام', '129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می درویده بوده ای', '129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می درویده بوده ', '129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می درویده بوده است', '129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می درویده بوده ایم', '129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می درویده بوده اید', '129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می درویده بوده اند', '129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرویم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دروم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دروند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دروند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دروم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دروی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می درود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می درویم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دروید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دروند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم دروید', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم دروید', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی دروید', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی دروید', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد دروید', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد دروید', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم دروید', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم دروید', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید دروید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید دروید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند دروید', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند دروید', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدروم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدروی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرویم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرویم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدروید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدروند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده باشم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده باشم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده باشی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده باشی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده باشد', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده باشد', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده باشیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده باشیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده باشید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده باشید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده باشند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده باشند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می درویده باشم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده باشم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده باشی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده باشی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده باشد', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده باشد', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده باشیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده باشیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده باشید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده باشید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده باشند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده باشند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده بوده باشم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده باشم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده باشی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده باشی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده باشد', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده باشد', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده باشیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده باشیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده باشید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده باشید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده باشند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده باشند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می درویده بوده باشم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده باشم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بوده باشی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده باشی', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بوده باشد', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده باشد', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بوده باشیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده باشیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بوده باشید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده باشید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درویده بوده باشند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درویده بوده باشند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدروم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرو', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرو', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرود', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرویم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرویم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدروید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدروند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندروند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده باشم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده باشم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده باش', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده باش', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده باشد', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده باشد', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده باشیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده باشیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده باشید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده باشید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده باشند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده باشند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده باشم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده باشم', '129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده باش', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده باش', '129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده باشد', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده باشد', '129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده باشیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده باشیم', '129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده باشید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده باشید', '129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده بوده باشند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرویده بوده باشند', '129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریدم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندریدم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریدی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندریدی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درید', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرید', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریدیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندریدیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریدید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندریدید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریدند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندریدند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دریدم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریدم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریدی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریدی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درید', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درید', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریدیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریدیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریدید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریدید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریدند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریدند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دریدم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دریدی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می درید', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دریدیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دریدید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دریدند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریده ام', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده ام', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده ای', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده ای', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده ', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده ', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده است', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده است', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده ایم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده ایم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده اید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده اید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده اند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده اند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دریده ام', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده ام', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده ای', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده ای', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده ', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده ', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده است', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده است', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده ایم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده ایم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده اید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده اید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده اند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده اند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دریده ام', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دریده ای', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دریده ', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دریده است', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دریده ایم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دریده اید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دریده اند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریده بودم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندریده بودم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده بودی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندریده بودی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده بود', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندریده بود', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده بودیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندریده بودیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده بودید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندریده بودید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده بودند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندریده بودند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می دریده بودم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بودم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بودی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بودی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بود', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بود', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بودیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بودیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بودید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بودید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بودند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بودند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دریده بودم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دریده بودی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دریده بود', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دریده بودیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دریده بودید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دریده بودند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریده بوده ام', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده ام', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده ای', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده ای', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده ', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده ', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده است', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده است', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده ایم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده ایم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده اید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده اید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده اند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده اند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دریده بوده ام', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده ام', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بوده ای', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده ای', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بوده ', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده ', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بوده است', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده است', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بوده ایم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده ایم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بوده اید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده اید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بوده اند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده اند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دریده بوده ام', '130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دریده بوده ای', '130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دریده بوده ', '130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دریده بوده است', '130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دریده بوده ایم', '130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دریده بوده اید', '130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دریده بوده اند', '130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دری', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندری', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندریم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می درم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دری', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دری', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می درم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دری', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می درد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می دریم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می درید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می درند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم درید', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم درید', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی درید', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی درید', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد درید', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد درید', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم درید', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم درید', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید درید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید درید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند درید', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند درید', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدری', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندری', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدریم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندریم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده باشم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده باشم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده باشی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده باشی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده باشد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده باشد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده باشیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده باشیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده باشید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده باشید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده باشند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده باشند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دریده باشم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده باشم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده باشی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده باشی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده باشد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده باشد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده باشیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده باشیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده باشید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده باشید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده باشند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده باشند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده بوده باشم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده باشم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده باشی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده باشی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده باشد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده باشد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده باشیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده باشیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده باشید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده باشید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده باشند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده باشند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دریده بوده باشم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده باشم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بوده باشی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده باشی', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بوده باشد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده باشد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بوده باشیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده باشیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بوده باشید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده باشید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دریده بوده باشند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دریده بوده باشند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدرم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدر', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندر', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدریم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندریم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدرند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده باشم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده باشم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده باش', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده باش', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده باشد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده باشد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده باشیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده باشیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده باشید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده باشید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده باشند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده باشند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده باشم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده باشم', '130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده باش', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده باش', '130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده باشد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده باشد', '130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده باشیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده باشیم', '130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده باشید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده باشید', '130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده بوده باشند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندریده بوده باشند', '130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدیدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیدی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدیدی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدید', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدید', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدیدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدیدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدیدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دزدیدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیدی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیدی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدید', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدید', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دزدیدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دزدیدی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دزدید', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دزدیدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دزدیدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دزدیدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دزدیده ام', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده ام', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده ای', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده ای', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده ', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده ', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده است', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده است', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده ایم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده ایم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده اید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده اید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده اند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده اند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دزدیده ام', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده ام', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده ای', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده ای', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده ', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده ', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده است', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده است', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده ایم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده ایم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده اید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده اید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده اند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده اند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دزدیده ام', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دزدیده ای', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دزدیده ', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دزدیده است', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دزدیده ایم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دزدیده اید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دزدیده اند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دزدیده بودم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندزدیده بودم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده بودی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندزدیده بودی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده بود', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندزدیده بود', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده بودیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندزدیده بودیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده بودید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندزدیده بودید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده بودند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندزدیده بودند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می دزدیده بودم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بودم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بودی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بودی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بود', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بود', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بودیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بودیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بودید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بودید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بودند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بودند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دزدیده بودم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دزدیده بودی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دزدیده بود', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دزدیده بودیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دزدیده بودید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دزدیده بودند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده ام', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده ام', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده ای', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده ای', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده ', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده ', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده است', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده است', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده ایم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده ایم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده اید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده اید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده اند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده اند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده ام', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده ام', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده ای', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده ای', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده ', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده ', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده است', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده است', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده ایم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده ایم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده اید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده اید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده اند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده اند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دزدیده بوده ام', '131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دزدیده بوده ای', '131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دزدیده بوده ', '131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دزدیده بوده است', '131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دزدیده بوده ایم', '131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دزدیده بوده اید', '131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دزدیده بوده اند', '131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دزدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دزدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دزدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دزدی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می دزدد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می دزدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دزدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دزدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم دزدید', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم دزدید', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی دزدید', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی دزدید', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد دزدید', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد دزدید', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم دزدید', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم دزدید', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید دزدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید دزدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند دزدید', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند دزدید', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدزدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدزدی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدزدد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدزدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدزدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدزدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده باشم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده باشم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده باشی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده باشی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده باشد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده باشد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده باشیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده باشیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده باشید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده باشید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده باشند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده باشند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دزدیده باشم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده باشم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده باشی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده باشی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده باشد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده باشد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده باشیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده باشیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده باشید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده باشید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده باشند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده باشند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده باشم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده باشم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده باشی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده باشی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده باشد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده باشد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده باشیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده باشیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده باشید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده باشید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده باشند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده باشند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده باشم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده باشم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده باشی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده باشی', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده باشد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده باشد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده باشیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده باشیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده باشید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده باشید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دزدیده بوده باشند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دزدیده بوده باشند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدزدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدزد', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزد', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدزدد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدزدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدزدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدزدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندزدند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده باشم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده باشم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده باش', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده باش', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده باشد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده باشد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده باشیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده باشیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده باشید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده باشید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده باشند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده باشند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده باشم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده باشم', '131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده باش', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده باش', '131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده باشد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده باشد', '131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده باشیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده باشیم', '131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده باشید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده باشید', '131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده بوده باشند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندزدیده بوده باشند', '131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دواندم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندواندم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دواندی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندواندی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دواندیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندواندیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دواندید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندواندید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دواندند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندواندند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دواندم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دواندم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دواندی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دواندی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دواندیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دواندیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دواندید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دواندید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دواندند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دواندند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دواندم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دواندی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دواندیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دواندید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دواندند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوانده ام', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده ام', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده ای', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده ای', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده ', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده ', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده است', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده است', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده ایم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده ایم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده اید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده اید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده اند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده اند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دوانده ام', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده ام', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده ای', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده ای', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده ', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده ', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده است', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده است', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده ایم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده ایم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده اید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده اید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده اند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده اند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دوانده ام', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دوانده ای', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دوانده ', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دوانده است', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دوانده ایم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دوانده اید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دوانده اند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوانده بودم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوانده بودم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده بودی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوانده بودی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده بود', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوانده بود', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده بودیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوانده بودیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده بودید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوانده بودید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده بودند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوانده بودند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می دوانده بودم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بودم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بودی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بودی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بود', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بود', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بودیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بودیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بودید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بودید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بودند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بودند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دوانده بودم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دوانده بودی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دوانده بود', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دوانده بودیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دوانده بودید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دوانده بودند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوانده بوده ام', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده ام', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده ای', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده ای', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده ', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده ', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده است', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده است', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده ایم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده ایم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده اید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده اید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده اند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده اند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده ام', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده ام', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده ای', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده ای', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده ', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده ', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده است', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده است', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده ایم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده ایم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده اید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده اید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده اند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده اند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دوانده بوده ام', '132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دوانده بوده ای', '132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دوانده بوده ', '132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دوانده بوده است', '132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دوانده بوده ایم', '132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دوانده بوده اید', '132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دوانده بوده اند', '132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوانم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دوانم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دوانم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دوانی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می دواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می دوانیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دوانید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دوانند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم دواند', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم دواند', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی دواند', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی دواند', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد دواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد دواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم دواند', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم دواند', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید دواند', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید دواند', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند دواند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند دواند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوانم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوانی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوانیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوانید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوانند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده باشم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده باشم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده باشی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده باشی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده باشد', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده باشد', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده باشیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده باشیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده باشید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده باشید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده باشند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده باشند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دوانده باشم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده باشم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده باشی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده باشی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده باشد', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده باشد', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده باشیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده باشیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده باشید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده باشید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده باشند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده باشند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده بوده باشم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده باشم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده باشی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده باشی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده باشد', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده باشد', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده باشیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده باشیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده باشید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده باشید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده باشند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده باشند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده باشم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده باشم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده باشی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده باشی', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده باشد', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده باشد', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده باشیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده باشیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده باشید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده باشید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوانده بوده باشند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوانده بوده باشند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدوانم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوان', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوان', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندواند', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوانیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوانید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوانند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوانند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده باشم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده باشم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده باش', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده باش', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده باشد', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده باشد', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده باشیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده باشیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده باشید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده باشید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده باشند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده باشند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده باشم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده باشم', '132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده باش', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده باش', '132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده باشد', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده باشد', '132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده باشیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده باشیم', '132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده باشید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده باشید', '132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده بوده باشند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوانده بوده باشند', '132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دووندم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندووندم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دووندی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندووندی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دووندیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندووندیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دووندید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندووندید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دووندند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندووندند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دووندم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دووندم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دووندی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دووندی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دووندیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دووندیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دووندید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دووندید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دووندند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دووندند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دووندم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دووندی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دووندیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دووندید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دووندند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوونده ام', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده ام', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده ای', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده ای', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده ', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده ', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده است', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده است', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده ایم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده ایم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده اید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده اید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده اند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده اند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دوونده ام', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده ام', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده ای', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده ای', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده ', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده ', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده است', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده است', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده ایم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده ایم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده اید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده اید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده اند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده اند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دوونده ام', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دوونده ای', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دوونده ', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دوونده است', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دوونده ایم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دوونده اید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دوونده اند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوونده بودم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوونده بودم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده بودی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوونده بودی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده بود', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوونده بود', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده بودیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوونده بودیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده بودید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوونده بودید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده بودند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوونده بودند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می دوونده بودم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بودم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بودی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بودی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بود', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بود', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بودیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بودیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بودید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بودید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بودند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بودند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دوونده بودم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دوونده بودی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دوونده بود', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دوونده بودیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دوونده بودید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دوونده بودند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوونده بوده ام', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده ام', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده ای', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده ای', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده ', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده ', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده است', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده است', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده ایم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده ایم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده اید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده اید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده اند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده اند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده ام', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده ام', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده ای', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده ای', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده ', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده ', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده است', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده است', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده ایم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده ایم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده اید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده اید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده اند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده اند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دوونده بوده ام', '133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دوونده بوده ای', '133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دوونده بوده ', '133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دوونده بوده است', '133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دوونده بوده ایم', '133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دوونده بوده اید', '133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دوونده بوده اند', '133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوونم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دوونم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دوونم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دوونی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می دووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می دوونیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دوونید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دوونند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم دووند', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم دووند', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی دووند', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی دووند', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد دووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد دووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم دووند', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم دووند', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید دووند', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید دووند', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند دووند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند دووند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوونم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوونی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوونیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوونید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوونند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده باشم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده باشم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده باشی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده باشی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده باشد', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده باشد', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده باشیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده باشیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده باشید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده باشید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده باشند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده باشند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دوونده باشم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده باشم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده باشی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده باشی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده باشد', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده باشد', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده باشیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده باشیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده باشید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده باشید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده باشند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده باشند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده بوده باشم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده باشم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده باشی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده باشی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده باشد', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده باشد', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده باشیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده باشیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده باشید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده باشید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده باشند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده باشند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده باشم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده باشم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده باشی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده باشی', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده باشد', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده باشد', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده باشیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده باشیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده باشید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده باشید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوونده بوده باشند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوونده بوده باشند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدوونم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوون', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوون', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندووند', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوونیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوونید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوونند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوونند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده باشم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده باشم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده باش', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده باش', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده باشد', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده باشد', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده باشیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده باشیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده باشید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده باشید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده باشند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده باشند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده باشم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده باشم', '133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده باش', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده باش', '133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده باشد', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده باشد', '133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده باشیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده باشیم', '133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده باشید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده باشید', '133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده بوده باشند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوونده بوده باشند', '133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوختم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوختم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوختی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوختی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخت', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوخت', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوختیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوختیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوختید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوختید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوختند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوختند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دوختم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوختم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوختی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوختی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخت', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخت', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوختیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوختیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوختید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوختید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوختند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوختند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دوختم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دوختی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دوخت', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دوختیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دوختید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دوختند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوخته ام', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته ام', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته ای', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته ای', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته ', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته ', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته است', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته است', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته ایم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته ایم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته اید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته اید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته اند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته اند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دوخته ام', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته ام', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته ای', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته ای', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته ', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته ', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته است', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته است', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته ایم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته ایم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته اید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته اید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته اند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته اند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دوخته ام', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دوخته ای', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دوخته ', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دوخته است', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دوخته ایم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دوخته اید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دوخته اند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوخته بودم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوخته بودم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته بودی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوخته بودی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته بود', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوخته بود', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته بودیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوخته بودیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته بودید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوخته بودید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته بودند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوخته بودند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می دوخته بودم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بودم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بودی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بودی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بود', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بود', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بودیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بودیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بودید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بودید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بودند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بودند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دوخته بودم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دوخته بودی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دوخته بود', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دوخته بودیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دوخته بودید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دوخته بودند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوخته بوده ام', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده ام', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده ای', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده ای', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده ', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده ', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده است', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده است', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده ایم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده ایم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده اید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده اید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده اند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده اند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده ام', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده ام', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده ای', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده ای', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده ', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده ', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده است', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده است', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده ایم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده ایم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده اید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده اید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده اند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده اند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دوخته بوده ام', '134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دوخته بوده ای', '134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دوخته بوده ', '134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دوخته بوده است', '134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دوخته بوده ایم', '134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دوخته بوده اید', '134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دوخته بوده اند', '134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوزم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوزی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوزد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوزیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوزید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوزند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دوزم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوزم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوزی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوزی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوزد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوزد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوزیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوزیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوزید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوزید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوزند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوزند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دوزم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دوزی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می دوزد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می دوزیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دوزید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دوزند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم دوخت', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم دوخت', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی دوخت', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی دوخت', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد دوخت', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد دوخت', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم دوخت', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم دوخت', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید دوخت', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید دوخت', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند دوخت', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند دوخت', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوزم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوزی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوزد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوزیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوزید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوزند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته باشم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته باشم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته باشی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته باشی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته باشد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته باشد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته باشیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته باشیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته باشید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته باشید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته باشند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته باشند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دوخته باشم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته باشم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته باشی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته باشی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته باشد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته باشد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته باشیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته باشیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته باشید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته باشید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته باشند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته باشند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته بوده باشم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده باشم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده باشی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده باشی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده باشد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده باشد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده باشیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده باشیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده باشید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده باشید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده باشند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده باشند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده باشم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده باشم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده باشی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده باشی', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده باشد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده باشد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده باشیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده باشیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده باشید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده باشید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوخته بوده باشند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوخته بوده باشند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدوزم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوز', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوز', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوزد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوزیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوزید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوزند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوزند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته باشم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته باشم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته باش', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته باش', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته باشد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته باشد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته باشیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته باشیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته باشید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته باشید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته باشند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته باشند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده باشم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده باشم', '134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده باش', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده باش', '134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده باشد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده باشد', '134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده باشیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده باشیم', '134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده باشید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده باشید', '134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته بوده باشند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوخته بوده باشند', '134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیدم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشیدم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیدی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشیدی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشید', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشید', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیدیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشیدیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیدید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشیدید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیدند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشیدند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دوشیدم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیدم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیدی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیدی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشید', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشید', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیدیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیدیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیدید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیدید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیدند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیدند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دوشیدم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دوشیدی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دوشید', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دوشیدیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دوشیدید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دوشیدند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوشیده ام', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده ام', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده ای', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده ای', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده ', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده ', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده است', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده است', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده ایم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده ایم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده اید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده اید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده اند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده اند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دوشیده ام', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده ام', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده ای', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده ای', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده ', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده ', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده است', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده است', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده ایم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده ایم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده اید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده اید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده اند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده اند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دوشیده ام', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دوشیده ای', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دوشیده ', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دوشیده است', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دوشیده ایم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دوشیده اید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دوشیده اند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوشیده بودم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوشیده بودم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده بودی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوشیده بودی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده بود', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوشیده بود', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده بودیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوشیده بودیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده بودید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوشیده بودید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده بودند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندوشیده بودند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می دوشیده بودم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بودم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بودی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بودی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بود', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بود', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بودیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بودیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بودید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بودید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بودند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بودند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دوشیده بودم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دوشیده بودی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دوشیده بود', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دوشیده بودیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دوشیده بودید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دوشیده بودند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده ام', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده ام', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده ای', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده ای', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده ', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده ', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده است', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده است', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده ایم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده ایم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده اید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده اید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده اند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده اند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده ام', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده ام', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده ای', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده ای', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده ', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده ', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده است', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده است', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده ایم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده ایم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده اید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده اید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده اند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده اند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دوشیده بوده ام', '135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دوشیده بوده ای', '135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دوشیده بوده ', '135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دوشیده بوده است', '135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دوشیده بوده ایم', '135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دوشیده بوده اید', '135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دوشیده بوده اند', '135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دوشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دوشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دوشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می دوشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می دوشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دوشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دوشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم دوشید', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم دوشید', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی دوشید', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی دوشید', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد دوشید', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد دوشید', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم دوشید', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم دوشید', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید دوشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید دوشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند دوشید', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند دوشید', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده باشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده باشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده باشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده باشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده باشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده باشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده باشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده باشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده باشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده باشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده باشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده باشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دوشیده باشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده باشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده باشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده باشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده باشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده باشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده باشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده باشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده باشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده باشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده باشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده باشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده باشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده باشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده باشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده باشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده باشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده باشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده باشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده باشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده باشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده باشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده باشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده باشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده باشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده باشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده باشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده باشی', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده باشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده باشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده باشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده باشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده باشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده باشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوشیده بوده باشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوشیده بوده باشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدوشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوش', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوش', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده باشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده باشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده باش', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده باش', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده باشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده باشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده باشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده باشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده باشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده باشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده باشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده باشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده باشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده باشم', '135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده باش', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده باش', '135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده باشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده باشد', '135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده باشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده باشیم', '135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده باشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده باشید', '135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده بوده باشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندوشیده بوده باشند', '135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویدم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویدم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویدی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویدی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوید', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوید', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویدیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویدیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویدید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویدید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویدند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویدند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دویدم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویدم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویدی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویدی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوید', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوید', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویدیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویدیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویدید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویدید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویدند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویدند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دویدم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دویدی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دوید', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دویدیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دویدید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دویدند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده ام', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده ام', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده ای', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده ای', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده ', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده ', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده است', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده است', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده ایم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده ایم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده اید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده اید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده اند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده اند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دویده ام', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده ام', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده ای', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده ای', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده ', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده ', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده است', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده است', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده ایم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده ایم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده اید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده اید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده اند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده اند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دویده ام', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دویده ای', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دویده ', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دویده است', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دویده ایم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دویده اید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دویده اند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده بودم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندویده بودم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده بودی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندویده بودی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده بود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندویده بود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده بودیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندویده بودیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده بودید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندویده بودید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده بودند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندویده بودند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می دویده بودم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بودم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بودی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بودی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بودیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بودیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بودید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بودید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بودند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بودند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دویده بودم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دویده بودی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دویده بود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دویده بودیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دویده بودید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دویده بودند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده بوده ام', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده ام', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده ای', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده ای', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده ', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده ', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده است', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده است', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده ایم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده ایم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده اید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده اید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده اند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده اند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دویده بوده ام', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده ام', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده ای', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده ای', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده ', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده ', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده است', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده است', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده ایم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده ایم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده اید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده اید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده اند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده اند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دویده بوده ام', '136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دویده بوده ای', '136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دویده بوده ', '136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دویده بوده است', '136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دویده بوده ایم', '136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دویده بوده اید', '136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دویده بوده اند', '136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دوم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دوم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دوی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می دود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می دویم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دوید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دوند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم دوید', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم دوید', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی دوید', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی دوید', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد دوید', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد دوید', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم دوید', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم دوید', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید دوید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید دوید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند دوید', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند دوید', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدویم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده باشم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشد', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشد', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دویده باشم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده باشم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده باشی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده باشی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده باشد', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده باشد', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده باشیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده باشیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده باشید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده باشید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده باشند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده باشند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشد', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشد', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دویده بوده باشم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده باشم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده باشی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده باشی', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده باشد', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده باشد', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده باشیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده باشیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده باشید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده باشید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده باشند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده باشند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدوم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدو', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندو', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندود', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدویم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده باشم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باش', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باش', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشد', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشد', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشم', '136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باش', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باش', '136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشد', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشد', '136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشیم', '136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشید', '136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشند', '136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویدم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویدم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویدی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویدی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوید', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوید', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویدیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویدیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویدید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویدید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویدند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویدند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دویدم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویدم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویدی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویدی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوید', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوید', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویدیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویدیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویدید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویدید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویدند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویدند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دویدم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دویدی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دوید', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دویدیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دویدید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دویدند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده ام', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده ام', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده ای', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده ای', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده ', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده ', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده است', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده است', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده ایم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده ایم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده اید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده اید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده اند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده اند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دویده ام', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده ام', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده ای', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده ای', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده ', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده ', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده است', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده است', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده ایم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده ایم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده اید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده اید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده اند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده اند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دویده ام', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دویده ای', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دویده ', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دویده است', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دویده ایم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دویده اید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دویده اند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده بودم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندویده بودم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده بودی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندویده بودی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده بود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندویده بود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده بودیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندویده بودیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده بودید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندویده بودید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده بودند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندویده بودند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می دویده بودم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بودم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بودی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بودی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بودیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بودیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بودید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بودید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بودند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بودند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دویده بودم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دویده بودی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دویده بود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دویده بودیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دویده بودید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دویده بودند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده بوده ام', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده ام', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده ای', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده ای', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده ', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده ', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده است', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده است', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده ایم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده ایم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده اید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده اید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده اند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده اند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دویده بوده ام', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده ام', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده ای', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده ای', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده ', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده ', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده است', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده است', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده ایم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده ایم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده اید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده اید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده اند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده اند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دویده بوده ام', '137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دویده بوده ای', '137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دویده بوده ', '137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دویده بوده است', '137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دویده بوده ایم', '137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دویده بوده اید', '137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دویده بوده اند', '137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دوم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دوند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دوند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می دوم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می دوی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می دود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می دویم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می دوید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می دوند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم دوید', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم دوید', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی دوید', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی دوید', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد دوید', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد دوید', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم دوید', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم دوید', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید دوید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید دوید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند دوید', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند دوید', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدویم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده باشم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشد', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشد', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دویده باشم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده باشم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده باشی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده باشی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده باشد', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده باشد', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده باشیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده باشیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده باشید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده باشید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده باشند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده باشند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشد', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشد', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دویده بوده باشم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده باشم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده باشی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده باشی', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده باشد', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده باشد', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده باشیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده باشیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده باشید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده باشید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دویده بوده باشند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دویده بوده باشند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدوم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدو', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندو', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندود', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدویم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندویم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدوند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندوند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده باشم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باش', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باش', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشد', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشد', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده باشند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده باشند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشم', '137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باش', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باش', '137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشد', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشد', '137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشیم', '137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشید', '137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده بوده باشند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندویده بوده باشند', '137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیدم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندیدم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیدی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندیدی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دید', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندید', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیدیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندیدیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیدید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندیدید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیدند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندیدند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می دیدم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیدم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیدی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیدی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دید', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دید', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیدیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیدیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیدید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیدید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیدند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیدند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دیدم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دیدی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دید', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دیدیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دیدید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دیدند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دیده ام', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده ام', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده ای', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده ای', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده ', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده ', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده است', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده است', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده ایم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده ایم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده اید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده اید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده اند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده اند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دیده ام', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده ام', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده ای', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده ای', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده ', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده ', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده است', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده است', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده ایم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده ایم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده اید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده اید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده اند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده اند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دیده ام', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دیده ای', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دیده ', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دیده است', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دیده ایم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دیده اید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دیده اند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دیده بودم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندیده بودم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده بودی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندیده بودی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده بود', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندیده بود', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده بودیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندیده بودیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده بودید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندیده بودید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده بودند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندیده بودند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می دیده بودم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بودم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بودی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بودی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بود', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بود', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بودیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بودیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بودید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بودید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بودند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بودند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می دیده بودم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می دیده بودی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می دیده بود', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می دیده بودیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می دیده بودید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می دیده بودند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دیده بوده ام', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده ام', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده ای', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده ای', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده ', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده ', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده است', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده است', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده ایم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده ایم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده اید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده اید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده اند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده اند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دیده بوده ام', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده ام', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بوده ای', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده ای', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بوده ', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده ', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بوده است', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده است', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بوده ایم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده ایم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بوده اید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده اید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بوده اند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده اند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می دیده بوده ام', '138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می دیده بوده ای', '138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می دیده بوده ', '138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می دیده بوده است', '138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می دیده بوده ایم', '138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می دیده بوده اید', '138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می دیده بوده اند', '138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بینم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بینی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیند', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیند', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بینیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بینید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بینند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می بینم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بینم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بینی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بینی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بیند', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بیند', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بینیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بینیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بینید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بینید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می بینند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی بینند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می بینم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می بینی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می بیند', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می بینیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می بینید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می بینند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم دید', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم دید', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی دید', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی دید', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد دید', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد دید', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم دید', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم دید', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید دید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید دید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند دید', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند دید', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بینم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بینی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیند', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیند', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بینیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بینید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بینند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده باشم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده باشم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده باشی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده باشی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده باشد', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده باشد', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده باشیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده باشیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده باشید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده باشید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده باشند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده باشند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می دیده باشم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده باشم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده باشی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده باشی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده باشد', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده باشد', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده باشیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده باشیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده باشید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده باشید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده باشند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده باشند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده بوده باشم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده باشم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده باشی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده باشی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده باشد', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده باشد', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده باشیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده باشیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده باشید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده باشید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده باشند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده باشند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می دیده بوده باشم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده باشم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بوده باشی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده باشی', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بوده باشد', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده باشد', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بوده باشیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده باشیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بوده باشید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده باشید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می دیده بوده باشند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی دیده بوده باشند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بینم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بین', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبین', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیند', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبیند', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بینیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بینید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بینند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبینند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده باشم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده باشم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده باش', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده باش', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده باشد', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده باشد', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده باشیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده باشیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده باشید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده باشید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده باشند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده باشند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده باشم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده باشم', '138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده باش', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده باش', '138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده باشد', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده باشد', '138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده باشیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده باشیم', '138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده باشید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده باشید', '138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده بوده باشند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندیده بوده باشند', '138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راندم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نراندم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راندی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نراندی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نراند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راندیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نراندیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راندید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نراندید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راندند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نراندند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می راندم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی راندم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می راندی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی راندی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می راند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی راند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می راندیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی راندیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می راندید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی راندید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می راندند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی راندند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می راندم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می راندی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می راند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می راندیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می راندید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می راندند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانده ام', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده ام', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده ای', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده ای', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده ', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده ', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده است', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده است', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده ایم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده ایم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده اید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده اید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده اند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده اند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رانده ام', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده ام', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده ای', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده ای', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده ', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده ', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده است', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده است', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده ایم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده ایم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده اید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده اید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده اند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده اند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رانده ام', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رانده ای', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رانده ', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رانده است', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رانده ایم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رانده اید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رانده اند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانده بودم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرانده بودم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده بودی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرانده بودی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده بود', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرانده بود', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده بودیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرانده بودیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده بودید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرانده بودید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده بودند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرانده بودند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می رانده بودم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بودم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بودی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بودی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بود', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بود', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بودیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بودیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بودید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بودید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بودند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بودند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رانده بودم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رانده بودی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رانده بود', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رانده بودیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رانده بودید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رانده بودند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانده بوده ام', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده ام', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده ای', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده ای', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده ', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده ', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده است', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده است', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده ایم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده ایم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده اید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده اید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده اند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده اند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رانده بوده ام', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده ام', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بوده ای', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده ای', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بوده ', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده ', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بوده است', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده است', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بوده ایم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده ایم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بوده اید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده اید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بوده اند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده اند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رانده بوده ام', '139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رانده بوده ای', '139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رانده بوده ', '139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رانده بوده است', '139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رانده بوده ایم', '139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رانده بوده اید', '139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رانده بوده اند', '139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نراند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رانم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می راند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی راند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می رانم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می رانی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می راند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می رانیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می رانید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می رانند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم راند', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم راند', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی راند', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی راند', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد راند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد راند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم راند', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم راند', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید راند', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید راند', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند راند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند راند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برانم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برانی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('براند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نراند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برانیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برانید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برانند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده باشم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده باشم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده باشی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده باشی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده باشد', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده باشد', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده باشیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده باشیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده باشید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده باشید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده باشند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده باشند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رانده باشم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده باشم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده باشی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده باشی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده باشد', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده باشد', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده باشیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده باشیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده باشید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده باشید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده باشند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده باشند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده بوده باشم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده باشم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده باشی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده باشی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده باشد', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده باشد', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده باشیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده باشیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده باشید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده باشید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده باشند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده باشند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رانده بوده باشم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده باشم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بوده باشی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده باشی', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بوده باشد', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده باشد', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بوده باشیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده باشیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بوده باشید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده باشید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رانده بوده باشند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رانده بوده باشند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برانم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بران', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نران', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('براند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نراند', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برانیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برانید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برانند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرانند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده باشم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده باشم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده باش', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده باش', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده باشد', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده باشد', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده باشیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده باشیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده باشید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده باشید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده باشند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده باشند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده باشم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده باشم', '139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده باش', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده باش', '139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده باشد', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده باشد', '139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده باشیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده باشیم', '139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده باشید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده باشید', '139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده بوده باشند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرانده بوده باشند', '139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روندم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروندم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روندی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروندی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روندیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروندیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روندید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروندید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روندند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروندند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می روندم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روندم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روندی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روندی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روندیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روندیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روندید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روندید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روندند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روندند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می روندم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می روندی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می روند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می روندیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می روندید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می روندند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونده ام', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده ام', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده ای', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده ای', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده ', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده ', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده است', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده است', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده ایم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده ایم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده اید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده اید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده اند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده اند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رونده ام', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده ام', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده ای', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده ای', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده ', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده ', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده است', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده است', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده ایم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده ایم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده اید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده اید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده اند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده اند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رونده ام', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رونده ای', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رونده ', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رونده است', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رونده ایم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رونده اید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رونده اند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونده بودم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرونده بودم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده بودی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرونده بودی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده بود', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرونده بود', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده بودیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرونده بودیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده بودید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرونده بودید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده بودند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرونده بودند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می رونده بودم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بودم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بودی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بودی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بود', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بود', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بودیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بودیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بودید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بودید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بودند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بودند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رونده بودم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رونده بودی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رونده بود', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رونده بودیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رونده بودید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رونده بودند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونده بوده ام', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده ام', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده ای', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده ای', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده ', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده ', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده است', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده است', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده ایم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده ایم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده اید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده اید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده اند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده اند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رونده بوده ام', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده ام', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بوده ای', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده ای', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بوده ', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده ', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بوده است', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده است', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بوده ایم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده ایم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بوده اید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده اید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بوده اند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده اند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رونده بوده ام', '140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رونده بوده ای', '140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رونده بوده ', '140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رونده بوده است', '140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رونده بوده ایم', '140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رونده بوده اید', '140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رونده بوده اند', '140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رونم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می رونم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می رونی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می روند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می رونیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می رونید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می رونند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم روند', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم روند', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی روند', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی روند', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد روند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد روند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم روند', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم روند', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید روند', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید روند', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند روند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند روند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برونم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برونی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برونیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برونید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برونند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده باشم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده باشم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده باشی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده باشی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده باشد', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده باشد', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده باشیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده باشیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده باشید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده باشید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده باشند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده باشند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رونده باشم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده باشم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده باشی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده باشی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده باشد', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده باشد', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده باشیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده باشیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده باشید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده باشید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده باشند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده باشند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده بوده باشم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده باشم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده باشی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده باشی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده باشد', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده باشد', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده باشیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده باشیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده باشید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده باشید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده باشند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده باشند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رونده بوده باشم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده باشم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بوده باشی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده باشی', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بوده باشد', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده باشد', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بوده باشیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده باشیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بوده باشید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده باشید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رونده بوده باشند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رونده بوده باشند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برونم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برون', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرون', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروند', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برونیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برونید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برونند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرونند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده باشم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده باشم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده باش', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده باش', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده باشد', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده باشد', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده باشیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده باشیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده باشید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده باشید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده باشند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده باشند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده باشم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده باشم', '140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده باش', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده باش', '140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده باشد', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده باشد', '140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده باشیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده باشیم', '140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده باشید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده باشید', '140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده بوده باشند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرونده بوده باشند', '140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربودم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربودم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربودی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربودی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربود', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربود', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربودیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربودیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربودید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربودید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربودند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربودند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ربودم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربودم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربودی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربودی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربود', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربود', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربودیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربودیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربودید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربودید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربودند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربودند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ربودم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ربودی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ربود', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ربودیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ربودید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ربودند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ربوده ام', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده ام', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده ای', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده ای', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده ', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده ', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده است', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده است', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده ایم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده ایم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده اید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده اید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده اند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده اند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ربوده ام', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده ام', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده ای', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده ای', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده ', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده ', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده است', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده است', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده ایم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده ایم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده اید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده اید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده اند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده اند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ربوده ام', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ربوده ای', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ربوده ', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ربوده است', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ربوده ایم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ربوده اید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ربوده اند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ربوده بودم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نربوده بودم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده بودی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نربوده بودی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده بود', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نربوده بود', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده بودیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نربوده بودیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده بودید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نربوده بودید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده بودند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نربوده بودند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ربوده بودم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بودم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بودی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بودی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بود', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بود', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بودیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بودیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بودید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بودید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بودند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بودند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ربوده بودم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ربوده بودی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ربوده بود', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ربوده بودیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ربوده بودید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ربوده بودند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ربوده بوده ام', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده ام', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده ای', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده ای', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده ', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده ', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده است', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده است', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده ایم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده ایم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده اید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده اید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده اند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده اند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده ام', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده ام', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده ای', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده ای', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده ', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده ', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده است', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده است', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده ایم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده ایم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده اید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده اید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده اند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده اند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ربوده بوده ام', '141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ربوده بوده ای', '141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ربوده بوده ', '141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ربوده بوده است', '141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ربوده بوده ایم', '141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ربوده بوده اید', '141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ربوده بوده اند', '141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ربایم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربایم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربایی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربایی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رباید', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرباید', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رباییم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرباییم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربایید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربایید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربایند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربایند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ربایم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربایم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربایی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربایی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رباید', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رباید', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رباییم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رباییم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربایید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربایید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربایند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربایند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ربایم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ربایی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می رباید', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می رباییم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ربایید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ربایند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ربود', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ربود', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ربود', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ربود', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ربود', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ربود', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ربود', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ربود', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ربود', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ربود', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ربود', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ربود', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بربایم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربایم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بربایی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربایی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برباید', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرباید', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برباییم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرباییم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بربایید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربایید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بربایند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربایند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده باشم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده باشم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده باشی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده باشی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده باشد', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده باشد', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده باشیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده باشیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده باشید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده باشید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده باشند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده باشند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ربوده باشم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده باشم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده باشی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده باشی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده باشد', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده باشد', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده باشیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده باشیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده باشید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده باشید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده باشند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده باشند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده بوده باشم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده باشم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده باشی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده باشی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده باشد', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده باشد', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده باشیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده باشیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده باشید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده باشید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده باشند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده باشند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده باشم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده باشم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده باشی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده باشی', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده باشد', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده باشد', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده باشیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده باشیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده باشید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده باشید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ربوده بوده باشند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ربوده بوده باشند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بربایم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربایم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بربای', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربای', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برباید', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرباید', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برباییم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرباییم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بربایید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربایید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بربایند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نربایند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده باشم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده باشم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده باش', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده باش', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده باشد', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده باشد', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده باشیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده باشیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده باشید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده باشید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده باشند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده باشند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده باشم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده باشم', '141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده باش', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده باش', '141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده باشد', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده باشد', '141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده باشیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده باشیم', '141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده باشید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده باشید', '141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده بوده باشند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نربوده بوده باشند', '141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رساندم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرساندم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رساندی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرساندی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رساندیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرساندیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رساندید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرساندید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رساندند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرساندند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رساندم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رساندم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رساندی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رساندی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رساندیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رساندیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رساندید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رساندید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رساندند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رساندند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رساندم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رساندی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رساندیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رساندید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رساندند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسانده ام', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده ام', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده ای', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده ای', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده ', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده ', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده است', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده است', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده ایم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده ایم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده اید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده اید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده اند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده اند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رسانده ام', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده ام', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده ای', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده ای', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده ', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده ', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده است', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده است', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده ایم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده ایم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده اید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده اید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده اند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده اند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رسانده ام', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رسانده ای', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رسانده ', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رسانده است', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رسانده ایم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رسانده اید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رسانده اند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسانده بودم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسانده بودم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده بودی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسانده بودی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده بود', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسانده بود', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده بودیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسانده بودیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده بودید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسانده بودید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده بودند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسانده بودند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می رسانده بودم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بودم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بودی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بودی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بود', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بود', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بودیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بودیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بودید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بودید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بودند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بودند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رسانده بودم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رسانده بودی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رسانده بود', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رسانده بودیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رسانده بودید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رسانده بودند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسانده بوده ام', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده ام', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده ای', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده ای', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده ', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده ', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده است', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده است', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده ایم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده ایم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده اید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده اید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده اند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده اند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده ام', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده ام', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده ای', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده ای', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده ', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده ', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده است', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده است', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده ایم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده ایم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده اید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده اید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده اند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده اند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رسانده بوده ام', '142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رسانده بوده ای', '142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رسانده بوده ', '142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رسانده بوده است', '142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رسانده بوده ایم', '142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رسانده بوده اید', '142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رسانده بوده اند', '142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسانم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رسانم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می رسانم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می رسانی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می رساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می رسانیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می رسانید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می رسانند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم رساند', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم رساند', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی رساند', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی رساند', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد رساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد رساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم رساند', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم رساند', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید رساند', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید رساند', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند رساند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند رساند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسانم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسانی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسانیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسانید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسانند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده باشم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده باشم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده باشی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده باشی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده باشد', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده باشد', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده باشیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده باشیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده باشید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده باشید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده باشند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده باشند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رسانده باشم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده باشم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده باشی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده باشی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده باشد', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده باشد', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده باشیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده باشیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده باشید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده باشید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده باشند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده باشند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده بوده باشم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده باشم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده باشی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده باشی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده باشد', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده باشد', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده باشیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده باشیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده باشید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده باشید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده باشند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده باشند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده باشم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده باشم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده باشی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده باشی', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده باشد', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده باشد', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده باشیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده باشیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده باشید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده باشید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسانده بوده باشند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسانده بوده باشند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برسانم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسان', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسان', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرساند', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسانیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسانید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسانند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسانند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده باشم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده باشم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده باش', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده باش', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده باشد', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده باشد', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده باشیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده باشیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده باشید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده باشید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده باشند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده باشند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده باشم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده باشم', '142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده باش', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده باش', '142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده باشد', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده باشد', '142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده باشیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده باشیم', '142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده باشید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده باشید', '142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده بوده باشند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسانده بوده باشند', '142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسوندم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسوندم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسوندی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسوندی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسوندیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسوندیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسوندید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسوندید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسوندند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسوندند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رسوندم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسوندم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسوندی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسوندی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسوندیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسوندیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسوندید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسوندید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسوندند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسوندند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رسوندم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رسوندی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رسوندیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رسوندید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رسوندند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسونده ام', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده ام', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده ای', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده ای', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده ', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده ', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده است', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده است', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده ایم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده ایم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده اید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده اید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده اند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده اند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رسونده ام', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده ام', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده ای', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده ای', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده ', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده ', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده است', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده است', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده ایم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده ایم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده اید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده اید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده اند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده اند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رسونده ام', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رسونده ای', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رسونده ', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رسونده است', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رسونده ایم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رسونده اید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رسونده اند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسونده بودم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسونده بودم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده بودی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسونده بودی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده بود', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسونده بود', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده بودیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسونده بودیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده بودید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسونده بودید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده بودند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسونده بودند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می رسونده بودم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بودم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بودی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بودی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بود', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بود', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بودیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بودیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بودید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بودید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بودند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بودند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رسونده بودم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رسونده بودی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رسونده بود', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رسونده بودیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رسونده بودید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رسونده بودند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسونده بوده ام', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده ام', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده ای', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده ای', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده ', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده ', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده است', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده است', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده ایم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده ایم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده اید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده اید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده اند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده اند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده ام', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده ام', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده ای', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده ای', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده ', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده ', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده است', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده است', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده ایم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده ایم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده اید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده اید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده اند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده اند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رسونده بوده ام', '143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رسونده بوده ای', '143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رسونده بوده ', '143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رسونده بوده است', '143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رسونده بوده ایم', '143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رسونده بوده اید', '143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رسونده بوده اند', '143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسونم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رسونم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می رسونم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می رسونی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می رسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می رسونیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می رسونید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می رسونند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم رسوند', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم رسوند', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی رسوند', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی رسوند', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد رسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد رسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم رسوند', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم رسوند', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید رسوند', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید رسوند', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند رسوند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند رسوند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسونم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسونی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسونیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسونید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسونند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده باشم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده باشم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده باشی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده باشی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده باشد', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده باشد', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده باشیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده باشیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده باشید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده باشید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده باشند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده باشند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رسونده باشم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده باشم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده باشی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده باشی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده باشد', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده باشد', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده باشیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده باشیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده باشید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده باشید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده باشند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده باشند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده بوده باشم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده باشم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده باشی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده باشی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده باشد', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده باشد', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده باشیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده باشیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده باشید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده باشید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده باشند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده باشند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده باشم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده باشم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده باشی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده باشی', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده باشد', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده باشد', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده باشیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده باشیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده باشید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده باشید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسونده بوده باشند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسونده بوده باشند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برسونم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسون', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسون', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسوند', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسونیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسونید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسونند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسونند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده باشم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده باشم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده باش', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده باش', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده باشد', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده باشد', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده باشیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده باشیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده باشید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده باشید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده باشند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده باشند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده باشم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده باشم', '143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده باش', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده باش', '143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده باشد', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده باشد', '143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده باشیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده باشیم', '143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده باشید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده باشید', '143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده بوده باشند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسونده بوده باشند', '143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رستم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرستم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رستی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرستی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رست', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرست', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رستیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرستیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رستید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرستید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رستند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرستند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رستم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رستم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رستی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رستی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رست', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رست', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رستیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رستیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رستید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رستید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رستند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رستند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رستم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رستی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رست', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رستیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رستید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رستند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته ام', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته ام', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته ای', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته ای', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته ', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته ', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته است', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته است', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته ایم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته ایم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته اید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته اید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته اند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته اند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رسته ام', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته ام', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته ای', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته ای', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته ', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته ', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته است', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته است', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته ایم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته ایم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته اید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته اید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته اند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته اند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رسته ام', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رسته ای', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رسته ', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رسته است', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رسته ایم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رسته اید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رسته اند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته بودم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسته بودم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته بودی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسته بودی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته بود', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسته بود', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته بودیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسته بودیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته بودید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسته بودید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته بودند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسته بودند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می رسته بودم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بودم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بودی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بودی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بود', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بود', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بودیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بودیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بودید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بودید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بودند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بودند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رسته بودم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رسته بودی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رسته بود', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رسته بودیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رسته بودید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رسته بودند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته بوده ام', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده ام', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده ای', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده ای', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده ', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده ', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده است', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده است', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده ایم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده ایم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده اید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده اید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده اند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده اند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رسته بوده ام', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده ام', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده ای', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده ای', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده ', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده ', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده است', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده است', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده ایم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده ایم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده اید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده اید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده اند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده اند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رسته بوده ام', '144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رسته بوده ای', '144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رسته بوده ', '144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رسته بوده است', '144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رسته بوده ایم', '144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رسته بوده اید', '144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رسته بوده اند', '144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رهم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رهم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رهم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رهی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رهی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رهد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رهد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رهیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رهیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رهید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رهید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رهند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رهند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می رهم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می رهی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می رهد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می رهیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می رهید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می رهند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم رست', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم رست', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی رست', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی رست', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد رست', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد رست', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم رست', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم رست', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید رست', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید رست', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند رست', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند رست', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته باشم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رسته باشم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته باشم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته باشی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته باشی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته باشد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته باشد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته باشیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته باشیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته باشید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته باشید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته باشند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته باشند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رسته بوده باشم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده باشم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده باشی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده باشی', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده باشد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده باشد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده باشیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده باشیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده باشید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده باشید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده باشند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده باشند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برهم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بره', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نره', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته باشم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باش', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باش', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشم', '144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باش', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باش', '144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشد', '144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشیم', '144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشید', '144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشند', '144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رستم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرستم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رستی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرستی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رست', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرست', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رستیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرستیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رستید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرستید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رستند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرستند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رستم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رستم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رستی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رستی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رست', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رست', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رستیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رستیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رستید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رستید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رستند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رستند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رستم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رستی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رست', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رستیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رستید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رستند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته ام', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته ام', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته ای', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته ای', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته ', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته ', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته است', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته است', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته ایم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته ایم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته اید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته اید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته اند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته اند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رسته ام', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته ام', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته ای', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته ای', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته ', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته ', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته است', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته است', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته ایم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته ایم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته اید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته اید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته اند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته اند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رسته ام', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رسته ای', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رسته ', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رسته است', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رسته ایم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رسته اید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رسته اند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته بودم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسته بودم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته بودی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسته بودی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته بود', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسته بود', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته بودیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسته بودیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته بودید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسته بودید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته بودند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسته بودند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می رسته بودم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بودم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بودی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بودی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بود', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بود', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بودیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بودیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بودید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بودید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بودند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بودند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رسته بودم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رسته بودی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رسته بود', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رسته بودیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رسته بودید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رسته بودند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته بوده ام', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده ام', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده ای', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده ای', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده ', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده ', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده است', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده است', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده ایم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده ایم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده اید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده اید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده اند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده اند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رسته بوده ام', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده ام', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده ای', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده ای', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده ', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده ', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده است', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده است', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده ایم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده ایم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده اید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده اید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده اند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده اند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رسته بوده ام', '145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رسته بوده ای', '145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رسته بوده ', '145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رسته بوده است', '145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رسته بوده ایم', '145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رسته بوده اید', '145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رسته بوده اند', '145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رهم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رهم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رهم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رهی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رهی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رهد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رهد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رهیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رهیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رهید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رهید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رهند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رهند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می رهم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می رهی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می رهد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می رهیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می رهید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می رهند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم رست', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم رست', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی رست', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی رست', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد رست', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد رست', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم رست', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم رست', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید رست', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید رست', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند رست', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند رست', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته باشم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رسته باشم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته باشم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته باشی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته باشی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته باشد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته باشد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته باشیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته باشیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته باشید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته باشید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته باشند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته باشند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رسته بوده باشم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده باشم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده باشی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده باشی', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده باشد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده باشد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده باشیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده باشیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده باشید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده باشید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسته بوده باشند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسته بوده باشند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برهم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بره', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نره', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برهند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرهند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته باشم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باش', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باش', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته باشند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته باشند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشم', '145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باش', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باش', '145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشد', '145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشیم', '145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشید', '145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته بوده باشند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسته بوده باشند', '145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیدم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسیدم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیدی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسیدی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسید', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسید', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیدیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسیدیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیدید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسیدید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیدند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسیدند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رسیدم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیدم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیدی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیدی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسید', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسید', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیدیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیدیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیدید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیدید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیدند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیدند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رسیدم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رسیدی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رسید', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رسیدیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رسیدید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رسیدند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسیده ام', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده ام', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده ای', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده ای', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده ', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده ', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده است', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده است', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده ایم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده ایم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده اید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده اید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده اند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده اند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رسیده ام', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده ام', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده ای', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده ای', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده ', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده ', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده است', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده است', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده ایم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده ایم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده اید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده اید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده اند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده اند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رسیده ام', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رسیده ای', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رسیده ', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رسیده است', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رسیده ایم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رسیده اید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رسیده اند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسیده بودم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسیده بودم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده بودی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسیده بودی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده بود', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسیده بود', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده بودیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسیده بودیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده بودید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسیده بودید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده بودند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرسیده بودند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می رسیده بودم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بودم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بودی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بودی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بود', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بود', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بودیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بودیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بودید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بودید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بودند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بودند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رسیده بودم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رسیده بودی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رسیده بود', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رسیده بودیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رسیده بودید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رسیده بودند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسیده بوده ام', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده ام', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده ای', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده ای', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده ', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده ', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده است', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده است', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده ایم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده ایم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده اید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده اید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده اند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده اند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده ام', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده ام', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده ای', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده ای', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده ', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده ', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده است', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده است', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده ایم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده ایم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده اید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده اید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده اند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده اند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رسیده بوده ام', '146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رسیده بوده ای', '146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رسیده بوده ', '146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رسیده بوده است', '146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رسیده بوده ایم', '146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رسیده بوده اید', '146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رسیده بوده اند', '146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رسم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می رسم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می رسی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می رسد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می رسیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می رسید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می رسند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم رسید', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم رسید', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی رسید', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی رسید', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد رسید', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد رسید', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم رسید', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم رسید', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید رسید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید رسید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند رسید', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند رسید', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده باشم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده باشم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده باشی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده باشی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده باشد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده باشد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده باشیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده باشیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده باشید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده باشید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده باشند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده باشند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رسیده باشم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده باشم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده باشی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده باشی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده باشد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده باشد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده باشیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده باشیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده باشید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده باشید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده باشند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده باشند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده بوده باشم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده باشم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده باشی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده باشی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده باشد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده باشد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده باشیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده باشیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده باشید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده باشید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده باشند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده باشند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده باشم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده باشم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده باشی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده باشی', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده باشد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده باشد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده باشیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده باشیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده باشید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده باشید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رسیده بوده باشند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رسیده بوده باشند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برسم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برس', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرس', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برسند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرسند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده باشم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده باشم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده باش', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده باش', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده باشد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده باشد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده باشیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده باشیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده باشید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده باشید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده باشند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده باشند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده باشم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده باشم', '146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده باش', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده باش', '146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده باشد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده باشد', '146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده باشیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده باشیم', '146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده باشید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده باشید', '146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده بوده باشند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرسیده بوده باشند', '146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشتم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرشتم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشتی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرشتی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشت', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرشت', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشتیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرشتیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشتید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرشتید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشتند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرشتند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رشتم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشتم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشتی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشتی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشت', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشت', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشتیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشتیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشتید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشتید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشتند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشتند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رشتم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رشتی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رشت', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رشتیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رشتید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رشتند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشته ام', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته ام', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته ای', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته ای', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته ', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته ', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته است', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته است', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته ایم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته ایم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته اید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته اید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته اند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته اند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رشته ام', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته ام', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته ای', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته ای', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته ', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته ', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته است', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته است', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته ایم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته ایم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته اید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته اید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته اند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته اند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رشته ام', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رشته ای', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رشته ', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رشته است', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رشته ایم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رشته اید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رشته اند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشته بودم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرشته بودم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته بودی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرشته بودی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته بود', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرشته بود', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته بودیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرشته بودیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته بودید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرشته بودید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته بودند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرشته بودند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می رشته بودم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بودم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بودی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بودی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بود', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بود', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بودیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بودیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بودید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بودید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بودند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بودند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رشته بودم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رشته بودی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رشته بود', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رشته بودیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رشته بودید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رشته بودند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشته بوده ام', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده ام', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده ای', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده ای', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده ', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده ', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده است', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده است', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده ایم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده ایم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده اید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده اید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده اند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده اند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رشته بوده ام', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده ام', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بوده ای', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده ای', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بوده ', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده ', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بوده است', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده است', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بوده ایم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده ایم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بوده اید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده اید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بوده اند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده اند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رشته بوده ام', '147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رشته بوده ای', '147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رشته بوده ', '147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رشته بوده است', '147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رشته بوده ایم', '147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رشته بوده اید', '147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رشته بوده اند', '147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریسم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریسی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریسد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریسیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریسید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریسند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ریسم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریسم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریسی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریسی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریسد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریسد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریسیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریسیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریسید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریسید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریسند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریسند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ریسم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ریسی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ریسد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ریسیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ریسید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ریسند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم رشت', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم رشت', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی رشت', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی رشت', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد رشت', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد رشت', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم رشت', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم رشت', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید رشت', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید رشت', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند رشت', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند رشت', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریسم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریسی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریسد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریسیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریسید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریسند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته باشم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته باشم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته باشی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته باشی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته باشد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته باشد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته باشیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته باشیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته باشید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته باشید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته باشند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته باشند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رشته باشم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته باشم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته باشی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته باشی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته باشد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته باشد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته باشیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته باشیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته باشید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته باشید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته باشند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته باشند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته بوده باشم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده باشم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده باشی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده باشی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده باشد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده باشد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده باشیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده باشیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده باشید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده باشید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده باشند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده باشند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رشته بوده باشم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده باشم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بوده باشی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده باشی', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بوده باشد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده باشد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بوده باشیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده باشیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بوده باشید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده باشید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رشته بوده باشند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رشته بوده باشند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریسم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریس', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریس', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریسد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریسیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریسید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریسند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریسند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته باشم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته باشم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته باش', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته باش', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته باشد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته باشد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته باشیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته باشیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته باشید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته باشید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته باشند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته باشند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده باشم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده باشم', '147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده باش', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده باش', '147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده باشد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده باشد', '147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده باشیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده باشیم', '147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده باشید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده باشید', '147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته بوده باشند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرشته بوده باشند', '147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفتم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرفتم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفتی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرفتی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفت', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرفت', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفتیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرفتیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفتید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرفتید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفتند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرفتند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رفتم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفتم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفتی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفتی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفت', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفت', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفتیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفتیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفتید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفتید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفتند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفتند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رفتم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رفتی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رفت', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رفتیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رفتید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رفتند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته ام', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته ام', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته ای', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته ای', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته ', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته ', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته است', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته است', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته ایم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته ایم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته اید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته اید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته اند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته اند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رفته ام', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته ام', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته ای', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته ای', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته ', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته ', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته است', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته است', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته ایم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته ایم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته اید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته اید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته اند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته اند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رفته ام', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رفته ای', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رفته ', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رفته است', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رفته ایم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رفته اید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رفته اند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته بودم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرفته بودم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته بودی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرفته بودی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته بود', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرفته بود', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته بودیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرفته بودیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته بودید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرفته بودید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته بودند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرفته بودند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می رفته بودم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بودم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بودی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بودی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بود', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بود', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بودیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بودیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بودید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بودید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بودند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بودند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رفته بودم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رفته بودی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رفته بود', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رفته بودیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رفته بودید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رفته بودند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته بوده ام', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده ام', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده ای', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده ای', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده ', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده ', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده است', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده است', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده ایم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده ایم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده اید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده اید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده اند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده اند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رفته بوده ام', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده ام', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده ای', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده ای', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده ', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده ', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده است', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده است', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده ایم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده ایم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده اید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده اید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده اند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده اند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رفته بوده ام', '148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رفته بوده ای', '148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رفته بوده ', '148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رفته بوده است', '148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رفته بوده ایم', '148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رفته بوده اید', '148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رفته بوده اند', '148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می روبم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روبم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روبی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روبی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روبد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روبد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روبیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روبیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روبید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روبید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روبند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روبند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می روبم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می روبی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می روبد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می روبیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می روبید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می روبند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم رفت', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم رفت', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی رفت', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی رفت', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد رفت', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد رفت', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم رفت', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم رفت', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید رفت', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید رفت', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند رفت', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند رفت', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروبم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروبی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروبد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروبیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروبید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروبند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته باشم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رفته باشم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته باشم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته باشی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته باشی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته باشد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته باشد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته باشیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته باشیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته باشید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته باشید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته باشند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته باشند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رفته بوده باشم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده باشم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده باشی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده باشی', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده باشد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده باشد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده باشیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده باشیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده باشید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده باشید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده باشند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده باشند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروبم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروب', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروب', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروبد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروبیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروبید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروبند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروبند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته باشم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باش', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باش', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشم', '148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باش', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باش', '148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشد', '148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشیم', '148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشید', '148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشند', '148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفتم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرفتم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفتی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرفتی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفت', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرفت', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفتیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرفتیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفتید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرفتید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفتند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرفتند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رفتم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفتم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفتی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفتی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفت', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفت', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفتیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفتیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفتید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفتید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفتند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفتند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رفتم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رفتی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رفت', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رفتیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رفتید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رفتند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته ام', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته ام', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته ای', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته ای', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته ', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته ', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته است', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته است', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته ایم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته ایم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته اید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته اید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته اند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته اند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رفته ام', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته ام', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته ای', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته ای', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته ', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته ', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته است', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته است', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته ایم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته ایم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته اید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته اید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته اند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته اند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رفته ام', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رفته ای', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رفته ', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رفته است', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رفته ایم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رفته اید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رفته اند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته بودم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرفته بودم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته بودی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرفته بودی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته بود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرفته بود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته بودیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرفته بودیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته بودید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرفته بودید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته بودند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نرفته بودند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می رفته بودم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بودم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بودی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بودی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بودیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بودیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بودید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بودید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بودند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بودند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می رفته بودم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می رفته بودی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رفته بود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می رفته بودیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می رفته بودید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می رفته بودند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته بوده ام', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده ام', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده ای', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده ای', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده ', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده ', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده است', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده است', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده ایم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده ایم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده اید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده اید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده اند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده اند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رفته بوده ام', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده ام', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده ای', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده ای', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده ', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده ', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده است', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده است', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده ایم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده ایم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده اید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده اید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده اند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده اند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می رفته بوده ام', '149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می رفته بوده ای', '149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می رفته بوده ', '149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می رفته بوده است', '149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می رفته بوده ایم', '149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می رفته بوده اید', '149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می رفته بوده اند', '149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رویم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرویم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می روم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رویم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رویم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می روم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می روی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می رود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می رویم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می روید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می روند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم رفت', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم رفت', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی رفت', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی رفت', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد رفت', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد رفت', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم رفت', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم رفت', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید رفت', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید رفت', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند رفت', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند رفت', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برویم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرویم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته باشم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشد', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشد', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می رفته باشم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته باشم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته باشی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته باشی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته باشد', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته باشد', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته باشیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته باشیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته باشید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته باشید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته باشند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته باشند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشد', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشد', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می رفته بوده باشم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده باشم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده باشی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده باشی', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده باشد', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده باشد', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده باشیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده باشیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده باشید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده باشید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رفته بوده باشند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رفته بوده باشند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برو', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرو', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرود', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برویم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرویم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته باشم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باش', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باش', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشد', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشد', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته باشند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته باشند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشم', '149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باش', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باش', '149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشد', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشد', '149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشیم', '149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشید', '149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته بوده باشند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نرفته بوده باشند', '149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییدم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروییدم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییدی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروییدی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رویید', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرویید', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییدیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروییدیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییدید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروییدید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییدند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروییدند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می روییدم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییدم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییدی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییدی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رویید', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رویید', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییدیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییدیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییدید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییدید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییدند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییدند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می روییدم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می روییدی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رویید', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می روییدیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می روییدید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می روییدند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روییده ام', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده ام', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده ای', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده ای', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده ', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده ', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده است', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده است', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده ایم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده ایم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده اید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده اید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده اند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده اند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می روییده ام', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده ام', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده ای', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده ای', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده ', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده ', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده است', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده است', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده ایم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده ایم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده اید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده اید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده اند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده اند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می روییده ام', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می روییده ای', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می روییده ', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می روییده است', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می روییده ایم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می روییده اید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می روییده اند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روییده بودم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نروییده بودم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده بودی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نروییده بودی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده بود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نروییده بود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده بودیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نروییده بودیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده بودید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نروییده بودید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده بودند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نروییده بودند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می روییده بودم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بودم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بودی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بودی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بودیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بودیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بودید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بودید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بودند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بودند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می روییده بودم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می روییده بودی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می روییده بود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می روییده بودیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می روییده بودید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می روییده بودند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روییده بوده ام', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده ام', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده ای', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده ای', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده ', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده ', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده است', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده است', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده ایم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده ایم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده اید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده اید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده اند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده اند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می روییده بوده ام', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده ام', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بوده ای', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده ای', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بوده ', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده ', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بوده است', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده است', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بوده ایم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده ایم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بوده اید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده اید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بوده اند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده اند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می روییده بوده ام', '150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می روییده بوده ای', '150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می روییده بوده ', '150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می روییده بوده است', '150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می روییده بوده ایم', '150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می روییده بوده اید', '150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می روییده بوده اند', '150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رویم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرویم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می روم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رویم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رویم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می روم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می روی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می رود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می رویم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می روید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می روند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم رویید', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم رویید', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی رویید', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی رویید', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد رویید', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد رویید', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم رویید', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم رویید', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید رویید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید رویید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند رویید', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند رویید', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برویم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرویم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده باشم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده باشم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده باشی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده باشی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده باشد', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده باشد', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده باشیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده باشیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده باشید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده باشید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده باشند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده باشند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می روییده باشم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده باشم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده باشی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده باشی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده باشد', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده باشد', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده باشیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده باشیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده باشید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده باشید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده باشند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده باشند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده بوده باشم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده باشم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده باشی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده باشی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده باشد', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده باشد', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده باشیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده باشیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده باشید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده باشید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده باشند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده باشند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می روییده بوده باشم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده باشم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بوده باشی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده باشی', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بوده باشد', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده باشد', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بوده باشیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده باشیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بوده باشید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده باشید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می روییده بوده باشند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی روییده بوده باشند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برو', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرو', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرود', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برویم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرویم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نروند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده باشم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده باشم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده باش', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده باش', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده باشد', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده باشد', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده باشیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده باشیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده باشید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده باشید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده باشند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده باشند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده باشم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده باشم', '150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده باش', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده باش', '150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده باشد', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده باشد', '150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده باشیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده باشیم', '150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده باشید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده باشید', '150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده بوده باشند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نروییده بوده باشند', '150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریختم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریختم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریختی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریختی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخت', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریخت', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریختیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریختیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریختید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریختید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریختند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریختند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ریختم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریختم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریختی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریختی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخت', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخت', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریختیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریختیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریختید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریختید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریختند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریختند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ریختم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ریختی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ریخت', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ریختیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ریختید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ریختند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریخته ام', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته ام', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته ای', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته ای', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته ', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته ', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته است', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته است', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته ایم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته ایم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته اید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته اید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته اند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته اند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ریخته ام', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته ام', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته ای', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته ای', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته ', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته ', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته است', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته است', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته ایم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته ایم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته اید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته اید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته اند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته اند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ریخته ام', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ریخته ای', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ریخته ', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ریخته است', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ریخته ایم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ریخته اید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ریخته اند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریخته بودم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نریخته بودم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته بودی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نریخته بودی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته بود', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نریخته بود', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته بودیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نریخته بودیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته بودید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نریخته بودید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته بودند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نریخته بودند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ریخته بودم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بودم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بودی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بودی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بود', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بود', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بودیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بودیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بودید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بودید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بودند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بودند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ریخته بودم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ریخته بودی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ریخته بود', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ریخته بودیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ریخته بودید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ریخته بودند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریخته بوده ام', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده ام', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده ای', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده ای', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده ', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده ', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده است', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده است', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده ایم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده ایم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده اید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده اید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده اند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده اند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده ام', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده ام', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده ای', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده ای', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده ', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده ', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده است', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده است', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده ایم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده ایم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده اید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده اید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده اند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده اند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ریخته بوده ام', '151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ریخته بوده ای', '151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ریخته بوده ', '151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ریخته بوده است', '151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ریخته بوده ایم', '151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ریخته بوده اید', '151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ریخته بوده اند', '151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریزم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریزی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریزد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریزیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریزید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریزند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ریزم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریزم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریزی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریزی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریزد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریزد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریزیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریزیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریزید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریزید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریزند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریزند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ریزم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ریزی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ریزد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ریزیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ریزید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ریزند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ریخت', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ریخت', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ریخت', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ریخت', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ریخت', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ریخت', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ریخت', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ریخت', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ریخت', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ریخت', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ریخت', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ریخت', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریزم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریزی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریزد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریزیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریزید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریزند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته باشم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته باشم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته باشی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته باشی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته باشد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته باشد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته باشیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته باشیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته باشید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته باشید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته باشند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته باشند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ریخته باشم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته باشم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته باشی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته باشی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته باشد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته باشد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته باشیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته باشیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته باشید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته باشید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته باشند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته باشند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته بوده باشم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده باشم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده باشی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده باشی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده باشد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده باشد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده باشیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده باشیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده باشید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده باشید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده باشند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده باشند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده باشم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده باشم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده باشی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده باشی', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده باشد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده باشد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده باشیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده باشیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده باشید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده باشید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریخته بوده باشند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریخته بوده باشند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریزم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریز', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریز', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریزد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریزیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریزید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریزند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریزند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته باشم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته باشم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته باش', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته باش', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته باشد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته باشد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته باشیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته باشیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته باشید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته باشید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته باشند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته باشند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده باشم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده باشم', '151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده باش', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده باش', '151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده باشد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده باشد', '151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده باشیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده باشیم', '151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده باشید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده باشید', '151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته بوده باشند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریخته بوده باشند', '151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریدم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریدم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریدی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریدی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رید', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرید', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریدیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریدیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریدید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریدید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریدند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریدند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ریدم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریدم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریدی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریدی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رید', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رید', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریدیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریدیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریدید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریدید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریدند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریدند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ریدم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ریدی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می رید', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ریدیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ریدید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ریدند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریده ام', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده ام', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده ای', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده ای', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده ', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده ', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده است', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده است', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده ایم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده ایم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده اید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده اید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده اند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده اند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ریده ام', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده ام', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده ای', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده ای', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده ', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده ', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده است', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده است', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده ایم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده ایم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده اید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده اید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده اند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده اند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ریده ام', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ریده ای', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ریده ', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ریده است', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ریده ایم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ریده اید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ریده اند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریده بودم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نریده بودم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده بودی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نریده بودی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده بود', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نریده بود', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده بودیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نریده بودیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده بودید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نریده بودید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده بودند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نریده بودند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ریده بودم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بودم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بودی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بودی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بود', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بود', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بودیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بودیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بودید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بودید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بودند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بودند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ریده بودم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ریده بودی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ریده بود', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ریده بودیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ریده بودید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ریده بودند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریده بوده ام', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده ام', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده ای', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده ای', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده ', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده ', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده است', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده است', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده ایم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده ایم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده اید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده اید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده اند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده اند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ریده بوده ام', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده ام', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بوده ای', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده ای', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بوده ', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده ', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بوده است', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده است', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بوده ایم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده ایم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بوده اید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده اید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بوده اند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده اند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ریده بوده ام', '152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ریده بوده ای', '152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ریده بوده ', '152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ریده بوده است', '152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ریده بوده ایم', '152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ریده بوده اید', '152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ریده بوده اند', '152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رینم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رینی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریند', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریند', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رینیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رینید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رینند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می رینم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رینم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رینی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رینی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریند', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریند', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رینیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رینیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رینید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رینید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می رینند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی رینند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می رینم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می رینی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ریند', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می رینیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می رینید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می رینند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم رید', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم رید', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی رید', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی رید', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد رید', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد رید', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم رید', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم رید', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید رید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید رید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند رید', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند رید', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برینم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برینی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریند', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریند', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برینیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برینید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برینند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده باشم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده باشم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده باشی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده باشی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده باشد', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده باشد', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده باشیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده باشیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده باشید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده باشید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده باشند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده باشند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ریده باشم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده باشم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده باشی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده باشی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده باشد', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده باشد', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده باشیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده باشیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده باشید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده باشید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده باشند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده باشند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده بوده باشم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده باشم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده باشی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده باشی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده باشد', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده باشد', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده باشیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده باشیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده باشید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده باشید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده باشند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده باشند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ریده بوده باشم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده باشم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بوده باشی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده باشی', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بوده باشد', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده باشد', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بوده باشیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده باشیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بوده باشید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده باشید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ریده بوده باشند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ریده بوده باشند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برینم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برین', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرین', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریند', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نریند', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برینیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برینید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برینند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نرینند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده باشم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده باشم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده باش', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده باش', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده باشد', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده باشد', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده باشیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده باشیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده باشید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده باشید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده باشند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نریده باشند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده باشم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده باشم', '152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده باش', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده باش', '152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده باشد', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده باشد', '152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده باشیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده باشیم', '152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده باشید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده باشید', '152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده بوده باشند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نریده بوده باشند', '152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زادم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزادم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زادی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزادی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزاد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زادیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزادیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زادید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزادید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زادند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزادند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می زادم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زادم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زادی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زادی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زادیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زادیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زادید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زادید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زادند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زادند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می زادم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می زادی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می زاد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می زادیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می زادید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می زادند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زاده ام', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده ام', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده ای', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده ای', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده ', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده ', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده است', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده است', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده ایم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده ایم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده اید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده اید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده اند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده اند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می زاده ام', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده ام', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده ای', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده ای', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده ', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده ', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده است', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده است', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده ایم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده ایم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده اید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده اید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده اند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده اند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می زاده ام', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می زاده ای', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می زاده ', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می زاده است', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می زاده ایم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می زاده اید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می زاده اند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زاده بودم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزاده بودم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده بودی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزاده بودی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده بود', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزاده بود', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده بودیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزاده بودیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده بودید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزاده بودید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده بودند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزاده بودند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می زاده بودم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بودم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بودی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بودی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بود', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بود', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بودیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بودیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بودید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بودید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بودند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بودند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می زاده بودم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می زاده بودی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می زاده بود', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می زاده بودیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می زاده بودید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می زاده بودند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زاده بوده ام', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده ام', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده ای', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده ای', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده ', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده ', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده است', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده است', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده ایم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده ایم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده اید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده اید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده اند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده اند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می زاده بوده ام', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده ام', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بوده ای', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده ای', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بوده ', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده ', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بوده است', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده است', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بوده ایم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده ایم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بوده اید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده اید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بوده اند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده اند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می زاده بوده ام', '153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می زاده بوده ای', '153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می زاده بوده ', '153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می زاده بوده است', '153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می زاده بوده ایم', '153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می زاده بوده اید', '153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می زاده بوده اند', '153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زایم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزایم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زایی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزایی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاید', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزاید', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاییم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزاییم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زایید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزایید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زایند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزایند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می زایم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زایم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زایی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زایی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاید', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاید', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاییم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاییم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زایید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زایید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زایند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زایند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می زایم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می زایی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می زاید', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می زاییم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می زایید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می زایند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم زاد', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم زاد', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی زاد', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی زاد', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد زاد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد زاد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم زاد', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم زاد', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید زاد', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید زاد', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند زاد', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند زاد', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزایم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزایم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزایی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزایی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزاید', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزاید', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزاییم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزاییم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزایید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزایید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزایند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزایند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده باشم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده باشم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده باشی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده باشی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده باشد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده باشد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده باشیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده باشیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده باشید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده باشید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده باشند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده باشند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می زاده باشم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده باشم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده باشی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده باشی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده باشد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده باشد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده باشیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده باشیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده باشید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده باشید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده باشند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده باشند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده بوده باشم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده باشم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده باشی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده باشی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده باشد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده باشد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده باشیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده باشیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده باشید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده باشید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده باشند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده باشند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می زاده بوده باشم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده باشم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بوده باشی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده باشی', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بوده باشد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده باشد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بوده باشیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده باشیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بوده باشید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده باشید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زاده بوده باشند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زاده بوده باشند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزایم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزایم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزای', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزای', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزاید', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزاید', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزاییم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزاییم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزایید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزایید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزایند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزایند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده باشم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده باشم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده باش', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده باش', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده باشد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده باشد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده باشیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده باشیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده باشید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده باشید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده باشند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده باشند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده باشم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده باشم', '153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده باش', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده باش', '153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده باشد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده باشد', '153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده باشیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده باشیم', '153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده باشید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده باشید', '153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده بوده باشند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزاده بوده باشند', '153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می زدم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می زدم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می زدی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می زد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می زدیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می زدید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می زدند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زده ام', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده ام', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده ای', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده ای', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده ', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده ', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده است', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده است', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده ایم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده ایم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده اید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده اید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده اند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده اند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می زده ام', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده ام', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده ای', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده ای', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده ', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده ', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده است', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده است', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده ایم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده ایم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده اید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده اید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده اند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده اند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می زده ام', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می زده ای', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می زده ', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می زده است', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می زده ایم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می زده اید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می زده اند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زده بودم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزده بودم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده بودی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزده بودی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده بود', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزده بود', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده بودیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزده بودیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده بودید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزده بودید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده بودند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزده بودند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می زده بودم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بودم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بودی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بودی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بود', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بود', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بودیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بودیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بودید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بودید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بودند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بودند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می زده بودم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می زده بودی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می زده بود', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می زده بودیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می زده بودید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می زده بودند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زده بوده ام', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده ام', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده ای', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده ای', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده ', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده ', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده است', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده است', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده ایم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده ایم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده اید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده اید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده اند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده اند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می زده بوده ام', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده ام', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بوده ای', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده ای', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بوده ', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده ', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بوده است', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده است', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بوده ایم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده ایم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بوده اید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده اید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بوده اند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده اند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می زده بوده ام', '154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می زده بوده ای', '154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می زده بوده ', '154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می زده بوده است', '154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می زده بوده ایم', '154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می زده بوده اید', '154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می زده بوده اند', '154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زند', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزند', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می زنم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زند', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زند', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می زنم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می زنی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می زند', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می زنیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می زنید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می زنند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم زد', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم زد', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی زد', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی زد', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد زد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد زد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم زد', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم زد', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید زد', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید زد', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند زد', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند زد', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزند', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزند', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده باشم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده باشم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده باشی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده باشی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده باشد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده باشد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده باشیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده باشیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده باشید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده باشید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده باشند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده باشند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می زده باشم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده باشم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده باشی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده باشی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده باشد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده باشد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده باشیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده باشیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده باشید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده باشید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده باشند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده باشند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده بوده باشم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده باشم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده باشی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده باشی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده باشد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده باشد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده باشیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده باشیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده باشید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده باشید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده باشند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده باشند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می زده بوده باشم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده باشم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بوده باشی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده باشی', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بوده باشد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده باشد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بوده باشیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده باشیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بوده باشید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده باشید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زده بوده باشند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زده بوده باشند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزنم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزن', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزن', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزند', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزند', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده باشم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده باشم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده باش', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده باش', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده باشد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده باشد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده باشیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده باشیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده باشید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده باشید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده باشند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزده باشند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده باشم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده باشم', '154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده باش', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده باش', '154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده باشد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده باشد', '154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده باشیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده باشیم', '154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده باشید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده باشید', '154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده بوده باشند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزده بوده باشند', '154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدودم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدودم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدودی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدودی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدود', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدود', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدودیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدودیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدودید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدودید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدودند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدودند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می زدودم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدودم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدودی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدودی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدود', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدود', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدودیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدودیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدودید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدودید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدودند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدودند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می زدودم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می زدودی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می زدود', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می زدودیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می زدودید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می زدودند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زدوده ام', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده ام', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده ای', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده ای', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده ', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده ', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده است', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده است', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده ایم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده ایم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده اید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده اید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده اند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده اند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می زدوده ام', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده ام', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده ای', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده ای', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده ', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده ', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده است', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده است', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده ایم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده ایم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده اید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده اید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده اند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده اند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می زدوده ام', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می زدوده ای', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می زدوده ', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می زدوده است', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می زدوده ایم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می زدوده اید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می زدوده اند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زدوده بودم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزدوده بودم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده بودی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزدوده بودی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده بود', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزدوده بود', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده بودیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزدوده بودیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده بودید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزدوده بودید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده بودند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزدوده بودند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می زدوده بودم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بودم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بودی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بودی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بود', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بود', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بودیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بودیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بودید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بودید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بودند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بودند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می زدوده بودم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می زدوده بودی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می زدوده بود', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می زدوده بودیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می زدوده بودید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می زدوده بودند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زدوده بوده ام', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده ام', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده ای', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده ای', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده ', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده ', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده است', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده است', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده ایم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده ایم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده اید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده اید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده اند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده اند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده ام', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده ام', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده ای', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده ای', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده ', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده ', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده است', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده است', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده ایم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده ایم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده اید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده اید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده اند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده اند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می زدوده بوده ام', '155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می زدوده بوده ای', '155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می زدوده بوده ', '155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می زدوده بوده است', '155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می زدوده بوده ایم', '155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می زدوده بوده اید', '155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می زدوده بوده اند', '155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زدایم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدایم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدایی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدایی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زداید', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزداید', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زداییم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزداییم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدایید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدایید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدایند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدایند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می زدایم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدایم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدایی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدایی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زداید', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زداید', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زداییم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زداییم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدایید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدایید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدایند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدایند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می زدایم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می زدایی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می زداید', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می زداییم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می زدایید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می زدایند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم زدود', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم زدود', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی زدود', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی زدود', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد زدود', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد زدود', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم زدود', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم زدود', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید زدود', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید زدود', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند زدود', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند زدود', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزدایم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدایم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزدایی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدایی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزداید', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزداید', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزداییم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزداییم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزدایید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدایید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزدایند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدایند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده باشم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده باشم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده باشی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده باشی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده باشد', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده باشد', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده باشیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده باشیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده باشید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده باشید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده باشند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده باشند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می زدوده باشم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده باشم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده باشی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده باشی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده باشد', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده باشد', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده باشیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده باشیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده باشید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده باشید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده باشند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده باشند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده بوده باشم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده باشم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده باشی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده باشی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده باشد', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده باشد', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده باشیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده باشیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده باشید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده باشید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده باشند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده باشند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده باشم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده باشم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده باشی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده باشی', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده باشد', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده باشد', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده باشیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده باشیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده باشید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده باشید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زدوده بوده باشند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زدوده بوده باشند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزدایم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدایم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزدای', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدای', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزداید', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزداید', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزداییم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزداییم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزدایید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدایید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزدایند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزدایند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده باشم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده باشم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده باش', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده باش', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده باشد', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده باشد', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده باشیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده باشیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده باشید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده باشید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده باشند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده باشند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده باشم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده باشم', '155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده باش', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده باش', '155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده باشد', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده باشد', '155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده باشیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده باشیم', '155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده باشید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده باشید', '155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده بوده باشند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزدوده بوده باشند', '155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیدم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگیدم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیدی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگیدی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگید', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگید', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیدیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگیدیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیدید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگیدید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیدند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگیدند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می زنگیدم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیدم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیدی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیدی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگید', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگید', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیدیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیدیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیدید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیدید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیدند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیدند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می زنگیدم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می زنگیدی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می زنگید', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می زنگیدیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می زنگیدید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می زنگیدند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگیده ام', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده ام', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده ای', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده ای', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده ', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده ', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده است', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده است', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده ایم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده ایم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده اید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده اید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده اند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده اند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می زنگیده ام', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده ام', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده ای', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده ای', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده ', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده ', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده است', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده است', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده ایم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده ایم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده اید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده اید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده اند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده اند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می زنگیده ام', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می زنگیده ای', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می زنگیده ', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می زنگیده است', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می زنگیده ایم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می زنگیده اید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می زنگیده اند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگیده بودم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزنگیده بودم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده بودی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزنگیده بودی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده بود', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزنگیده بود', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده بودیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزنگیده بودیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده بودید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزنگیده بودید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده بودند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزنگیده بودند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می زنگیده بودم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بودم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بودی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بودی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بود', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بود', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بودیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بودیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بودید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بودید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بودند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بودند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می زنگیده بودم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می زنگیده بودی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می زنگیده بود', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می زنگیده بودیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می زنگیده بودید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می زنگیده بودند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده ام', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده ام', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده ای', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده ای', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده ', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده ', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده است', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده است', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده ایم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده ایم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده اید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده اید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده اند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده اند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده ام', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده ام', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده ای', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده ای', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده ', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده ', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده است', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده است', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده ایم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده ایم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده اید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده اید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده اند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده اند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می زنگیده بوده ام', '156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می زنگیده بوده ای', '156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می زنگیده بوده ', '156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می زنگیده بوده است', '156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می زنگیده بوده ایم', '156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می زنگیده بوده اید', '156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می زنگیده بوده اند', '156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می زنگم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می زنگم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می زنگی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می زنگد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می زنگیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می زنگید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می زنگند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم زنگید', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم زنگید', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی زنگید', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی زنگید', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد زنگید', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد زنگید', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم زنگید', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم زنگید', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید زنگید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید زنگید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند زنگید', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند زنگید', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنگم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنگی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنگد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنگیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنگید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنگند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده باشم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده باشم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده باشی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده باشی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده باشد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده باشد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده باشیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده باشیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده باشید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده باشید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده باشند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده باشند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می زنگیده باشم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده باشم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده باشی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده باشی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده باشد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده باشد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده باشیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده باشیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده باشید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده باشید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده باشند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده باشند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده باشم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده باشم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده باشی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده باشی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده باشد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده باشد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده باشیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده باشیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده باشید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده باشید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده باشند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده باشند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده باشم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده باشم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده باشی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده باشی', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده باشد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده باشد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده باشیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده باشیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده باشید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده باشید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زنگیده بوده باشند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زنگیده بوده باشند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزنگم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنگ', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگ', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنگد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنگیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنگید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزنگند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزنگند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده باشم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده باشم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده باش', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده باش', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده باشد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده باشد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده باشیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده باشیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده باشید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده باشید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده باشند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده باشند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده باشم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده باشم', '156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده باش', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده باش', '156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده باشد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده باشد', '156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده باشیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده باشیم', '156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده باشید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده باشید', '156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده بوده باشند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزنگیده بوده باشند', '156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیستم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیستم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیستی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیستی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیست', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیست', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیستیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیستیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیستید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیستید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیستند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیستند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می زیستم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیستم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیستی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیستی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیست', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیست', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیستیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیستیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیستید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیستید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیستند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیستند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می زیستم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می زیستی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می زیست', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می زیستیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می زیستید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می زیستند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیسته ام', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته ام', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته ای', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته ای', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته ', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته ', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته است', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته است', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته ایم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته ایم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته اید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته اید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته اند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته اند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می زیسته ام', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته ام', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته ای', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته ای', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته ', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته ', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته است', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته است', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته ایم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته ایم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته اید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته اید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته اند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته اند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می زیسته ام', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می زیسته ای', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می زیسته ', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می زیسته است', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می زیسته ایم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می زیسته اید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می زیسته اند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیسته بودم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزیسته بودم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته بودی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزیسته بودی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته بود', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزیسته بود', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته بودیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزیسته بودیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته بودید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزیسته بودید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته بودند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نزیسته بودند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می زیسته بودم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بودم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بودی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بودی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بود', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بود', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بودیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بودیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بودید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بودید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بودند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بودند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می زیسته بودم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می زیسته بودی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می زیسته بود', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می زیسته بودیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می زیسته بودید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می زیسته بودند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیسته بوده ام', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده ام', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده ای', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده ای', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده ', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده ', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده است', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده است', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده ایم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده ایم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده اید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده اید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده اند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده اند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده ام', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده ام', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده ای', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده ای', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده ', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده ', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده است', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده است', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده ایم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده ایم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده اید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده اید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده اند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده اند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می زیسته بوده ام', '157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می زیسته بوده ای', '157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می زیسته بوده ', '157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می زیسته بوده است', '157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می زیسته بوده ایم', '157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می زیسته بوده اید', '157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می زیسته بوده اند', '157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زید', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزید', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زییم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزییم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می زیم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زید', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زید', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زییم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زییم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می زیم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می زیی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می زید', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می زییم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می زیید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می زیند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم زیست', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم زیست', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی زیست', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی زیست', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد زیست', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد زیست', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم زیست', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم زیست', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید زیست', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید زیست', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند زیست', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند زیست', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزیم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزیی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزید', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزید', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزییم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزییم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزیید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزیند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته باشم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته باشم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته باشی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته باشی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته باشد', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته باشد', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته باشیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته باشیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته باشید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته باشید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته باشند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته باشند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می زیسته باشم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته باشم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته باشی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته باشی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته باشد', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته باشد', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته باشیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته باشیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته باشید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته باشید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته باشند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته باشند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته بوده باشم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده باشم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده باشی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده باشی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده باشد', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده باشد', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده باشیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده باشیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده باشید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده باشید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده باشند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده باشند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده باشم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده باشم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده باشی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده باشی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده باشد', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده باشد', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده باشیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده باشیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده باشید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده باشید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می زیسته بوده باشند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی زیسته بوده باشند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزیم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزی', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزید', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزید', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزییم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزییم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزیید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزیند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نزیند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته باشم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته باشم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته باش', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته باش', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته باشد', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته باشد', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته باشیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته باشیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته باشید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته باشید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته باشند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته باشند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده باشم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده باشم', '157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده باش', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده باش', '157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده باشد', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده باشد', '157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده باشیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده باشیم', '157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده باشید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده باشید', '157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته بوده باشند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نزیسته بوده باشند', '157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیدم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولیدم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیدی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولیدی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولید', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولید', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیدیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولیدیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیدید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولیدید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیدند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولیدند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ژولیدم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیدم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیدی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیدی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولید', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولید', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیدیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیدیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیدید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیدید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیدند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیدند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ژولیدم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ژولیدی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ژولید', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ژولیدیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ژولیدید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ژولیدند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده ام', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده ام', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده ای', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده ای', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده ', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده ', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده است', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده است', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده ایم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده ایم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده اید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده اید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده اند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده اند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ژولیده ام', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده ام', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده ای', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده ای', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده ', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده ', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده است', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده است', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده ایم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده ایم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده اید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده اید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده اند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده اند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ژولیده ام', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ژولیده ای', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ژولیده ', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ژولیده است', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ژولیده ایم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ژولیده اید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ژولیده اند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده بودم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نژولیده بودم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده بودی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نژولیده بودی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده بود', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نژولیده بود', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده بودیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نژولیده بودیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده بودید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نژولیده بودید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده بودند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نژولیده بودند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ژولیده بودم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بودم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بودی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بودی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بود', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بود', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بودیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بودیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بودید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بودید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بودند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بودند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ژولیده بودم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ژولیده بودی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ژولیده بود', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ژولیده بودیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ژولیده بودید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ژولیده بودند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده ام', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده ام', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده ای', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده ای', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده ', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده ', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده است', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده است', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده ایم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده ایم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده اید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده اید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده اند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده اند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده ام', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده ام', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده ای', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده ای', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده ', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده ', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده است', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده است', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده ایم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده ایم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده اید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده اید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده اند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده اند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ژولیده بوده ام', '158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ژولیده بوده ای', '158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ژولیده بوده ', '158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ژولیده بوده است', '158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ژولیده بوده ایم', '158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ژولیده بوده اید', '158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ژولیده بوده اند', '158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ژولم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ژولم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ژولی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ژولد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ژولیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ژولید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ژولند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ژولید', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ژولید', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ژولید', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ژولید', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ژولید', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ژولید', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ژولید', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ژولید', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ژولید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ژولید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ژولید', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ژولید', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بژولم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بژولی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بژولد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بژولیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بژولید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بژولند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده باشم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده باشم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده باشی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده باشی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده باشد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده باشد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده باشیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده باشیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده باشید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده باشید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده باشند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده باشند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ژولیده باشم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده باشم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده باشی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده باشی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده باشد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده باشد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده باشیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده باشیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده باشید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده باشید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده باشند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده باشند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده باشم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده باشم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده باشی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده باشی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده باشد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده باشد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده باشیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده باشیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده باشید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده باشید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده باشند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده باشند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده باشم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده باشم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده باشی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده باشی', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده باشد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده باشد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده باشیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده باشیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده باشید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده باشید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ژولیده بوده باشند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ژولیده بوده باشند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بژولم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بژول', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژول', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بژولد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بژولیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بژولید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بژولند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نژولند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده باشم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده باشم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده باش', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده باش', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده باشد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده باشد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده باشیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده باشیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده باشید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده باشید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده باشند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده باشند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده باشم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده باشم', '158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده باش', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده باش', '158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده باشد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده باشد', '158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده باشیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده باشیم', '158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده باشید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده باشید', '158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده بوده باشند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نژولیده بوده باشند', '158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساختم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساختم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساختی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساختی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخت', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساخت', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساختیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساختیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساختید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساختید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساختند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساختند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ساختم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساختم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساختی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساختی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخت', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخت', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساختیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساختیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساختید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساختید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساختند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساختند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ساختم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ساختی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ساخت', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ساختیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ساختید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ساختند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساخته ام', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته ام', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته ای', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته ای', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته ', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته ', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته است', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته است', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته ایم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته ایم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته اید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته اید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته اند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته اند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ساخته ام', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته ام', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته ای', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته ای', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته ', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته ', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته است', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته است', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته ایم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته ایم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته اید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته اید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته اند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته اند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ساخته ام', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ساخته ای', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ساخته ', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ساخته است', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ساخته ایم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ساخته اید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ساخته اند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساخته بودم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نساخته بودم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته بودی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نساخته بودی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته بود', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نساخته بود', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته بودیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نساخته بودیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته بودید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نساخته بودید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته بودند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نساخته بودند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ساخته بودم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بودم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بودی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بودی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بود', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بود', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بودیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بودیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بودید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بودید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بودند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بودند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ساخته بودم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ساخته بودی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ساخته بود', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ساخته بودیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ساخته بودید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ساخته بودند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساخته بوده ام', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده ام', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده ای', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده ای', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده ', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده ', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده است', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده است', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده ایم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده ایم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده اید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده اید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده اند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده اند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده ام', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده ام', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده ای', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده ای', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده ', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده ', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده است', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده است', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده ایم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده ایم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده اید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده اید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده اند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده اند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ساخته بوده ام', '159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ساخته بوده ای', '159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ساخته بوده ', '159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ساخته بوده است', '159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ساخته بوده ایم', '159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ساخته بوده اید', '159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ساخته بوده اند', '159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سازم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سازی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سازد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سازیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سازید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سازند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سازم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سازم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سازی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سازی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سازد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سازد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سازیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سازیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سازید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سازید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سازند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سازند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می سازم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می سازی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می سازد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می سازیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می سازید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می سازند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ساخت', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ساخت', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ساخت', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ساخت', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ساخت', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ساخت', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ساخت', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ساخت', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ساخت', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ساخت', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ساخت', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ساخت', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسازم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسازی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسازد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسازیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسازید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسازند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته باشم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته باشم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته باشی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته باشی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته باشد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته باشد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته باشیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته باشیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته باشید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته باشید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته باشند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته باشند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ساخته باشم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته باشم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته باشی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته باشی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته باشد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته باشد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته باشیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته باشیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته باشید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته باشید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته باشند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته باشند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته بوده باشم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده باشم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده باشی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده باشی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده باشد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده باشد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده باشیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده باشیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده باشید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده باشید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده باشند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده باشند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده باشم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده باشم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده باشی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده باشی', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده باشد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده باشد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده باشیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده باشیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده باشید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده باشید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساخته بوده باشند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساخته بوده باشند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسازم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بساز', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساز', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسازد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسازیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسازید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسازند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسازند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته باشم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته باشم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته باش', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته باش', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته باشد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته باشد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته باشیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته باشیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته باشید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته باشید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته باشند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته باشند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده باشم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده باشم', '159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده باش', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده باش', '159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده باشد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده باشد', '159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده باشیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده باشیم', '159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده باشید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده باشید', '159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته بوده باشند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساخته بوده باشند', '159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییدم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساییدم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییدی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساییدی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سایید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییدیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساییدیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییدید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساییدید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییدند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساییدند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ساییدم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییدم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییدی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییدی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سایید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سایید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییدیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییدیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییدید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییدید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییدند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییدند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ساییدم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ساییدی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سایید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ساییدیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ساییدید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ساییدند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساییده ام', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده ام', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده ای', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده ای', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده ', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده ', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده است', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده است', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده ایم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده ایم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده اید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده اید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده اند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده اند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ساییده ام', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده ام', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده ای', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده ای', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده ', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده ', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده است', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده است', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده ایم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده ایم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده اید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده اید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده اند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده اند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ساییده ام', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ساییده ای', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ساییده ', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ساییده است', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ساییده ایم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ساییده اید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ساییده اند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساییده بودم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نساییده بودم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده بودی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نساییده بودی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده بود', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نساییده بود', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده بودیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نساییده بودیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده بودید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نساییده بودید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده بودند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نساییده بودند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ساییده بودم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بودم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بودی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بودی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بود', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بود', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بودیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بودیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بودید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بودید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بودند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بودند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ساییده بودم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ساییده بودی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ساییده بود', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ساییده بودیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ساییده بودید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ساییده بودند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساییده بوده ام', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده ام', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده ای', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده ای', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده ', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده ', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده است', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده است', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده ایم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده ایم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده اید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده اید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده اند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده اند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده ام', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده ام', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده ای', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده ای', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده ', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده ', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده است', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده است', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده ایم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده ایم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده اید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده اید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده اند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده اند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ساییده بوده ام', '160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ساییده بوده ای', '160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ساییده بوده ', '160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ساییده بوده است', '160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ساییده بوده ایم', '160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ساییده بوده اید', '160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ساییده بوده اند', '160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سایم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سایی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساییم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سایید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سایند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سایم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سایم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سایی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سایی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سایید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سایید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سایند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سایند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می سایم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می سایی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ساید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ساییم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می سایید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می سایند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم سایید', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم سایید', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی سایید', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی سایید', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد سایید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد سایید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم سایید', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم سایید', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید سایید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید سایید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند سایید', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند سایید', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسایم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسایی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بساید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بساییم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساییم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسایید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسایند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده باشم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده باشم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده باشی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده باشی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده باشد', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده باشد', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده باشیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده باشیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده باشید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده باشید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده باشند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده باشند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ساییده باشم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده باشم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده باشی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده باشی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده باشد', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده باشد', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده باشیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده باشیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده باشید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده باشید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده باشند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده باشند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده بوده باشم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده باشم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده باشی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده باشی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده باشد', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده باشد', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده باشیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده باشیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده باشید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده باشید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده باشند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده باشند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده باشم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده باشم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده باشی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده باشی', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده باشد', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده باشد', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده باشیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده باشیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده باشید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده باشید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییده بوده باشند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییده بوده باشند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسایم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسای', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسای', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بساید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساید', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بساییم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساییم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسایید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسایند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده باشم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده باشم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده باش', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده باش', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده باشد', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده باشد', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده باشیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده باشیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده باشید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده باشید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده باشند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده باشند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده باشم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده باشم', '160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده باش', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده باش', '160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده باشد', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده باشد', '160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده باشیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده باشیم', '160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده باشید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده باشید', '160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده بوده باشند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نساییده بوده باشند', '160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپردم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپردم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپردی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپردی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپردیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپردیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپردید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپردید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپردند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپردند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سپردم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپردم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپردی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپردی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپردیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپردیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپردید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپردید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپردند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپردند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سپردم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سپردی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سپردیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سپردید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سپردند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده ام', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده ام', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده ای', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده ای', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده ', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده ', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده است', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده است', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده ایم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده ایم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده اید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده اید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده اند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده اند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سپرده ام', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده ام', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده ای', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده ای', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده ', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده ', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده است', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده است', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده ایم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده ایم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده اید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده اید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده اند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده اند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سپرده ام', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سپرده ای', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سپرده ', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سپرده است', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سپرده ایم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سپرده اید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سپرده اند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده بودم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسپرده بودم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده بودی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسپرده بودی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده بود', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسپرده بود', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده بودیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسپرده بودیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده بودید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسپرده بودید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده بودند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسپرده بودند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می سپرده بودم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بودم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بودی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بودی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بود', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بود', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بودیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بودیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بودید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بودید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بودند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بودند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سپرده بودم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سپرده بودی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سپرده بود', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سپرده بودیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سپرده بودید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سپرده بودند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده بوده ام', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده ام', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده ای', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده ای', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده ', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده ', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده است', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده است', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده ایم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده ایم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده اید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده اید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده اند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده اند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده ام', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده ام', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده ای', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده ای', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده ', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده ', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده است', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده است', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده ایم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده ایم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده اید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده اید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده اند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده اند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سپرده بوده ام', '161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سپرده بوده ای', '161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سپرده بوده ', '161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سپرده بوده است', '161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سپرده بوده ایم', '161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سپرده بوده اید', '161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سپرده بوده اند', '161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپری', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپریم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپریم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سپرم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپری', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپری', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپریم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپریم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می سپرم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می سپری', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می سپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می سپریم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می سپرید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می سپرند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم سپرد', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم سپرد', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی سپرد', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی سپرد', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد سپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد سپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم سپرد', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم سپرد', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید سپرد', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید سپرد', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند سپرد', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند سپرد', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپرم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپری', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپری', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپریم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپریم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپرید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپرند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده باشم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سپرده باشم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده باشم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده باشی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده باشی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده باشد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده باشد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده باشیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده باشیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده باشید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده باشید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده باشند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده باشند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده باشم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده باشم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده باشی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده باشی', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده باشد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده باشد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده باشیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده باشیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده باشید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده باشید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده باشند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده باشند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسپرم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپر', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپر', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپریم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپریم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپرید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپرند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده باشم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باش', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باش', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشم', '161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باش', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باش', '161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشد', '161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشیم', '161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشید', '161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشند', '161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپردم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپردم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپردی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپردی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپرد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپردیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپردیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپردید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپردید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپردند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپردند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سپردم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپردم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپردی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپردی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپردیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپردیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپردید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپردید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپردند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپردند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سپردم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سپردی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سپرد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سپردیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سپردید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سپردند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده ام', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده ام', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده ای', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده ای', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده ', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده ', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده است', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده است', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده ایم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده ایم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده اید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده اید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده اند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده اند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سپرده ام', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده ام', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده ای', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده ای', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده ', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده ', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده است', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده است', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده ایم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده ایم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده اید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده اید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده اند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده اند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سپرده ام', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سپرده ای', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سپرده ', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سپرده است', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سپرده ایم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سپرده اید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سپرده اند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده بودم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسپرده بودم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده بودی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسپرده بودی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده بود', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسپرده بود', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده بودیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسپرده بودیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده بودید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسپرده بودید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده بودند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسپرده بودند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می سپرده بودم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بودم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بودی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بودی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بود', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بود', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بودیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بودیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بودید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بودید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بودند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بودند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سپرده بودم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سپرده بودی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سپرده بود', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سپرده بودیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سپرده بودید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سپرده بودند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده بوده ام', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده ام', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده ای', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده ای', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده ', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده ', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده است', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده است', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده ایم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده ایم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده اید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده اید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده اند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده اند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده ام', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده ام', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده ای', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده ای', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده ', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده ', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده است', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده است', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده ایم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده ایم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده اید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده اید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده اند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده اند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سپرده بوده ام', '162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سپرده بوده ای', '162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سپرده بوده ', '162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سپرده بوده است', '162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سپرده بوده ایم', '162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سپرده بوده اید', '162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سپرده بوده اند', '162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپارم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپارم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاری', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپاری', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپارد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپارد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاریم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپاریم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپارید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپارید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپارند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپارند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سپارم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپارم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپاری', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپاری', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپارد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپارد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپاریم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپاریم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپارید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپارید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپارند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپارند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می سپارم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می سپاری', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می سپارد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می سپاریم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می سپارید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می سپارند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم سپرد', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم سپرد', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی سپرد', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی سپرد', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد سپرد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد سپرد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم سپرد', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم سپرد', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید سپرد', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید سپرد', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند سپرد', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند سپرد', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپارم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپارم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپاری', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپاری', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپارد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپارد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپاریم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپاریم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپارید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپارید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپارند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپارند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده باشم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سپرده باشم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده باشم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده باشی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده باشی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده باشد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده باشد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده باشیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده باشیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده باشید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده باشید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده باشند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده باشند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده باشم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده باشم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده باشی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده باشی', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده باشد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده باشد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده باشیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده باشیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده باشید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده باشید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سپرده بوده باشند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سپرده بوده باشند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسپارم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپارم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپار', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپار', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپارد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپارد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپاریم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپاریم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپارید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپارید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسپارند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسپارند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده باشم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باش', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باش', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده باشند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده باشند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشم', '162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باش', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باش', '162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشد', '162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشیم', '162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشید', '162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده بوده باشند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسپرده بوده باشند', '162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستادم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستادم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستادی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستادی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستاد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستادیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستادیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستادید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستادید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستادند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستادند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ستادم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستادم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستادی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستادی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستادیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستادیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستادید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستادید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستادند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستادند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ستادم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ستادی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ستاد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ستادیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ستادید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ستادند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستاده ام', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده ام', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده ای', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده ای', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده ', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده ', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده است', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده است', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده ایم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده ایم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده اید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده اید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده اند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده اند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ستاده ام', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده ام', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده ای', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده ای', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده ', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده ', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده است', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده است', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده ایم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده ایم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده اید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده اید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده اند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده اند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ستاده ام', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ستاده ای', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ستاده ', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ستاده است', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ستاده ایم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ستاده اید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ستاده اند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستاده بودم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستاده بودم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده بودی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستاده بودی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده بود', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستاده بود', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده بودیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستاده بودیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده بودید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستاده بودید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده بودند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستاده بودند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ستاده بودم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بودم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بودی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بودی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بود', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بود', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بودیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بودیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بودید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بودید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بودند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بودند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ستاده بودم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ستاده بودی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ستاده بود', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ستاده بودیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ستاده بودید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ستاده بودند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستاده بوده ام', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده ام', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده ای', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده ای', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده ', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده ', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده است', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده است', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده ایم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده ایم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده اید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده اید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده اند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده اند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده ام', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده ام', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده ای', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده ای', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده ', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده ', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده است', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده است', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده ایم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده ایم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده اید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده اید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده اند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده اند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ستاده بوده ام', '163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ستاده بوده ای', '163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ستاده بوده ', '163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ستاده بوده است', '163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ستاده بوده ایم', '163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ستاده بوده اید', '163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ستاده بوده اند', '163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستایم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستایم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستایی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستایی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاید', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستاید', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاییم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستاییم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستایید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستایید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستایند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستایند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ستایم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستایم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستایی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستایی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاید', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاید', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاییم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاییم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستایید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستایید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستایند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستایند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ستایم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ستایی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ستاید', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ستاییم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ستایید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ستایند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ستاد', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ستاد', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ستاد', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ستاد', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ستاد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ستاد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ستاد', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ستاد', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ستاد', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ستاد', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ستاد', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ستاد', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستایم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستایم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستایی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستایی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستاید', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستاید', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستاییم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستاییم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستایید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستایید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستایند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستایند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده باشم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده باشم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده باشی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده باشی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده باشد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده باشد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده باشیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده باشیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده باشید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده باشید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده باشند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده باشند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ستاده باشم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده باشم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده باشی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده باشی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده باشد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده باشد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده باشیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده باشیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده باشید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده باشید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده باشند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده باشند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده بوده باشم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده باشم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده باشی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده باشی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده باشد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده باشد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده باشیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده باشیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده باشید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده باشید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده باشند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده باشند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده باشم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده باشم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده باشی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده باشی', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده باشد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده باشد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده باشیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده باشیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده باشید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده باشید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاده بوده باشند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاده بوده باشند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستایم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستایم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستای', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستای', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستاید', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستاید', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستاییم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستاییم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستایید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستایید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستایند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستایند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده باشم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده باشم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده باش', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده باش', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده باشد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده باشد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده باشیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده باشیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده باشید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده باشید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده باشند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده باشند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده باشم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده باشم', '163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده باش', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده باش', '163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده باشد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده باشد', '163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده باشیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده باشیم', '163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده باشید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده باشید', '163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده بوده باشند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستاده بوده باشند', '163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستدم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستدم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستدی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستدی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستدیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستدیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستدید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستدید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستدند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستدند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ستدم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستدم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستدی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستدی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستدیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستدیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستدید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستدید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستدند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستدند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ستدم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ستدی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ستد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ستدیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ستدید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ستدند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستده ام', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده ام', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده ای', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده ای', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده ', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده ', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده است', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده است', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده ایم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده ایم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده اید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده اید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده اند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده اند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ستده ام', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده ام', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده ای', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده ای', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده ', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده ', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده است', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده است', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده ایم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده ایم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده اید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده اید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده اند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده اند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ستده ام', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ستده ای', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ستده ', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ستده است', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ستده ایم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ستده اید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ستده اند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستده بودم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستده بودم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده بودی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستده بودی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده بود', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستده بود', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده بودیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستده بودیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده بودید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستده بودید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده بودند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستده بودند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ستده بودم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بودم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بودی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بودی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بود', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بود', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بودیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بودیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بودید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بودید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بودند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بودند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ستده بودم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ستده بودی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ستده بود', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ستده بودیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ستده بودید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ستده بودند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستده بوده ام', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده ام', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده ای', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده ای', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده ', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده ', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده است', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده است', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده ایم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده ایم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده اید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده اید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده اند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده اند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ستده بوده ام', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده ام', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بوده ای', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده ای', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بوده ', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده ', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بوده است', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده است', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بوده ایم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده ایم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بوده اید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده اید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بوده اند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده اند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ستده بوده ام', '164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ستده بوده ای', '164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ستده بوده ', '164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ستده بوده است', '164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ستده بوده ایم', '164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ستده بوده اید', '164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ستده بوده اند', '164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستانم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستانی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاند', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستاند', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستانیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستانید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستانند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ستانم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستانم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستانی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستانی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستاند', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستاند', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستانیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستانیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستانید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستانید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستانند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستانند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ستانم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ستانی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ستاند', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ستانیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ستانید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ستانند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ستد', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ستد', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ستد', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ستد', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ستد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ستد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ستد', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ستد', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ستد', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ستد', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ستد', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ستد', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستانم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستانی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستاند', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستاند', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستانیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستانید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستانند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده باشم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده باشم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده باشی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده باشی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده باشد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده باشد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده باشیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده باشیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده باشید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده باشید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده باشند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده باشند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ستده باشم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده باشم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده باشی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده باشی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده باشد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده باشد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده باشیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده باشیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده باشید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده باشید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده باشند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده باشند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده بوده باشم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده باشم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده باشی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده باشی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده باشد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده باشد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده باشیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده باشیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده باشید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده باشید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده باشند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده باشند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ستده بوده باشم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده باشم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بوده باشی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده باشی', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بوده باشد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده باشد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بوده باشیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده باشیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بوده باشید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده باشید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستده بوده باشند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستده بوده باشند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستانم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستان', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستان', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستاند', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستاند', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستانیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستانید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستانند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستانند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده باشم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده باشم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده باش', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده باش', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده باشد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده باشد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده باشیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده باشیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده باشید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده باشید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده باشند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستده باشند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده باشم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده باشم', '164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده باش', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده باش', '164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده باشد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده باشد', '164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده باشیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده باشیم', '164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده باشید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده باشید', '164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده بوده باشند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستده بوده باشند', '164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستردم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستردم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستردی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستردی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستردیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستردیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستردید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستردید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستردند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستردند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ستردم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستردم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستردی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستردی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستردیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستردیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستردید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستردید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستردند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستردند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ستردم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ستردی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ستردیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ستردید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ستردند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سترده ام', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده ام', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده ای', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده ای', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده ', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده ', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده است', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده است', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده ایم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده ایم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده اید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده اید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده اند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده اند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سترده ام', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده ام', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده ای', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده ای', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده ', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده ', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده است', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده است', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده ایم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده ایم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده اید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده اید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده اند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده اند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سترده ام', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سترده ای', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سترده ', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سترده است', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سترده ایم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سترده اید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سترده اند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سترده بودم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسترده بودم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده بودی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسترده بودی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده بود', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسترده بود', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده بودیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسترده بودیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده بودید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسترده بودید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده بودند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسترده بودند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می سترده بودم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بودم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بودی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بودی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بود', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بود', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بودیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بودیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بودید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بودید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بودند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بودند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سترده بودم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سترده بودی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سترده بود', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سترده بودیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سترده بودید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سترده بودند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سترده بوده ام', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده ام', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده ای', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده ای', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده ', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده ', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده است', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده است', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده ایم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده ایم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده اید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده اید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده اند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده اند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سترده بوده ام', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده ام', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بوده ای', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده ای', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بوده ', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده ', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بوده است', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده است', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بوده ایم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده ایم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بوده اید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده اید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بوده اند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده اند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سترده بوده ام', '165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سترده بوده ای', '165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سترده بوده ', '165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سترده بوده است', '165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سترده بوده ایم', '165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سترده بوده اید', '165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سترده بوده اند', '165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سترم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستری', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستری', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستریم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستریم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سترم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستری', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستری', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستریم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستریم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می سترم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ستری', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می سترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ستریم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می سترید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می سترند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم سترد', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم سترد', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی سترد', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی سترد', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد سترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد سترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم سترد', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم سترد', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید سترد', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید سترد', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند سترد', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند سترد', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسترم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستری', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستریم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستریم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسترید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسترند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده باشم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده باشم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده باشی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده باشی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده باشد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده باشد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده باشیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده باشیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده باشید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده باشید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده باشند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده باشند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سترده باشم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده باشم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده باشی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده باشی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده باشد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده باشد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده باشیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده باشیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده باشید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده باشید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده باشند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده باشند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده بوده باشم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده باشم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده باشی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده باشی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده باشد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده باشد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده باشیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده باشیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده باشید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده باشید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده باشند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده باشند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سترده بوده باشم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده باشم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بوده باشی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده باشی', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بوده باشد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده باشد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بوده باشیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده باشیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بوده باشید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده باشید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سترده بوده باشند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سترده بوده باشند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسترم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستر', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستر', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستریم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستریم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسترید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسترند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسترند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده باشم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده باشم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده باش', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده باش', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده باشد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده باشد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده باشیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده باشیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده باشید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده باشید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده باشند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده باشند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده باشم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده باشم', '165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده باش', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده باش', '165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده باشد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده باشد', '165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده باشیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده باشیم', '165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده باشید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده باشید', '165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده بوده باشند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسترده بوده باشند', '165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستودم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستودم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستودی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستودی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستود', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستود', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستودیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستودیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستودید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستودید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستودند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستودند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ستودم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستودم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستودی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستودی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستود', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستود', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستودیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستودیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستودید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستودید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستودند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستودند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ستودم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ستودی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ستود', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ستودیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ستودید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ستودند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستوده ام', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده ام', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده ای', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده ای', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده ', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده ', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده است', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده است', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده ایم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده ایم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده اید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده اید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده اند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده اند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ستوده ام', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده ام', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده ای', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده ای', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده ', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده ', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده است', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده است', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده ایم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده ایم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده اید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده اید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده اند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده اند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ستوده ام', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ستوده ای', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ستوده ', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ستوده است', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ستوده ایم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ستوده اید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ستوده اند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستوده بودم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستوده بودم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده بودی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستوده بودی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده بود', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستوده بود', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده بودیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستوده بودیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده بودید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستوده بودید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده بودند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نستوده بودند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ستوده بودم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بودم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بودی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بودی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بود', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بود', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بودیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بودیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بودید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بودید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بودند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بودند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ستوده بودم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ستوده بودی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ستوده بود', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ستوده بودیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ستوده بودید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ستوده بودند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستوده بوده ام', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده ام', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده ای', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده ای', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده ', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده ', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده است', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده است', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده ایم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده ایم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده اید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده اید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده اند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده اند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده ام', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده ام', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده ای', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده ای', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده ', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده ', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده است', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده است', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده ایم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده ایم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده اید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده اید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده اند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده اند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ستوده بوده ام', '166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ستوده بوده ای', '166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ستوده بوده ', '166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ستوده بوده است', '166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ستوده بوده ایم', '166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ستوده بوده اید', '166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ستوده بوده اند', '166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ستم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ستم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ستی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ستد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ستیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ستید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ستند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ستود', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ستود', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ستود', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ستود', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ستود', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ستود', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ستود', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ستود', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ستود', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ستود', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ستود', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ستود', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده باشم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده باشم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده باشی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده باشی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده باشد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده باشد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده باشیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده باشیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده باشید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده باشید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده باشند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده باشند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ستوده باشم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده باشم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده باشی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده باشی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده باشد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده باشد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده باشیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده باشیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده باشید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده باشید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده باشند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده باشند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده بوده باشم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده باشم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده باشی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده باشی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده باشد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده باشد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده باشیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده باشیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده باشید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده باشید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده باشند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده باشند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده باشم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده باشم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده باشی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده باشی', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده باشد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده باشد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده باشیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده باشیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده باشید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده باشید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ستوده بوده باشند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ستوده بوده باشند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بست', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نست', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نستند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده باشم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده باشم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده باش', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده باش', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده باشد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده باشد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده باشیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده باشیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده باشید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده باشید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده باشند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده باشند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده باشم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده باشم', '166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده باش', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده باش', '166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده باشد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده باشد', '166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده باشیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده باشیم', '166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده باشید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده باشید', '166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده بوده باشند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نستوده بوده باشند', '166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشتم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشتم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشتی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشتی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشت', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشت', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشتیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشتیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشتید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشتید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشتند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشتند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سرشتم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشتم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشتی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشتی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشت', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشت', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشتیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشتیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشتید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشتید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشتند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشتند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سرشتم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سرشتی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سرشت', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سرشتیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سرشتید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سرشتند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرشته ام', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته ام', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته ای', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته ای', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته ', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته ', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته است', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته است', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته ایم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته ایم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته اید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته اید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته اند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته اند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سرشته ام', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته ام', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته ای', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته ای', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته ', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته ', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته است', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته است', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته ایم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته ایم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته اید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته اید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته اند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته اند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سرشته ام', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سرشته ای', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سرشته ', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سرشته است', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سرشته ایم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سرشته اید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سرشته اند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرشته بودم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسرشته بودم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته بودی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسرشته بودی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته بود', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسرشته بود', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته بودیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسرشته بودیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته بودید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسرشته بودید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته بودند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسرشته بودند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می سرشته بودم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بودم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بودی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بودی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بود', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بود', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بودیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بودیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بودید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بودید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بودند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بودند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سرشته بودم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سرشته بودی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سرشته بود', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سرشته بودیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سرشته بودید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سرشته بودند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرشته بوده ام', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده ام', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده ای', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده ای', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده ', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده ', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده است', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده است', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده ایم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده ایم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده اید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده اید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده اند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده اند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده ام', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده ام', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده ای', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده ای', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده ', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده ', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده است', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده است', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده ایم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده ایم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده اید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده اید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده اند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده اند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سرشته بوده ام', '167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سرشته بوده ای', '167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سرشته بوده ', '167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سرشته بوده است', '167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سرشته بوده ایم', '167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سرشته بوده اید', '167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سرشته بوده اند', '167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سرشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می سرشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می سرشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می سرشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می سرشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می سرشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می سرشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم سرشت', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم سرشت', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی سرشت', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی سرشت', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد سرشت', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد سرشت', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم سرشت', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم سرشت', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید سرشت', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید سرشت', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند سرشت', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند سرشت', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته باشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته باشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته باشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته باشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته باشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته باشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته باشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته باشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته باشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته باشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته باشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته باشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سرشته باشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته باشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته باشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته باشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته باشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته باشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته باشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته باشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته باشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته باشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته باشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته باشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته بوده باشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده باشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده باشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده باشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده باشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده باشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده باشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده باشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده باشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده باشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده باشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده باشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده باشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده باشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده باشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده باشی', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده باشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده باشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده باشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده باشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده باشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده باشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرشته بوده باشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرشته بوده باشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسرشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرش', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرش', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته باشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته باشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته باش', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته باش', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته باشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته باشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته باشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته باشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته باشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته باشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته باشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته باشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده باشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده باشم', '167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده باش', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده باش', '167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده باشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده باشد', '167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده باشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده باشیم', '167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده باشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده باشید', '167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته بوده باشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسرشته بوده باشند', '167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرودم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرودم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرودی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرودی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرود', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرود', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرودیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرودیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرودید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرودید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرودند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرودند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سرودم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرودم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرودی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرودی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرود', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرود', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرودیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرودیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرودید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرودید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرودند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرودند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سرودم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سرودی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سرود', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سرودیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سرودید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سرودند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سروده ام', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده ام', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده ای', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده ای', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده ', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده ', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده است', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده است', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده ایم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده ایم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده اید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده اید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده اند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده اند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سروده ام', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده ام', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده ای', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده ای', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده ', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده ', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده است', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده است', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده ایم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده ایم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده اید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده اید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده اند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده اند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سروده ام', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سروده ای', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سروده ', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سروده است', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سروده ایم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سروده اید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سروده اند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سروده بودم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسروده بودم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده بودی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسروده بودی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده بود', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسروده بود', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده بودیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسروده بودیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده بودید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسروده بودید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده بودند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسروده بودند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می سروده بودم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بودم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بودی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بودی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بود', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بود', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بودیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بودیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بودید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بودید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بودند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بودند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سروده بودم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سروده بودی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سروده بود', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سروده بودیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سروده بودید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سروده بودند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سروده بوده ام', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده ام', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده ای', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده ای', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده ', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده ', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده است', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده است', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده ایم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده ایم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده اید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده اید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده اند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده اند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سروده بوده ام', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده ام', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بوده ای', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده ای', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بوده ', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده ', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بوده است', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده است', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بوده ایم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده ایم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بوده اید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده اید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بوده اند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده اند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سروده بوده ام', '168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سروده بوده ای', '168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سروده بوده ', '168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سروده بوده است', '168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سروده بوده ایم', '168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سروده بوده اید', '168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سروده بوده اند', '168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرایم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرایم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرایی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرایی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سراید', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسراید', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سراییم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسراییم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرایید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرایید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرایند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرایند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سرایم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرایم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرایی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرایی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سراید', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سراید', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سراییم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سراییم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرایید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرایید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرایند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرایند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می سرایم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می سرایی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می سراید', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می سراییم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می سرایید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می سرایند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم سرود', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم سرود', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی سرود', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی سرود', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد سرود', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد سرود', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم سرود', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم سرود', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید سرود', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید سرود', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند سرود', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند سرود', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرایم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرایم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرایی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرایی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسراید', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسراید', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسراییم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسراییم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرایید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرایید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرایند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرایند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده باشم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده باشم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده باشی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده باشی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده باشد', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده باشد', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده باشیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده باشیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده باشید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده باشید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده باشند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده باشند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سروده باشم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده باشم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده باشی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده باشی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده باشد', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده باشد', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده باشیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده باشیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده باشید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده باشید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده باشند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده باشند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده بوده باشم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده باشم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده باشی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده باشی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده باشد', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده باشد', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده باشیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده باشیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده باشید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده باشید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده باشند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده باشند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سروده بوده باشم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده باشم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بوده باشی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده باشی', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بوده باشد', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده باشد', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بوده باشیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده باشیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بوده باشید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده باشید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سروده بوده باشند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سروده بوده باشند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسرایم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرایم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرای', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرای', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسراید', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسراید', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسراییم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسراییم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرایید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرایید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرایند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرایند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده باشم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده باشم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده باش', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده باش', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده باشد', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده باشد', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده باشیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده باشیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده باشید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده باشید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده باشند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده باشند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده باشم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده باشم', '168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده باش', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده باش', '168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده باشد', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده باشد', '168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده باشیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده باشیم', '168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده باشید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده باشید', '168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده بوده باشند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسروده بوده باشند', '168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریدم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسریدم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریدی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسریدی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرید', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرید', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریدیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسریدیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریدید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسریدید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریدند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسریدند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سریدم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریدم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریدی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریدی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرید', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرید', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریدیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریدیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریدید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریدید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریدند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریدند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سریدم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سریدی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سرید', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سریدیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سریدید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سریدند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سریده ام', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده ام', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده ای', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده ای', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده ', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده ', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده است', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده است', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده ایم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده ایم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده اید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده اید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده اند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده اند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سریده ام', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده ام', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده ای', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده ای', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده ', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده ', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده است', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده است', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده ایم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده ایم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده اید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده اید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده اند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده اند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سریده ام', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سریده ای', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سریده ', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سریده است', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سریده ایم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سریده اید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سریده اند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سریده بودم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسریده بودم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده بودی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسریده بودی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده بود', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسریده بود', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده بودیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسریده بودیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده بودید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسریده بودید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده بودند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسریده بودند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می سریده بودم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بودم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بودی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بودی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بود', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بود', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بودیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بودیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بودید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بودید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بودند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بودند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سریده بودم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سریده بودی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سریده بود', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سریده بودیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سریده بودید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سریده بودند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سریده بوده ام', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده ام', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده ای', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده ای', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده ', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده ', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده است', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده است', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده ایم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده ایم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده اید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده اید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده اند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده اند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سریده بوده ام', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده ام', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بوده ای', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده ای', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بوده ', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده ', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بوده است', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده است', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بوده ایم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده ایم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بوده اید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده اید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بوده اند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده اند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سریده بوده ام', '169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سریده بوده ای', '169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سریده بوده ', '169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سریده بوده است', '169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سریده بوده ایم', '169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سریده بوده اید', '169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سریده بوده اند', '169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسری', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسریم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سرم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سری', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سری', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سرند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سرند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می سرم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می سری', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می سرد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می سریم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می سرید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می سرند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم سرید', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم سرید', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی سرید', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی سرید', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد سرید', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد سرید', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم سرید', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم سرید', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید سرید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید سرید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند سرید', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند سرید', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسری', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسری', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسریم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسریم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده باشم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده باشم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده باشی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده باشی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده باشد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده باشد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده باشیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده باشیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده باشید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده باشید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده باشند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده باشند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سریده باشم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده باشم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده باشی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده باشی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده باشد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده باشد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده باشیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده باشیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده باشید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده باشید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده باشند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده باشند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده بوده باشم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده باشم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده باشی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده باشی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده باشد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده باشد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده باشیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده باشیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده باشید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده باشید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده باشند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده باشند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سریده بوده باشم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده باشم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بوده باشی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده باشی', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بوده باشد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده باشد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بوده باشیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده باشیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بوده باشید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده باشید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سریده بوده باشند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سریده بوده باشند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسرم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسر', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسر', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسریم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسریم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسرند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسرند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده باشم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده باشم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده باش', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده باش', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده باشد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده باشد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده باشیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده باشیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده باشید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده باشید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده باشند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده باشند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده باشم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده باشم', '169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده باش', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده باش', '169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده باشد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده باشد', '169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده باشیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده باشیم', '169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده باشید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده باشید', '169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده بوده باشند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسریده بوده باشند', '169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفتم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسفتم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفتی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسفتی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفت', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسفت', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفتیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسفتیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفتید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسفتید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفتند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسفتند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سفتم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفتم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفتی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفتی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفت', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفت', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفتیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفتیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفتید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفتید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفتند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفتند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سفتم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سفتی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سفت', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سفتیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سفتید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سفتند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفته ام', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته ام', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته ای', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته ای', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته ', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته ', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته است', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته است', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته ایم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته ایم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته اید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته اید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته اند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته اند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سفته ام', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته ام', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته ای', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته ای', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته ', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته ', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته است', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته است', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته ایم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته ایم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته اید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته اید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته اند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته اند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سفته ام', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سفته ای', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سفته ', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سفته است', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سفته ایم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سفته اید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سفته اند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفته بودم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسفته بودم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته بودی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسفته بودی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته بود', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسفته بود', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته بودیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسفته بودیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته بودید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسفته بودید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته بودند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسفته بودند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می سفته بودم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بودم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بودی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بودی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بود', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بود', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بودیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بودیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بودید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بودید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بودند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بودند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سفته بودم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سفته بودی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سفته بود', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سفته بودیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سفته بودید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سفته بودند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفته بوده ام', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده ام', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده ای', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده ای', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده ', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده ', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده است', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده است', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده ایم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده ایم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده اید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده اید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده اند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده اند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سفته بوده ام', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده ام', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بوده ای', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده ای', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بوده ', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده ', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بوده است', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده است', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بوده ایم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده ایم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بوده اید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده اید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بوده اند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده اند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سفته بوده ام', '170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سفته بوده ای', '170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سفته بوده ', '170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سفته بوده است', '170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سفته بوده ایم', '170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سفته بوده اید', '170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سفته بوده اند', '170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سنبم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سنبی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سنبد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سنبیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سنبید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سنبند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سنبم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سنبم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سنبی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سنبی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سنبد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سنبد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سنبیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سنبیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سنبید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سنبید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سنبند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سنبند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می سنبم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می سنبی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می سنبد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می سنبیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می سنبید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می سنبند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم سفت', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم سفت', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی سفت', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی سفت', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد سفت', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد سفت', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم سفت', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم سفت', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید سفت', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید سفت', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند سفت', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند سفت', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسنبم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسنبی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسنبد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسنبیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسنبید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسنبند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته باشم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته باشم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته باشی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته باشی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته باشد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته باشد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته باشیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته باشیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته باشید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته باشید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته باشند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته باشند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سفته باشم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته باشم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته باشی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته باشی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته باشد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته باشد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته باشیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته باشیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته باشید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته باشید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته باشند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته باشند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته بوده باشم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده باشم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده باشی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده باشی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده باشد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده باشد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده باشیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده باشیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده باشید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده باشید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده باشند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده باشند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سفته بوده باشم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده باشم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بوده باشی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده باشی', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بوده باشد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده باشد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بوده باشیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده باشیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بوده باشید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده باشید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سفته بوده باشند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سفته بوده باشند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسنبم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسنب', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنب', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسنبد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسنبیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسنبید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسنبند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسنبند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته باشم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته باشم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته باش', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته باش', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته باشد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته باشد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته باشیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته باشیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته باشید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته باشید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته باشند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته باشند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده باشم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده باشم', '170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده باش', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده باش', '170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده باشد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده باشد', '170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده باشیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده باشیم', '170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده باشید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده باشید', '170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته بوده باشند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسفته بوده باشند', '170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیدم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالیدم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیدی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالیدی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالید', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالید', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیدیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالیدیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیدید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالیدید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیدند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالیدند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سگالیدم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیدم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیدی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیدی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالید', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالید', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیدیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیدیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیدید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیدید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیدند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیدند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سگالیدم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سگالیدی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سگالید', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سگالیدیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سگالیدید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سگالیدند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سگالیده ام', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده ام', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده ای', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده ای', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده ', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده ', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده است', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده است', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده ایم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده ایم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده اید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده اید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده اند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده اند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سگالیده ام', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده ام', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده ای', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده ای', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده ', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده ', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده است', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده است', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده ایم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده ایم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده اید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده اید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده اند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده اند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سگالیده ام', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سگالیده ای', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سگالیده ', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سگالیده است', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سگالیده ایم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سگالیده اید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سگالیده اند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سگالیده بودم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسگالیده بودم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده بودی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسگالیده بودی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده بود', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسگالیده بود', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده بودیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسگالیده بودیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده بودید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسگالیده بودید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده بودند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسگالیده بودند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می سگالیده بودم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بودم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بودی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بودی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بود', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بود', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بودیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بودیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بودید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بودید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بودند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بودند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سگالیده بودم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سگالیده بودی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سگالیده بود', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سگالیده بودیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سگالیده بودید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سگالیده بودند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده ام', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده ام', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده ای', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده ای', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده ', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده ', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده است', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده است', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده ایم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده ایم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده اید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده اید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده اند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده اند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده ام', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده ام', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده ای', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده ای', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده ', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده ', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده است', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده است', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده ایم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده ایم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده اید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده اید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده اند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده اند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سگالیده بوده ام', '171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سگالیده بوده ای', '171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سگالیده بوده ', '171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سگالیده بوده است', '171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سگالیده بوده ایم', '171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سگالیده بوده اید', '171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سگالیده بوده اند', '171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سگالم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سگالم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می سگالم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می سگالی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می سگالد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می سگالیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می سگالید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می سگالند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم سگالید', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم سگالید', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی سگالید', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی سگالید', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد سگالید', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد سگالید', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم سگالید', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم سگالید', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید سگالید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید سگالید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند سگالید', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند سگالید', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسگالم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسگالی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسگالد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسگالیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسگالید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسگالند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده باشم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده باشم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده باشی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده باشی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده باشد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده باشد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده باشیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده باشیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده باشید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده باشید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده باشند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده باشند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سگالیده باشم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده باشم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده باشی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده باشی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده باشد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده باشد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده باشیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده باشیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده باشید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده باشید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده باشند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده باشند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده باشم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده باشم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده باشی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده باشی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده باشد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده باشد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده باشیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده باشیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده باشید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده باشید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده باشند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده باشند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده باشم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده باشم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده باشی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده باشی', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده باشد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده باشد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده باشیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده باشیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده باشید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده باشید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سگالیده بوده باشند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سگالیده بوده باشند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسگالم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسگال', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگال', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسگالد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسگالیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسگالید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسگالند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسگالند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده باشم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده باشم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده باش', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده باش', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده باشد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده باشد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده باشیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده باشیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده باشید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده باشید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده باشند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده باشند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده باشم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده باشم', '171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده باش', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده باش', '171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده باشد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده باشد', '171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده باشیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده باشیم', '171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده باشید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده باشید', '171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده بوده باشند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسگالیده بوده باشند', '171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوختم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوختم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوختی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوختی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخت', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوخت', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوختیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوختیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوختید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوختید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوختند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوختند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سوختم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوختم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوختی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوختی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخت', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخت', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوختیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوختیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوختید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوختید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوختند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوختند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سوختم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سوختی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سوخت', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سوختیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سوختید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سوختند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوخته ام', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته ام', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته ای', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته ای', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته ', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته ', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته است', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته است', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته ایم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته ایم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته اید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته اید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته اند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته اند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سوخته ام', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته ام', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته ای', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته ای', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته ', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته ', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته است', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته است', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته ایم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته ایم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته اید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته اید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته اند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته اند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سوخته ام', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سوخته ای', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سوخته ', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سوخته است', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سوخته ایم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سوخته اید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سوخته اند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوخته بودم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسوخته بودم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته بودی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسوخته بودی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته بود', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسوخته بود', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته بودیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسوخته بودیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته بودید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسوخته بودید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته بودند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسوخته بودند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می سوخته بودم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بودم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بودی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بودی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بود', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بود', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بودیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بودیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بودید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بودید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بودند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بودند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سوخته بودم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سوخته بودی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سوخته بود', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سوخته بودیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سوخته بودید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سوخته بودند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوخته بوده ام', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده ام', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده ای', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده ای', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده ', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده ', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده است', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده است', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده ایم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده ایم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده اید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده اید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده اند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده اند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده ام', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده ام', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده ای', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده ای', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده ', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده ', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده است', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده است', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده ایم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده ایم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده اید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده اید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده اند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده اند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سوخته بوده ام', '172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سوخته بوده ای', '172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سوخته بوده ', '172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سوخته بوده است', '172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سوخته بوده ایم', '172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سوخته بوده اید', '172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سوخته بوده اند', '172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوزم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوزی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوزد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوزیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوزید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوزند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سوزم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوزم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوزی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوزی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوزد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوزد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوزیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوزیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوزید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوزید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوزند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوزند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می سوزم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می سوزی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می سوزد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می سوزیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می سوزید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می سوزند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم سوخت', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم سوخت', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی سوخت', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی سوخت', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد سوخت', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد سوخت', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم سوخت', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم سوخت', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید سوخت', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید سوخت', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند سوخت', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند سوخت', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسوزم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسوزی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسوزد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسوزیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسوزید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسوزند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته باشم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته باشم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته باشی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته باشی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته باشد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته باشد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته باشیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته باشیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته باشید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته باشید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته باشند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته باشند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سوخته باشم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته باشم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته باشی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته باشی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته باشد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته باشد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته باشیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته باشیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته باشید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته باشید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته باشند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته باشند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته بوده باشم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده باشم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده باشی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده باشی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده باشد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده باشد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده باشیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده باشیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده باشید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده باشید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده باشند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده باشند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده باشم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده باشم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده باشی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده باشی', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده باشد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده باشد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده باشیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده باشیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده باشید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده باشید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوخته بوده باشند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوخته بوده باشند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسوزم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسوز', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوز', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسوزد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسوزیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسوزید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسوزند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسوزند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته باشم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته باشم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته باش', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته باش', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته باشد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته باشد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته باشیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته باشیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته باشید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته باشید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته باشند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته باشند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده باشم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده باشم', '172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده باش', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده باش', '172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده باشد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده باشد', '172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده باشیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده باشیم', '172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده باشید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده باشید', '172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته بوده باشند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوخته بوده باشند', '172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سودم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسودم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سودی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسودی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سود', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسود', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سودیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسودیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سودید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسودید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سودند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسودند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سودم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سودم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سودی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سودی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سود', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سود', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سودیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سودیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سودید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سودید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سودند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سودند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سودم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سودی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سود', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سودیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سودید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سودند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوده ام', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده ام', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده ای', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده ای', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده ', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده ', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده است', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده است', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده ایم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده ایم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده اید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده اید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده اند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده اند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سوده ام', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده ام', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده ای', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده ای', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده ', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده ', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده است', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده است', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده ایم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده ایم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده اید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده اید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده اند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده اند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سوده ام', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سوده ای', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سوده ', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سوده است', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سوده ایم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سوده اید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سوده اند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوده بودم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسوده بودم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده بودی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسوده بودی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده بود', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسوده بود', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده بودیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسوده بودیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده بودید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسوده بودید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده بودند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نسوده بودند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می سوده بودم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بودم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بودی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بودی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بود', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بود', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بودیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بودیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بودید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بودید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بودند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بودند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می سوده بودم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می سوده بودی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می سوده بود', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می سوده بودیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می سوده بودید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می سوده بودند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوده بوده ام', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده ام', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده ای', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده ای', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده ', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده ', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده است', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده است', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده ایم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده ایم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده اید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده اید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده اند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده اند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سوده بوده ام', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده ام', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بوده ای', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده ای', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بوده ', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده ', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بوده است', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده است', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بوده ایم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده ایم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بوده اید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده اید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بوده اند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده اند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می سوده بوده ام', '173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می سوده بوده ای', '173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می سوده بوده ', '173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می سوده بوده است', '173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می سوده بوده ایم', '173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می سوده بوده اید', '173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می سوده بوده اند', '173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سایم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سایی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساید', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساید', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساییم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سایید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سایند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می سایم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سایم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سایی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سایی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساید', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساید', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ساییم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ساییم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سایید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سایید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سایند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سایند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می سایم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می سایی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ساید', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ساییم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می سایید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می سایند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم سود', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم سود', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی سود', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی سود', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد سود', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد سود', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم سود', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم سود', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید سود', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید سود', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند سود', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند سود', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسایم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسایی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بساید', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساید', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بساییم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساییم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسایید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسایند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده باشم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده باشم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده باشی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده باشی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده باشد', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده باشد', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده باشیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده باشیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده باشید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده باشید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده باشند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده باشند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می سوده باشم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده باشم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده باشی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده باشی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده باشد', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده باشد', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده باشیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده باشیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده باشید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده باشید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده باشند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده باشند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده بوده باشم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده باشم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده باشی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده باشی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده باشد', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده باشد', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده باشیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده باشیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده باشید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده باشید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده باشند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده باشند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می سوده بوده باشم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده باشم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بوده باشی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده باشی', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بوده باشد', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده باشد', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بوده باشیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده باشیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بوده باشید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده باشید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می سوده بوده باشند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی سوده بوده باشند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسایم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسای', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسای', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بساید', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساید', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بساییم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نساییم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسایید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسایند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نسایند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده باشم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده باشم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده باش', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده باش', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده باشد', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده باشد', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده باشیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده باشیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده باشید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده باشید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده باشند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده باشند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده باشم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده باشم', '173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده باش', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده باش', '173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده باشد', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده باشد', '173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده باشیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده باشیم', '173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده باشید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده باشید', '173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده بوده باشند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نسوده بوده باشند', '173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیدم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشیدم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیدی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشیدی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشید', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشید', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیدیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشیدیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیدید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشیدید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیدند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشیدند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شاشیدم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیدم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیدی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیدی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشید', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشید', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیدیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیدیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیدید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیدید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیدند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیدند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شاشیدم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شاشیدی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شاشید', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شاشیدیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شاشیدید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شاشیدند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شاشیده ام', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده ام', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده ای', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده ای', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده ', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده ', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده است', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده است', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده ایم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده ایم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده اید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده اید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده اند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده اند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شاشیده ام', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده ام', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده ای', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده ای', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده ', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده ', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده است', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده است', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده ایم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده ایم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده اید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده اید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده اند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده اند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شاشیده ام', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شاشیده ای', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شاشیده ', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شاشیده است', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شاشیده ایم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شاشیده اید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شاشیده اند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شاشیده بودم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاشیده بودم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده بودی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاشیده بودی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده بود', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاشیده بود', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده بودیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاشیده بودیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده بودید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاشیده بودید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده بودند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاشیده بودند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شاشیده بودم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بودم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بودی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بودی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بود', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بود', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بودیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بودیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بودید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بودید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بودند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بودند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شاشیده بودم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شاشیده بودی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شاشیده بود', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شاشیده بودیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شاشیده بودید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شاشیده بودند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده ام', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده ام', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده ای', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده ای', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده ', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده ', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده است', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده است', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده ایم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده ایم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده اید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده اید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده اند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده اند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده ام', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده ام', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده ای', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده ای', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده ', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده ', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده است', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده است', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده ایم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده ایم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده اید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده اید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده اند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده اند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شاشیده بوده ام', '174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شاشیده بوده ای', '174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شاشیده بوده ', '174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شاشیده بوده است', '174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شاشیده بوده ایم', '174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شاشیده بوده اید', '174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شاشیده بوده اند', '174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شاشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شاشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شاشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شاشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شاشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شاشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شاشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شاشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شاشید', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شاشید', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شاشید', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شاشید', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شاشید', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شاشید', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شاشید', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شاشید', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شاشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شاشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شاشید', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شاشید', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده باشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده باشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده باشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده باشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده باشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده باشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده باشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده باشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده باشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده باشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده باشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده باشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شاشیده باشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده باشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده باشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده باشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده باشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده باشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده باشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده باشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده باشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده باشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده باشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده باشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده باشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده باشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده باشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده باشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده باشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده باشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده باشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده باشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده باشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده باشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده باشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده باشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده باشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده باشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده باشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده باشی', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده باشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده باشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده باشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده باشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده باشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده باشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاشیده بوده باشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاشیده بوده باشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشاشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاش', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاش', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده باشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده باشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده باش', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده باش', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده باشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده باشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده باشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده باشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده باشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده باشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده باشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده باشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده باشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده باشم', '174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده باش', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده باش', '174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده باشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده باشد', '174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده باشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده باشیم', '174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده باشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده باشید', '174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده بوده باشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاشیده بوده باشند', '174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایستم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایستم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایستی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایستی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایست', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایست', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایستیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایستیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایستید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایستید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایستند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایستند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شایستم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایستم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایستی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایستی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایست', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایست', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایستیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایستیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایستید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایستید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایستند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایستند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شایستم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شایستی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شایست', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شایستیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شایستید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شایستند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شایسته ام', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته ام', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته ای', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته ای', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته ', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته ', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته است', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته است', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته ایم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته ایم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته اید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته اید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته اند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته اند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شایسته ام', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته ام', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته ای', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته ای', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته ', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته ', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته است', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته است', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته ایم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته ایم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته اید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته اید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته اند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته اند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شایسته ام', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شایسته ای', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شایسته ', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شایسته است', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شایسته ایم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شایسته اید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شایسته اند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شایسته بودم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشایسته بودم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته بودی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشایسته بودی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته بود', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشایسته بود', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته بودیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشایسته بودیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته بودید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشایسته بودید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته بودند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشایسته بودند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شایسته بودم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بودم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بودی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بودی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بود', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بود', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بودیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بودیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بودید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بودید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بودند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بودند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شایسته بودم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شایسته بودی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شایسته بود', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شایسته بودیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شایسته بودید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شایسته بودند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شایسته بوده ام', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده ام', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده ای', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده ای', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده ', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده ', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده است', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده است', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده ایم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده ایم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده اید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده اید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده اند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده اند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده ام', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده ام', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده ای', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده ای', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده ', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده ', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده است', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده است', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده ایم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده ایم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده اید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده اید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده اند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده اند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شایسته بوده ام', '175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شایسته بوده ای', '175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شایسته بوده ', '175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شایسته بوده است', '175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شایسته بوده ایم', '175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شایسته بوده اید', '175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شایسته بوده اند', '175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شایم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاید', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاید', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاییم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاییم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شایم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاید', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاید', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شاییم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شاییم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شایم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شایی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شاید', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شاییم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شایید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شایند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شایست', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شایست', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شایست', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شایست', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شایست', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شایست', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شایست', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شایست', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شایست', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شایست', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شایست', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شایست', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشایم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشایی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاید', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاید', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاییم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاییم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشایید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشایند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته باشم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته باشم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته باشی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته باشی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته باشد', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته باشد', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته باشیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته باشیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته باشید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته باشید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته باشند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته باشند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شایسته باشم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته باشم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته باشی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته باشی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته باشد', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته باشد', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته باشیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته باشیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته باشید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته باشید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته باشند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته باشند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته بوده باشم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده باشم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده باشی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده باشی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده باشد', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده باشد', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده باشیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده باشیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده باشید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده باشید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده باشند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده باشند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده باشم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده باشم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده باشی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده باشی', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده باشد', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده باشد', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده باشیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده باشیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده باشید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده باشید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شایسته بوده باشند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شایسته بوده باشند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشایم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشای', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشای', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاید', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاید', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشاییم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاییم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشایید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشایند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته باشم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته باشم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته باش', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته باش', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته باشد', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته باشد', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته باشیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته باشیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته باشید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته باشید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته باشند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته باشند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده باشم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده باشم', '175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده باش', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده باش', '175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده باشد', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده باشد', '175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده باشیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده باشیم', '175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده باشید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده باشید', '175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته بوده باشند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشایسته بوده باشند', '175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیدم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابیدم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیدی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابیدی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابید', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابید', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیدیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابیدیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیدید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابیدید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیدند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابیدند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شتابیدم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیدم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیدی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیدی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابید', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابید', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیدیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیدیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیدید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیدید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیدند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیدند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شتابیدم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شتابیدی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شتابید', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شتابیدیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شتابیدید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شتابیدند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتابیده ام', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده ام', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده ای', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده ای', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده ', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده ', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده است', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده است', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده ایم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده ایم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده اید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده اید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده اند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده اند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شتابیده ام', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده ام', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده ای', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده ای', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده ', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده ', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده است', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده است', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده ایم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده ایم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده اید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده اید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده اند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده اند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شتابیده ام', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شتابیده ای', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شتابیده ', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شتابیده است', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شتابیده ایم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شتابیده اید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شتابیده اند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتابیده بودم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشتابیده بودم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده بودی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشتابیده بودی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده بود', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشتابیده بود', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده بودیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشتابیده بودیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده بودید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشتابیده بودید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده بودند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشتابیده بودند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شتابیده بودم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بودم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بودی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بودی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بود', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بود', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بودیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بودیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بودید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بودید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بودند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بودند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شتابیده بودم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شتابیده بودی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شتابیده بود', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شتابیده بودیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شتابیده بودید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شتابیده بودند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده ام', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده ام', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده ای', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده ای', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده ', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده ', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده است', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده است', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده ایم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده ایم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده اید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده اید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده اند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده اند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده ام', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده ام', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده ای', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده ای', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده ', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده ', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده است', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده است', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده ایم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده ایم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده اید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده اید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده اند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده اند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شتابیده بوده ام', '176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شتابیده بوده ای', '176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شتابیده بوده ', '176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شتابیده بوده است', '176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شتابیده بوده ایم', '176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شتابیده بوده اید', '176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شتابیده بوده اند', '176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتابم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شتابم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شتابم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شتابی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شتابد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شتابیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شتابید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شتابند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شتابید', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شتابید', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شتابید', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شتابید', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شتابید', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شتابید', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شتابید', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شتابید', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شتابید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شتابید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شتابید', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شتابید', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده باشم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده باشم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده باشی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده باشی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده باشد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده باشد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده باشیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده باشیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده باشید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده باشید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده باشند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده باشند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شتابیده باشم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده باشم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده باشی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده باشی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده باشد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده باشد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده باشیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده باشیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده باشید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده باشید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده باشند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده باشند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده باشم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده باشم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده باشی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده باشی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده باشد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده باشد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده باشیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده باشیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده باشید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده باشید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده باشند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده باشند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده باشم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده باشم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده باشی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده باشی', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده باشد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده باشد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده باشیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده باشیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده باشید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده باشید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیده بوده باشند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیده بوده باشند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشتابم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتاب', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتاب', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده باشم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده باشم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده باش', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده باش', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده باشد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده باشد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده باشیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده باشیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده باشید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده باشید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده باشند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده باشند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده باشم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده باشم', '176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده باش', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده باش', '176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده باشد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده باشد', '176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده باشیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده باشیم', '176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده باشید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده باشید', '176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده بوده باشند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتابیده بوده باشند', '176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافتم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتافتم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافتی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتافتی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافت', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتافت', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافتیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتافتیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافتید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتافتید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافتند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتافتند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شتافتم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافتم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافتی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافتی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافت', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافت', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافتیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافتیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافتید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافتید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافتند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافتند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شتافتم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شتافتی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شتافت', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شتافتیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شتافتید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شتافتند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتافته ام', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته ام', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته ای', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته ای', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته ', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته ', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته است', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته است', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته ایم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته ایم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته اید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته اید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته اند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته اند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شتافته ام', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته ام', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته ای', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته ای', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته ', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته ', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته است', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته است', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته ایم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته ایم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته اید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته اید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته اند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته اند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شتافته ام', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شتافته ای', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شتافته ', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شتافته است', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شتافته ایم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شتافته اید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شتافته اند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتافته بودم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشتافته بودم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته بودی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشتافته بودی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته بود', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشتافته بود', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته بودیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشتافته بودیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته بودید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشتافته بودید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته بودند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشتافته بودند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شتافته بودم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بودم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بودی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بودی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بود', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بود', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بودیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بودیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بودید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بودید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بودند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بودند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شتافته بودم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شتافته بودی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شتافته بود', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شتافته بودیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شتافته بودید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شتافته بودند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتافته بوده ام', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده ام', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده ای', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده ای', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده ', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده ', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده است', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده است', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده ایم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده ایم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده اید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده اید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده اند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده اند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده ام', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده ام', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده ای', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده ای', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده ', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده ', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده است', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده است', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده ایم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده ایم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده اید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده اید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده اند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده اند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شتافته بوده ام', '177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شتافته بوده ای', '177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شتافته بوده ', '177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شتافته بوده است', '177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شتافته بوده ایم', '177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شتافته بوده اید', '177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شتافته بوده اند', '177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتابم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شتابم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتابند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتابند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شتابم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شتابی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شتابد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شتابیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شتابید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شتابند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شتافت', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شتافت', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شتافت', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شتافت', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شتافت', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شتافت', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شتافت', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شتافت', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شتافت', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شتافت', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شتافت', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شتافت', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته باشم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته باشم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته باشی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته باشی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته باشد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته باشد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته باشیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته باشیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته باشید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته باشید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته باشند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته باشند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شتافته باشم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته باشم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته باشی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته باشی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته باشد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته باشد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته باشیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته باشیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته باشید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته باشید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته باشند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته باشند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته بوده باشم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده باشم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده باشی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده باشی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده باشد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده باشد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده باشیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده باشیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده باشید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده باشید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده باشند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده باشند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده باشم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده باشم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده باشی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده باشی', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده باشد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده باشد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده باشیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده باشیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده باشید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده باشید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شتافته بوده باشند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شتافته بوده باشند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشتابم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتاب', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتاب', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشتابند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشتابند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته باشم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته باشم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته باش', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته باش', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته باشد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته باشد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته باشیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته باشیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته باشید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته باشید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته باشند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته باشند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده باشم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده باشم', '177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده باش', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده باش', '177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده باشد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده باشد', '177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده باشیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده باشیم', '177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده باشید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده باشید', '177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته بوده باشند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشتافته بوده باشند', '177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شدم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشدم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شدی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشدی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شدیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشدیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شدید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشدید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شدند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشدند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شدم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شدم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شدی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شدی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شدیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شدیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شدید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شدید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شدند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شدند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شدم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شدی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شدیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شدید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شدند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شده ام', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده ام', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده ای', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده ای', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده ', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده ', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده است', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده است', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده ایم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده ایم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده اید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده اید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده اند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده اند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شده ام', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده ام', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده ای', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده ای', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده ', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده ', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده است', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده است', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده ایم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده ایم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده اید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده اید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده اند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده اند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شده ام', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شده ای', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شده ', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شده است', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شده ایم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شده اید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شده اند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شده بودم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشده بودم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده بودی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشده بودی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده بود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشده بود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده بودیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشده بودیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده بودید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشده بودید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده بودند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشده بودند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شده بودم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بودم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بودی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بودی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بودیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بودیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بودید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بودید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بودند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بودند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شده بودم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شده بودی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شده بود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شده بودیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شده بودید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شده بودند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شده بوده ام', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده ام', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده ای', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده ای', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده ', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده ', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده است', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده است', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده ایم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده ایم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده اید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده اید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده اند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده اند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شده بوده ام', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده ام', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بوده ای', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده ای', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بوده ', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده ', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بوده است', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده است', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بوده ایم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده ایم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بوده اید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده اید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بوده اند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده اند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شده بوده ام', '178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شده بوده ای', '178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شده بوده ', '178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شده بوده است', '178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شده بوده ایم', '178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شده بوده اید', '178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شده بوده اند', '178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شویم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشویم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شوم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شوم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شوی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شوی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شویم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شویم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شوید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شوید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شوند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شوند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شوم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شوی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شویم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شوید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شوند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شد', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شد', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شد', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شد', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شد', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شد', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شد', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شد', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شد', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شد', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشوم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشوی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشویم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشویم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشوید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشوند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده باشم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده باشم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده باشی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده باشی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده باشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده باشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده باشیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده باشیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده باشید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده باشید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده باشند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده باشند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شده باشم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده باشم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده باشی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده باشی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده باشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده باشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده باشیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده باشیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده باشید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده باشید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده باشند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده باشند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده بوده باشم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده باشم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده باشی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده باشی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده باشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده باشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده باشیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده باشیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده باشید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده باشید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده باشند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده باشند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شده بوده باشم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده باشم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بوده باشی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده باشی', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بوده باشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده باشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بوده باشیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده باشیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بوده باشید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده باشید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شده بوده باشند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شده بوده باشند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشوم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشو', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشو', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشود', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشویم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشویم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشوید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشوند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده باشم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده باشم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده باش', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده باش', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده باشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده باشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده باشیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده باشیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده باشید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده باشید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده باشند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشده باشند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده باشم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده باشم', '178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده باش', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده باش', '178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده باشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده باشد', '178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده باشیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده باشیم', '178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده باشید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده باشید', '178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده بوده باشند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشده بوده باشند', '178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شستم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشستم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شستی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشستی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشست', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شستیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشستیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شستید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشستید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شستند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشستند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شستم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شستم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شستی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شستی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شست', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شست', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شستیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شستیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شستید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شستید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شستند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شستند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شستم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شستی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شست', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شستیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شستید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شستند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شسته ام', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته ام', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته ای', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته ای', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته ', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته ', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته است', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته است', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته ایم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته ایم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته اید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته اید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته اند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته اند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شسته ام', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته ام', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته ای', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته ای', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته ', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته ', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته است', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته است', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته ایم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته ایم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته اید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته اید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته اند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته اند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شسته ام', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شسته ای', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شسته ', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شسته است', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شسته ایم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شسته اید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شسته اند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شسته بودم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته بودم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته بودی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته بودی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته بود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته بود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته بودیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته بودیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته بودید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته بودید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته بودند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته بودند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شسته بودم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بودم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بودی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بودی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بودیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بودیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بودید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بودید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بودند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بودند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شسته بودم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شسته بودی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شسته بود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شسته بودیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شسته بودید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شسته بودند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شسته بوده ام', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده ام', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده ای', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده ای', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده ', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده ', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده است', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده است', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده ایم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده ایم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده اید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده اید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده اند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده اند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شسته بوده ام', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده ام', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بوده ای', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده ای', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بوده ', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده ', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بوده است', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده است', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بوده ایم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده ایم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بوده اید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده اید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بوده اند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده اند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شسته بوده ام', '179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شسته بوده ای', '179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شسته بوده ', '179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شسته بوده است', '179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شسته بوده ایم', '179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شسته بوده اید', '179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شسته بوده اند', '179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شویم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشویم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شوم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شوم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شوی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شوی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شویم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شویم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شوید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شوید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شوند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شوند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شوم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شوی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شویم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شوید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شوند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شست', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شست', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شست', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شست', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شست', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شست', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شست', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شست', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شست', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شست', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شست', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شست', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشوم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشوی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشویم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشویم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشوید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشوند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته باشم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته باشی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته باشد', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشد', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته باشیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته باشید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته باشند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شسته باشم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته باشم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته باشی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته باشی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته باشد', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته باشد', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته باشیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته باشیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته باشید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته باشید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته باشند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته باشند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته بوده باشم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده باشی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده باشد', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشد', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده باشیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده باشید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده باشند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شسته بوده باشم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده باشم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بوده باشی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده باشی', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بوده باشد', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده باشد', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بوده باشیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده باشیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بوده باشید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده باشید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شسته بوده باشند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شسته بوده باشند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشوم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشو', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشو', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشود', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشویم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشویم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشوید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشوند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشوند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته باشم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته باش', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باش', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته باشد', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشد', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته باشیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته باشید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته باشند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده باشم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشم', '179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده باش', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باش', '179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده باشد', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشد', '179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده باشیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشیم', '179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده باشید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشید', '179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته بوده باشند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشند', '179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافتم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافتم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافتی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافتی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافت', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافت', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافتیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافتیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافتید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافتید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافتند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافتند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکافتم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافتم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافتی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافتی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافت', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافت', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافتیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافتیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافتید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافتید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافتند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافتند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکافتم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکافتی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکافت', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکافتیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکافتید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکافتند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافته ام', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته ام', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته ای', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته ای', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته ', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته ', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته است', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته است', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته ایم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته ایم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته اید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته اید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته اند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته اند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکافته ام', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته ام', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته ای', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته ای', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته ', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته ', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته است', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته است', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته ایم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته ایم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته اید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته اید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته اند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته اند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکافته ام', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکافته ای', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکافته ', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکافته است', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکافته ایم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکافته اید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکافته اند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافته بودم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکافته بودم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته بودی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکافته بودی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته بود', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکافته بود', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته بودیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکافته بودیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته بودید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکافته بودید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته بودند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکافته بودند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شکافته بودم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بودم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بودی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بودی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بود', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بود', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بودیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بودیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بودید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بودید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بودند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بودند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکافته بودم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکافته بودی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکافته بود', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکافته بودیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکافته بودید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکافته بودند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافته بوده ام', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده ام', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده ای', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده ای', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده ', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده ', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده است', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده است', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده ایم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده ایم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده اید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده اید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده اند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده اند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده ام', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده ام', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده ای', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده ای', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده ', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده ', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده است', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده است', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده ایم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده ایم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده اید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده اید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده اند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده اند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکافته بوده ام', '180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکافته بوده ای', '180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکافته بوده ', '180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکافته بوده است', '180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکافته بوده ایم', '180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکافته بوده اید', '180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکافته بوده اند', '180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکافم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شکافم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شکافی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شکافد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شکافیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شکافید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شکافند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شکافت', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شکافت', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شکافت', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شکافت', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شکافت', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شکافت', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شکافت', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شکافت', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شکافت', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شکافت', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شکافت', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شکافت', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته باشم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته باشم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته باشی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته باشی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته باشد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته باشد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته باشیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته باشیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته باشید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته باشید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته باشند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته باشند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکافته باشم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته باشم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته باشی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته باشی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته باشد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته باشد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته باشیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته باشیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته باشید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته باشید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته باشند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته باشند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته بوده باشم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده باشم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده باشی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده باشی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده باشد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده باشد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده باشیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده باشیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده باشید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده باشید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده باشند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده باشند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده باشم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده باشم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده باشی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده باشی', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده باشد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده باشد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده باشیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده باشیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده باشید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده باشید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافته بوده باشند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافته بوده باشند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشکافم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکاف', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکاف', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته باشم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته باشم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته باش', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته باش', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته باشد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته باشد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته باشیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته باشیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته باشید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته باشید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته باشند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته باشند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده باشم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده باشم', '180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده باش', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده باش', '180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده باشد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده باشد', '180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده باشیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده باشیم', '180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده باشید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده باشید', '180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته بوده باشند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافته بوده باشند', '180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیدم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافیدم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیدی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافیدی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافید', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافید', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیدیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافیدیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیدید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافیدید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیدند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافیدند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکافیدم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیدم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیدی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیدی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافید', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافید', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیدیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیدیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیدید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیدید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیدند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیدند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکافیدم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکافیدی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکافید', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکافیدیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکافیدید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکافیدند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافیده ام', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده ام', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده ای', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده ای', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده ', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده ', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده است', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده است', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده ایم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده ایم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده اید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده اید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده اند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده اند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکافیده ام', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده ام', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده ای', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده ای', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده ', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده ', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده است', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده است', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده ایم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده ایم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده اید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده اید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده اند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده اند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکافیده ام', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکافیده ای', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکافیده ', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکافیده است', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکافیده ایم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکافیده اید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکافیده اند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافیده بودم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکافیده بودم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده بودی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکافیده بودی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده بود', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکافیده بود', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده بودیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکافیده بودیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده بودید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکافیده بودید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده بودند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکافیده بودند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شکافیده بودم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بودم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بودی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بودی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بود', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بود', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بودیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بودیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بودید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بودید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بودند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بودند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکافیده بودم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکافیده بودی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکافیده بود', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکافیده بودیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکافیده بودید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکافیده بودند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده ام', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده ام', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده ای', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده ای', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده ', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده ', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده است', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده است', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده ایم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده ایم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده اید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده اید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده اند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده اند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده ام', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده ام', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده ای', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده ای', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده ', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده ', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده است', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده است', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده ایم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده ایم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده اید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده اید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده اند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده اند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکافیده بوده ام', '181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکافیده بوده ای', '181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکافیده بوده ', '181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکافیده بوده است', '181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکافیده بوده ایم', '181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکافیده بوده اید', '181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکافیده بوده اند', '181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکافم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شکافم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شکافی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شکافد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شکافیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شکافید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شکافند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شکافید', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شکافید', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شکافید', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شکافید', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شکافید', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شکافید', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شکافید', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شکافید', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شکافید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شکافید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شکافید', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شکافید', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده باشم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده باشم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده باشی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده باشی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده باشد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده باشد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده باشیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده باشیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده باشید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده باشید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده باشند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده باشند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکافیده باشم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده باشم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده باشی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده باشی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده باشد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده باشد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده باشیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده باشیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده باشید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده باشید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده باشند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده باشند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده باشم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده باشم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده باشی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده باشی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده باشد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده باشد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده باشیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده باشیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده باشید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده باشید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده باشند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده باشند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده باشم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده باشم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده باشی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده باشی', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده باشد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده باشد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده باشیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده باشیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده باشید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده باشید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکافیده بوده باشند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکافیده بوده باشند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشکافم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکاف', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکاف', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکافند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکافند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده باشم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده باشم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده باش', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده باش', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده باشد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده باشد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده باشیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده باشیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده باشید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده باشید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده باشند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده باشند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده باشم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده باشم', '181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده باش', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده باش', '181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده باشد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده باشد', '181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده باشیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده باشیم', '181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده باشید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده باشید', '181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده بوده باشند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکافیده بوده باشند', '181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکاندم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکاندم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکاندی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکاندی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکاندیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکاندیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکاندید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکاندید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکاندند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکاندند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکاندم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکاندم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکاندی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکاندی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکاندیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکاندیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکاندید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکاندید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکاندند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکاندند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکاندم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکاندی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکاندیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکاندید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکاندند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکانده ام', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده ام', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده ای', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده ای', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده ', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده ', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده است', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده است', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده ایم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده ایم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده اید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده اید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده اند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده اند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکانده ام', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده ام', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده ای', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده ای', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده ', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده ', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده است', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده است', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده ایم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده ایم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده اید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده اید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده اند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده اند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکانده ام', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکانده ای', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکانده ', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکانده است', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکانده ایم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکانده اید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکانده اند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکانده بودم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکانده بودم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده بودی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکانده بودی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده بود', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکانده بود', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده بودیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکانده بودیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده بودید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکانده بودید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده بودند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکانده بودند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شکانده بودم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بودم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بودی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بودی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بود', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بود', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بودیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بودیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بودید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بودید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بودند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بودند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکانده بودم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکانده بودی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکانده بود', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکانده بودیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکانده بودید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکانده بودند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکانده بوده ام', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده ام', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده ای', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده ای', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده ', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده ', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده است', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده است', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده ایم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده ایم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده اید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده اید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده اند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده اند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده ام', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده ام', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده ای', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده ای', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده ', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده ', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده است', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده است', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده ایم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده ایم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده اید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده اید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده اند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده اند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکانده بوده ام', '182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکانده بوده ای', '182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکانده بوده ', '182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکانده بوده است', '182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکانده بوده ایم', '182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکانده بوده اید', '182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکانده بوده اند', '182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکانم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکانم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شکانم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شکانی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شکانیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شکانید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شکانند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شکاند', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شکاند', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شکاند', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شکاند', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شکاند', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شکاند', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شکاند', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شکاند', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شکاند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شکاند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکانم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکانی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکانیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکانید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکانند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده باشم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده باشم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده باشی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده باشی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده باشد', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده باشد', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده باشیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده باشیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده باشید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده باشید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده باشند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده باشند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکانده باشم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده باشم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده باشی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده باشی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده باشد', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده باشد', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده باشیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده باشیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده باشید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده باشید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده باشند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده باشند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده بوده باشم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده باشم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده باشی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده باشی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده باشد', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده باشد', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده باشیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده باشیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده باشید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده باشید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده باشند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده باشند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده باشم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده باشم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده باشی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده باشی', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده باشد', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده باشد', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده باشیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده باشیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده باشید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده باشید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکانده بوده باشند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکانده بوده باشند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشکانم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکان', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکان', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکاند', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکانیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکانید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکانند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکانند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده باشم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده باشم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده باش', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده باش', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده باشد', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده باشد', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده باشیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده باشیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده باشید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده باشید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده باشند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده باشند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده باشم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده باشم', '182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده باش', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده باش', '182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده باشد', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده باشد', '182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده باشیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده باشیم', '182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده باشید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده باشید', '182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده بوده باشند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکانده بوده باشند', '182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوندم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوندم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوندی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوندی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوندیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوندیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوندید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوندید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوندند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوندند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکوندم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوندم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوندی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوندی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوندیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوندیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوندید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوندید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوندند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوندند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکوندم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکوندی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکوندیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکوندید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکوندند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکونده ام', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده ام', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده ای', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده ای', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده ', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده ', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده است', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده است', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده ایم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده ایم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده اید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده اید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده اند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده اند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکونده ام', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده ام', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده ای', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده ای', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده ', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده ', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده است', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده است', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده ایم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده ایم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده اید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده اید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده اند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده اند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکونده ام', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکونده ای', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکونده ', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکونده است', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکونده ایم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکونده اید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکونده اند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکونده بودم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکونده بودم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده بودی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکونده بودی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده بود', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکونده بود', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده بودیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکونده بودیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده بودید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکونده بودید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده بودند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکونده بودند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شکونده بودم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بودم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بودی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بودی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بود', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بود', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بودیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بودیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بودید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بودید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بودند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بودند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکونده بودم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکونده بودی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکونده بود', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکونده بودیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکونده بودید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکونده بودند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکونده بوده ام', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده ام', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده ای', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده ای', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده ', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده ', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده است', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده است', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده ایم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده ایم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده اید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده اید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده اند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده اند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده ام', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده ام', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده ای', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده ای', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده ', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده ', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده است', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده است', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده ایم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده ایم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده اید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده اید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده اند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده اند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکونده بوده ام', '183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکونده بوده ای', '183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکونده بوده ', '183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکونده بوده است', '183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکونده بوده ایم', '183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکونده بوده اید', '183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکونده بوده اند', '183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکونم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکونم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شکونم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شکونی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شکونیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شکونید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شکونند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شکوند', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شکوند', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شکوند', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شکوند', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شکوند', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شکوند', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شکوند', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شکوند', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شکوند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شکوند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکونم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکونی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکونیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکونید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکونند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده باشم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده باشم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده باشی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده باشی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده باشد', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده باشد', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده باشیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده باشیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده باشید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده باشید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده باشند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده باشند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکونده باشم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده باشم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده باشی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده باشی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده باشد', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده باشد', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده باشیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده باشیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده باشید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده باشید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده باشند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده باشند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده بوده باشم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده باشم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده باشی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده باشی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده باشد', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده باشد', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده باشیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده باشیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده باشید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده باشید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده باشند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده باشند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده باشم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده باشم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده باشی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده باشی', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده باشد', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده باشد', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده باشیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده باشیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده باشید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده باشید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکونده بوده باشند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکونده بوده باشند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشکونم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکون', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکون', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوند', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکونیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکونید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکونند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکونند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده باشم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده باشم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده باش', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده باش', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده باشد', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده باشد', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده باشیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده باشیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده باشید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده باشید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده باشند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده باشند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده باشم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده باشم', '183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده باش', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده باش', '183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده باشد', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده باشد', '183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده باشیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده باشیم', '183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده باشید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده باشید', '183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده بوده باشند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکونده بوده باشند', '183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکستم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکستم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکستی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکستی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکست', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکستیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکستیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکستید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکستید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکستند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکستند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکستم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکستم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکستی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکستی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکست', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکست', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکستیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکستیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکستید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکستید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکستند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکستند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکستم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکستی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکست', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکستیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکستید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکستند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکسته ام', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته ام', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته ای', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته ای', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته ', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته ', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته است', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته است', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته ایم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته ایم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته اید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته اید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته اند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته اند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکسته ام', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته ام', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته ای', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته ای', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته ', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته ', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته است', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته است', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته ایم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته ایم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته اید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته اید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته اند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته اند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکسته ام', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکسته ای', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکسته ', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکسته است', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکسته ایم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکسته اید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکسته اند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکسته بودم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکسته بودم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته بودی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکسته بودی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته بود', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکسته بود', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته بودیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکسته بودیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته بودید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکسته بودید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته بودند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکسته بودند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شکسته بودم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بودم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بودی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بودی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بود', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بود', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بودیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بودیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بودید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بودید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بودند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بودند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکسته بودم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکسته بودی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکسته بود', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکسته بودیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکسته بودید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکسته بودند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکسته بوده ام', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده ام', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده ای', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده ای', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده ', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده ', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده است', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده است', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده ایم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده ایم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده اید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده اید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده اند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده اند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده ام', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده ام', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده ای', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده ای', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده ', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده ', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده است', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده است', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده ایم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده ایم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده اید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده اید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده اند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده اند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکسته بوده ام', '184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکسته بوده ای', '184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکسته بوده ', '184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکسته بوده است', '184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکسته بوده ایم', '184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکسته بوده اید', '184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکسته بوده اند', '184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکنم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکند', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکند', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکنم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکنم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکنی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکنی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکند', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکند', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکنیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکنیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکنید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکنید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکنند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکنند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شکنم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شکنی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شکند', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شکنیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شکنید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شکنند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شکست', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شکست', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شکست', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شکست', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شکست', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شکست', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شکست', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شکست', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شکست', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شکست', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شکست', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شکست', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکنم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکنی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکند', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکند', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکنیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکنید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکنند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته باشم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته باشم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته باشی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته باشی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته باشد', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته باشد', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته باشیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته باشیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته باشید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته باشید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته باشند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته باشند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکسته باشم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته باشم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته باشی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته باشی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته باشد', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته باشد', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته باشیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته باشیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته باشید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته باشید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته باشند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته باشند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته بوده باشم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده باشم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده باشی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده باشی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده باشد', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده باشد', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده باشیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده باشیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده باشید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده باشید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده باشند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده باشند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده باشم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده باشم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده باشی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده باشی', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده باشد', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده باشد', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده باشیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده باشیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده باشید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده باشید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکسته بوده باشند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکسته بوده باشند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشکنم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکن', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکن', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکند', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکند', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکنیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکنید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکنند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکنند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته باشم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته باشم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته باش', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته باش', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته باشد', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته باشد', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته باشیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته باشیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته باشید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته باشید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته باشند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته باشند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده باشم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده باشم', '184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده باش', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده باش', '184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده باشد', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده باشد', '184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده باشیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده باشیم', '184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده باشید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده باشید', '184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته بوده باشند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکسته بوده باشند', '184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفتم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفتم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفتی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفتی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفت', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفت', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفتیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفتیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفتید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفتید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفتند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفتند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکفتم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفتم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفتی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفتی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفت', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفت', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفتیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفتیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفتید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفتید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفتند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفتند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکفتم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکفتی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکفت', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکفتیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکفتید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکفتند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکفته ام', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته ام', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته ای', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته ای', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته ', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته ', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته است', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته است', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته ایم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته ایم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته اید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته اید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته اند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته اند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکفته ام', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته ام', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته ای', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته ای', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته ', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته ', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته است', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته است', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته ایم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته ایم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته اید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته اید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته اند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته اند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکفته ام', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکفته ای', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکفته ', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکفته است', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکفته ایم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکفته اید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکفته اند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکفته بودم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکفته بودم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته بودی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکفته بودی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته بود', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکفته بود', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته بودیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکفته بودیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته بودید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکفته بودید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته بودند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکفته بودند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شکفته بودم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بودم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بودی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بودی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بود', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بود', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بودیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بودیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بودید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بودید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بودند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بودند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکفته بودم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکفته بودی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکفته بود', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکفته بودیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکفته بودید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکفته بودند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکفته بوده ام', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده ام', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده ای', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده ای', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده ', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده ', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده است', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده است', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده ایم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده ایم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده اید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده اید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده اند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده اند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده ام', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده ام', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده ای', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده ای', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده ', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده ', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده است', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده است', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده ایم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده ایم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده اید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده اید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده اند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده اند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکفته بوده ام', '185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکفته بوده ای', '185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکفته بوده ', '185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکفته بوده است', '185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکفته بوده ایم', '185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکفته بوده اید', '185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکفته بوده اند', '185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکفم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکفم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شکفم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شکفی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شکفد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شکفیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شکفید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شکفند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شکفت', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شکفت', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شکفت', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شکفت', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شکفت', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شکفت', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شکفت', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شکفت', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شکفت', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شکفت', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شکفت', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شکفت', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکفم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکفی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکفد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکفیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکفید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکفند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته باشم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته باشم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته باشی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته باشی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته باشد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته باشد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته باشیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته باشیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته باشید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته باشید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته باشند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته باشند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکفته باشم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته باشم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته باشی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته باشی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته باشد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته باشد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته باشیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته باشیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته باشید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته باشید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته باشند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته باشند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته بوده باشم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده باشم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده باشی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده باشی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده باشد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده باشد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده باشیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده باشیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده باشید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده باشید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده باشند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده باشند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده باشم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده باشم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده باشی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده باشی', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده باشد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده باشد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده باشیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده باشیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده باشید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده باشید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکفته بوده باشند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکفته بوده باشند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشکفم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکف', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکف', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکفد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکفیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکفید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکفند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکفند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته باشم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته باشم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته باش', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته باش', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته باشد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته باشد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته باشیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته باشیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته باشید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته باشید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته باشند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته باشند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده باشم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده باشم', '185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده باش', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده باش', '185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده باشد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده باشد', '185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده باشیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده باشیم', '185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده باشید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده باشید', '185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته بوده باشند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکفته بوده باشند', '185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیدم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیدم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیدی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیدی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفید', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفید', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیدیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیدیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیدید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیدید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیدند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیدند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکوفیدم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیدم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیدی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیدی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفید', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفید', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیدیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیدیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیدید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیدید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیدند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیدند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکوفیدم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکوفیدی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکوفید', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکوفیدیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکوفیدید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکوفیدند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده ام', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده ام', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده ای', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده ای', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده ', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده ', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده است', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده است', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده ایم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده ایم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده اید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده اید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده اند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده اند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکوفیده ام', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده ام', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده ای', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده ای', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده ', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده ', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده است', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده است', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده ایم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده ایم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده اید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده اید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده اند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده اند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکوفیده ام', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکوفیده ای', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکوفیده ', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکوفیده است', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکوفیده ایم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکوفیده اید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکوفیده اند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده بودم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکوفیده بودم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده بودی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکوفیده بودی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده بود', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکوفیده بود', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده بودیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکوفیده بودیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده بودید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکوفیده بودید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده بودند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکوفیده بودند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شکوفیده بودم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بودم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بودی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بودی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بود', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بود', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بودیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بودیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بودید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بودید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بودند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بودند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکوفیده بودم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکوفیده بودی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکوفیده بود', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکوفیده بودیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکوفیده بودید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکوفیده بودند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده ام', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده ام', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده ای', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده ای', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده ', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده ', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده است', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده است', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده ایم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده ایم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده اید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده اید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده اند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده اند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده ام', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده ام', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده ای', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده ای', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده ', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده ', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده است', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده است', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده ایم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده ایم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده اید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده اید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده اند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده اند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکوفیده بوده ام', '186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکوفیده بوده ای', '186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکوفیده بوده ', '186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکوفیده بوده است', '186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکوفیده بوده ایم', '186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکوفیده بوده اید', '186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکوفیده بوده اند', '186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکوفم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شکوفم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شکوفی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شکوفد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شکوفیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شکوفید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شکوفند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شکوفید', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شکوفید', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شکوفید', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شکوفید', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شکوفید', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شکوفید', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شکوفید', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شکوفید', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شکوفید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شکوفید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شکوفید', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شکوفید', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده باشم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکوفیده باشم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده باشم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده باشی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده باشی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده باشد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده باشد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده باشیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده باشیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده باشید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده باشید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده باشند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده باشند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده باشم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده باشم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده باشی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده باشی', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده باشد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده باشد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده باشیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده باشیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده باشید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده باشید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده باشند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده باشند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشکوفم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوف', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوف', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده باشم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باش', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باش', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشم', '186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باش', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باش', '186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشد', '186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشیم', '186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشید', '186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشند', '186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیدم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیدم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیدی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیدی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفید', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفید', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیدیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیدیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیدید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیدید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیدند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیدند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکوفیدم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیدم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیدی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیدی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفید', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفید', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیدیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیدیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیدید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیدید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیدند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیدند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکوفیدم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکوفیدی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکوفید', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکوفیدیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکوفیدید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکوفیدند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده ام', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده ام', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده ای', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده ای', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده ', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده ', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده است', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده است', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده ایم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده ایم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده اید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده اید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده اند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده اند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکوفیده ام', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده ام', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده ای', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده ای', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده ', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده ', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده است', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده است', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده ایم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده ایم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده اید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده اید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده اند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده اند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکوفیده ام', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکوفیده ای', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکوفیده ', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکوفیده است', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکوفیده ایم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکوفیده اید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکوفیده اند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده بودم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکوفیده بودم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده بودی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکوفیده بودی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده بود', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکوفیده بود', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده بودیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکوفیده بودیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده بودید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکوفیده بودید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده بودند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکوفیده بودند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شکوفیده بودم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بودم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بودی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بودی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بود', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بود', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بودیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بودیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بودید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بودید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بودند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بودند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکوفیده بودم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکوفیده بودی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکوفیده بود', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکوفیده بودیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکوفیده بودید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکوفیده بودند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده ام', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده ام', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده ای', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده ای', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده ', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده ', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده است', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده است', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده ایم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده ایم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده اید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده اید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده اند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده اند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده ام', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده ام', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده ای', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده ای', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده ', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده ', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده است', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده است', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده ایم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده ایم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده اید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده اید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده اند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده اند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکوفیده بوده ام', '187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکوفیده بوده ای', '187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکوفیده بوده ', '187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکوفیده بوده است', '187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکوفیده بوده ایم', '187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکوفیده بوده اید', '187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکوفیده بوده اند', '187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکوفم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شکوفم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شکوفی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شکوفد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شکوفیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شکوفید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شکوفند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شکوفید', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شکوفید', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شکوفید', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شکوفید', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شکوفید', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شکوفید', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شکوفید', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شکوفید', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شکوفید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شکوفید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شکوفید', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شکوفید', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده باشم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکوفیده باشم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده باشم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده باشی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده باشی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده باشد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده باشد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده باشیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده باشیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده باشید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده باشید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده باشند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده باشند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده باشم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده باشم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده باشی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده باشی', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده باشد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده باشد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده باشیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده باشیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده باشید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده باشید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکوفیده بوده باشند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکوفیده بوده باشند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشکوفم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوف', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوف', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکوفند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکوفند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده باشم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باش', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باش', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده باشند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده باشند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشم', '187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باش', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باش', '187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشد', '187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشیم', '187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشید', '187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده بوده باشند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکوفیده بوده باشند', '187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیدم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیدم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیدی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیدی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبید', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبید', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیدیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیدیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیدید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیدید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیدند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیدند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکیبیدم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیدم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیدی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیدی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبید', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبید', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیدیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیدیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیدید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیدید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیدند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیدند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکیبیدم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکیبیدی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکیبید', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکیبیدیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکیبیدید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکیبیدند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده ام', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده ام', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده ای', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده ای', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده ', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده ', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده است', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده است', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده ایم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده ایم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده اید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده اید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده اند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده اند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکیبیده ام', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده ام', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده ای', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده ای', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده ', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده ', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده است', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده است', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده ایم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده ایم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده اید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده اید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده اند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده اند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکیبیده ام', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکیبیده ای', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکیبیده ', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکیبیده است', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکیبیده ایم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکیبیده اید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکیبیده اند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده بودم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکیبیده بودم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده بودی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکیبیده بودی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده بود', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکیبیده بود', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده بودیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکیبیده بودیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده بودید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکیبیده بودید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده بودند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکیبیده بودند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شکیبیده بودم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بودم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بودی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بودی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بود', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بود', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بودیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بودیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بودید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بودید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بودند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بودند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکیبیده بودم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکیبیده بودی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکیبیده بود', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکیبیده بودیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکیبیده بودید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکیبیده بودند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده ام', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده ام', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده ای', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده ای', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده ', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده ', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده است', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده است', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده ایم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده ایم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده اید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده اید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده اند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده اند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده ام', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده ام', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده ای', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده ای', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده ', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده ', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده است', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده است', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده ایم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده ایم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده اید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده اید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده اند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده اند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکیبیده بوده ام', '188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکیبیده بوده ای', '188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکیبیده بوده ', '188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکیبیده بوده است', '188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکیبیده بوده ایم', '188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکیبیده بوده اید', '188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکیبیده بوده اند', '188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکیبم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شکیبم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شکیبی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شکیبد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شکیبیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شکیبید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شکیبند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شکیبید', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شکیبید', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شکیبید', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شکیبید', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شکیبید', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شکیبید', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شکیبید', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شکیبید', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شکیبید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شکیبید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شکیبید', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شکیبید', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده باشم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکیبیده باشم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده باشم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده باشی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده باشی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده باشد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده باشد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده باشیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده باشیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده باشید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده باشید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده باشند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده باشند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده باشم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده باشم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده باشی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده باشی', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده باشد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده باشد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده باشیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده باشیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده باشید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده باشید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده باشند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده باشند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشکیبم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیب', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیب', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده باشم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باش', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باش', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشم', '188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باش', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باش', '188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشد', '188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشیم', '188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشید', '188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشند', '188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیدم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیدم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیدی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیدی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبید', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبید', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیدیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیدیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیدید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیدید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیدند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیدند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکیبیدم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیدم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیدی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیدی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبید', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبید', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیدیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیدیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیدید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیدید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیدند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیدند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکیبیدم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکیبیدی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکیبید', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکیبیدیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکیبیدید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکیبیدند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده ام', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده ام', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده ای', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده ای', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده ', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده ', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده است', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده است', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده ایم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده ایم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده اید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده اید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده اند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده اند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکیبیده ام', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده ام', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده ای', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده ای', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده ', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده ', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده است', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده است', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده ایم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده ایم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده اید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده اید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده اند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده اند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکیبیده ام', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکیبیده ای', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکیبیده ', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکیبیده است', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکیبیده ایم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکیبیده اید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکیبیده اند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده بودم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکیبیده بودم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده بودی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکیبیده بودی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده بود', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکیبیده بود', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده بودیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکیبیده بودیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده بودید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکیبیده بودید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده بودند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشکیبیده بودند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شکیبیده بودم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بودم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بودی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بودی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بود', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بود', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بودیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بودیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بودید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بودید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بودند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بودند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شکیبیده بودم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شکیبیده بودی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شکیبیده بود', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شکیبیده بودیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شکیبیده بودید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شکیبیده بودند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده ام', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده ام', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده ای', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده ای', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده ', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده ', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده است', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده است', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده ایم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده ایم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده اید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده اید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده اند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده اند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده ام', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده ام', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده ای', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده ای', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده ', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده ', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده است', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده است', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده ایم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده ایم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده اید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده اید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده اند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده اند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شکیبیده بوده ام', '189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شکیبیده بوده ای', '189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شکیبیده بوده ', '189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شکیبیده بوده است', '189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شکیبیده بوده ایم', '189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شکیبیده بوده اید', '189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شکیبیده بوده اند', '189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شکیبم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شکیبم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شکیبی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شکیبد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شکیبیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شکیبید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شکیبند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شکیبید', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شکیبید', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شکیبید', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شکیبید', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شکیبید', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شکیبید', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شکیبید', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شکیبید', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شکیبید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شکیبید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شکیبید', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شکیبید', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده باشم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شکیبیده باشم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده باشم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده باشی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده باشی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده باشد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده باشد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده باشیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده باشیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده باشید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده باشید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده باشند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده باشند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده باشم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده باشم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده باشی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده باشی', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده باشد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده باشد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده باشیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده باشیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده باشید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده باشید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شکیبیده بوده باشند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شکیبیده بوده باشند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشکیبم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیب', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیب', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشکیبند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشکیبند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده باشم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باش', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باش', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده باشند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده باشند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشم', '189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باش', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باش', '189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشد', '189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشیم', '189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشید', '189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده بوده باشند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشکیبیده بوده باشند', '189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمردم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمردم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمردی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمردی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمردیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمردیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمردید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمردید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمردند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمردند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شمردم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمردم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمردی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمردی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمردیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمردیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمردید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمردید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمردند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمردند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شمردم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شمردی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شمردیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شمردید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شمردند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمرده ام', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده ام', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده ای', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده ای', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده ', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده ', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده است', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده است', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده ایم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده ایم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده اید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده اید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده اند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده اند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شمرده ام', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده ام', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده ای', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده ای', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده ', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده ', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده است', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده است', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده ایم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده ایم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده اید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده اید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده اند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده اند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شمرده ام', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شمرده ای', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شمرده ', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شمرده است', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شمرده ایم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شمرده اید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شمرده اند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمرده بودم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشمرده بودم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده بودی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشمرده بودی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده بود', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشمرده بود', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده بودیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشمرده بودیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده بودید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشمرده بودید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده بودند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشمرده بودند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شمرده بودم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بودم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بودی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بودی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بود', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بود', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بودیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بودیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بودید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بودید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بودند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بودند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شمرده بودم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شمرده بودی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شمرده بود', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شمرده بودیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شمرده بودید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شمرده بودند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمرده بوده ام', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده ام', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده ای', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده ای', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده ', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده ', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده است', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده است', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده ایم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده ایم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده اید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده اید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده اند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده اند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده ام', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده ام', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده ای', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده ای', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده ', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده ', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده است', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده است', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده ایم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده ایم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده اید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده اید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده اند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده اند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شمرده بوده ام', '190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شمرده بوده ای', '190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شمرده بوده ', '190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شمرده بوده است', '190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شمرده بوده ایم', '190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شمرده بوده اید', '190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شمرده بوده اند', '190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمرم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمری', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمری', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمریم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمریم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شمرم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمری', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمری', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمریم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمریم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شمرم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شمری', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شمریم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شمرید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شمرند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شمرد', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شمرد', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شمرد', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شمرد', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شمرد', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شمرد', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شمرد', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شمرد', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شمرد', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شمرد', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشمرم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشمری', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمری', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشمریم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمریم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشمرید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشمرند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده باشم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده باشم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده باشی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده باشی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده باشد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده باشد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده باشیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده باشیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده باشید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده باشید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده باشند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده باشند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شمرده باشم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده باشم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده باشی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده باشی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده باشد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده باشد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده باشیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده باشیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده باشید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده باشید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده باشند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده باشند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده بوده باشم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده باشم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده باشی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده باشی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده باشد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده باشد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده باشیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده باشیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده باشید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده باشید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده باشند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده باشند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده باشم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده باشم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده باشی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده باشی', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده باشد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده باشد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده باشیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده باشیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده باشید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده باشید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شمرده بوده باشند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شمرده بوده باشند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشمرم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشمر', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمر', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشمریم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمریم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشمرید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشمرند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشمرند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده باشم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده باشم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده باش', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده باش', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده باشد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده باشد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده باشیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده باشیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده باشید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده باشید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده باشند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده باشند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده باشم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده باشم', '190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده باش', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده باش', '190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده باشد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده باشد', '190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده باشیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده باشیم', '190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده باشید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده باشید', '190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده بوده باشند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشمرده بوده باشند', '190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناختم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناختم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناختی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناختی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخت', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناخت', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناختیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناختیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناختید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناختید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناختند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناختند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شناختم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناختم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناختی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناختی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخت', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخت', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناختیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناختیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناختید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناختید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناختند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناختند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شناختم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شناختی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شناخت', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شناختیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شناختید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شناختند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناخته ام', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته ام', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته ای', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته ای', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته ', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته ', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته است', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته است', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته ایم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته ایم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته اید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته اید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته اند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته اند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شناخته ام', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته ام', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته ای', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته ای', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته ', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته ', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته است', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته است', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته ایم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته ایم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته اید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته اید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته اند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته اند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شناخته ام', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شناخته ای', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شناخته ', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شناخته است', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شناخته ایم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شناخته اید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شناخته اند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناخته بودم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشناخته بودم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته بودی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشناخته بودی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته بود', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشناخته بود', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته بودیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشناخته بودیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته بودید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشناخته بودید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته بودند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشناخته بودند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شناخته بودم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بودم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بودی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بودی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بود', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بود', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بودیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بودیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بودید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بودید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بودند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بودند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شناخته بودم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شناخته بودی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شناخته بود', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شناخته بودیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شناخته بودید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شناخته بودند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناخته بوده ام', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده ام', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده ای', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده ای', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده ', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده ', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده است', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده است', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده ایم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده ایم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده اید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده اید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده اند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده اند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده ام', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده ام', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده ای', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده ای', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده ', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده ', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده است', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده است', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده ایم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده ایم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده اید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده اید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده اند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده اند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شناخته بوده ام', '191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شناخته بوده ای', '191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شناخته بوده ', '191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شناخته بوده است', '191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شناخته بوده ایم', '191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شناخته بوده اید', '191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شناخته بوده اند', '191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناسم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناسی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناسد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناسیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناسید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناسند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شناسم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناسم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناسی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناسی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناسد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناسد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناسیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناسیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناسید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناسید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناسند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناسند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شناسم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شناسی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شناسد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شناسیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شناسید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شناسند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شناخت', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شناخت', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شناخت', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شناخت', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شناخت', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شناخت', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شناخت', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شناخت', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شناخت', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شناخت', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شناخت', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شناخت', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشناسم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشناسی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشناسد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشناسیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشناسید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشناسند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته باشم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته باشم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته باشی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته باشی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته باشد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته باشد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته باشیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته باشیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته باشید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته باشید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته باشند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته باشند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شناخته باشم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته باشم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته باشی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته باشی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته باشد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته باشد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته باشیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته باشیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته باشید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته باشید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته باشند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته باشند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته بوده باشم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده باشم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده باشی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده باشی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده باشد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده باشد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده باشیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده باشیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده باشید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده باشید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده باشند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده باشند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده باشم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده باشم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده باشی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده باشی', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده باشد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده باشد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده باشیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده باشیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده باشید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده باشید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شناخته بوده باشند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شناخته بوده باشند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشناسم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشناس', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناس', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشناسد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشناسیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشناسید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشناسند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشناسند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته باشم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته باشم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته باش', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته باش', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته باشد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته باشد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته باشیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته باشیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته باشید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته باشید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته باشند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته باشند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده باشم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده باشم', '191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده باش', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده باش', '191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده باشد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده باشد', '191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده باشیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده باشیم', '191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده باشید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده باشید', '191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته بوده باشند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشناخته بوده باشند', '191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفتم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفتم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفتی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفتی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفت', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفت', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفتیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفتیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفتید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفتید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفتند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفتند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شنفتم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفتم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفتی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفتی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفت', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفت', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفتیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفتیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفتید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفتید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفتند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفتند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شنفتم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شنفتی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شنفت', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شنفتیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شنفتید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شنفتند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنفته ام', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته ام', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته ای', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته ای', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته ', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته ', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته است', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته است', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته ایم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته ایم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته اید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته اید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته اند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته اند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شنفته ام', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته ام', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته ای', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته ای', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته ', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته ', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته است', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته است', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته ایم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته ایم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته اید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته اید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته اند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته اند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شنفته ام', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شنفته ای', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شنفته ', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شنفته است', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شنفته ایم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شنفته اید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شنفته اند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنفته بودم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنفته بودم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته بودی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنفته بودی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته بود', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنفته بود', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته بودیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنفته بودیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته بودید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنفته بودید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته بودند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنفته بودند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شنفته بودم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بودم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بودی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بودی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بود', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بود', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بودیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بودیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بودید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بودید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بودند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بودند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شنفته بودم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شنفته بودی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شنفته بود', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شنفته بودیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شنفته بودید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شنفته بودند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنفته بوده ام', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده ام', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده ای', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده ای', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده ', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده ', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده است', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده است', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده ایم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده ایم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده اید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده اید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده اند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده اند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده ام', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده ام', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده ای', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده ای', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده ', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده ', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده است', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده است', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده ایم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده ایم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده اید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده اید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده اند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده اند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شنفته بوده ام', '192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شنفته بوده ای', '192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شنفته بوده ', '192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شنفته بوده است', '192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شنفته بوده ایم', '192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شنفته بوده اید', '192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شنفته بوده اند', '192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنفم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شنفم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شنفم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شنفی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شنفد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شنفیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شنفید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شنفند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شنفت', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شنفت', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شنفت', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شنفت', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شنفت', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شنفت', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شنفت', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شنفت', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شنفت', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شنفت', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شنفت', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شنفت', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنفم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنفی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنفد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنفیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنفید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنفند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته باشم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته باشم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته باشی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته باشی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته باشد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته باشد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته باشیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته باشیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته باشید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته باشید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته باشند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته باشند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شنفته باشم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته باشم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته باشی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته باشی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته باشد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته باشد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته باشیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته باشیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته باشید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته باشید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته باشند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته باشند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته بوده باشم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده باشم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده باشی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده باشی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده باشد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده باشد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده باشیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده باشیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده باشید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده باشید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده باشند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده باشند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده باشم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده باشم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده باشی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده باشی', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده باشد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده باشد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده باشیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده باشیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده باشید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده باشید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنفته بوده باشند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنفته بوده باشند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشنفم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنف', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنف', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنفد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنفیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنفید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنفند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنفند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته باشم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته باشم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته باش', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته باش', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته باشد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته باشد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته باشیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته باشیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته باشید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته باشید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته باشند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته باشند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده باشم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده باشم', '192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده باش', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده باش', '192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده باشد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده باشد', '192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده باشیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده باشیم', '192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده باشید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده باشید', '192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته بوده باشند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنفته بوده باشند', '192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنودم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنودم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنودی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنودی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنودیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنودیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنودید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنودید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنودند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنودند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شنودم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنودم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنودی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنودی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنودیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنودیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنودید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنودید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنودند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنودند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شنودم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شنودی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شنودیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شنودید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شنودند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنوده ام', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده ام', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده ای', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده ای', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده ', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده ', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده است', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده است', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده ایم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده ایم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده اید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده اید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده اند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده اند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شنوده ام', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده ام', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده ای', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده ای', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده ', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده ', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده است', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده است', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده ایم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده ایم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده اید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده اید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده اند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده اند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شنوده ام', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شنوده ای', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شنوده ', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شنوده است', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شنوده ایم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شنوده اید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شنوده اند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنوده بودم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنوده بودم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده بودی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنوده بودی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده بود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنوده بود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده بودیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنوده بودیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده بودید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنوده بودید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده بودند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنوده بودند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شنوده بودم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بودم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بودی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بودی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بودیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بودیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بودید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بودید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بودند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بودند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شنوده بودم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شنوده بودی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شنوده بود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شنوده بودیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شنوده بودید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شنوده بودند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنوده بوده ام', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده ام', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده ای', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده ای', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده ', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده ', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده است', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده است', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده ایم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده ایم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده اید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده اید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده اند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده اند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده ام', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده ام', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده ای', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده ای', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده ', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده ', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده است', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده است', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده ایم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده ایم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده اید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده اید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده اند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده اند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شنوده بوده ام', '193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شنوده بوده ای', '193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شنوده بوده ', '193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شنوده بوده است', '193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شنوده بوده ایم', '193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شنوده بوده اید', '193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شنوده بوده اند', '193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنوم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنویم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنویم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شنوم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنویم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنویم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شنوم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شنوی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شنویم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شنوید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شنوند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شنود', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شنود', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شنود', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شنود', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شنود', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شنود', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شنود', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شنود', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شنود', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شنود', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنوم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنوی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنویم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنویم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنوید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنوند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده باشم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده باشم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده باشی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده باشی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده باشد', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده باشد', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده باشیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده باشیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده باشید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده باشید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده باشند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده باشند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شنوده باشم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده باشم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده باشی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده باشی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده باشد', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده باشد', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده باشیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده باشیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده باشید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده باشید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده باشند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده باشند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده بوده باشم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده باشم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده باشی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده باشی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده باشد', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده باشد', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده باشیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده باشیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده باشید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده باشید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده باشند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده باشند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده باشم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده باشم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده باشی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده باشی', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده باشد', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده باشد', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده باشیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده باشیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده باشید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده باشید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوده بوده باشند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوده بوده باشند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشنوم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنو', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنو', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنود', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنویم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنویم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنوید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنوند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده باشم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده باشم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده باش', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده باش', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده باشد', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده باشد', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده باشیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده باشیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده باشید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده باشید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده باشند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده باشند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده باشم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده باشم', '193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده باش', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده باش', '193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده باشد', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده باشد', '193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده باشیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده باشیم', '193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده باشید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده باشید', '193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده بوده باشند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنوده بوده باشند', '193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیدم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنیدم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیدی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنیدی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنید', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنید', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیدیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنیدیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیدید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنیدید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیدند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنیدند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شنیدم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیدم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیدی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیدی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنید', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنید', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیدیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیدیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیدید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیدید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیدند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیدند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شنیدم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شنیدی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شنید', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شنیدیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شنیدید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شنیدند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنیده ام', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده ام', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده ای', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده ای', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده ', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده ', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده است', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده است', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده ایم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده ایم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده اید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده اید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده اند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده اند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شنیده ام', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده ام', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده ای', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده ای', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده ', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده ', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده است', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده است', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده ایم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده ایم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده اید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده اید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده اند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده اند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شنیده ام', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شنیده ای', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شنیده ', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شنیده است', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شنیده ایم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شنیده اید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شنیده اند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنیده بودم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنیده بودم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده بودی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنیده بودی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده بود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنیده بود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده بودیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنیده بودیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده بودید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنیده بودید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده بودند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشنیده بودند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می شنیده بودم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بودم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بودی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بودی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بودیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بودیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بودید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بودید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بودند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بودند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می شنیده بودم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می شنیده بودی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می شنیده بود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می شنیده بودیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می شنیده بودید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می شنیده بودند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنیده بوده ام', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده ام', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده ای', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده ای', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده ', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده ', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده است', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده است', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده ایم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده ایم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده اید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده اید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده اند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده اند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده ام', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده ام', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده ای', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده ای', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده ', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده ', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده است', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده است', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده ایم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده ایم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده اید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده اید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده اند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده اند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می شنیده بوده ام', '194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می شنیده بوده ای', '194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می شنیده بوده ', '194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می شنیده بوده است', '194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می شنیده بوده ایم', '194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می شنیده بوده اید', '194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می شنیده بوده اند', '194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنوم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنویم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنویم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می شنوم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنویم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنویم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنوند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنوند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می شنوم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می شنوی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می شنود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می شنویم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می شنوید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می شنوند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم شنید', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم شنید', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی شنید', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی شنید', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد شنید', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد شنید', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم شنید', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم شنید', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید شنید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید شنید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند شنید', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند شنید', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنوم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنوی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنویم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنویم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنوید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنوند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده باشم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده باشم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده باشی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده باشی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده باشد', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده باشد', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده باشیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده باشیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده باشید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده باشید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده باشند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده باشند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می شنیده باشم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده باشم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده باشی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده باشی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده باشد', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده باشد', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده باشیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده باشیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده باشید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده باشید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده باشند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده باشند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده بوده باشم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده باشم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده باشی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده باشی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده باشد', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده باشد', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده باشیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده باشیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده باشید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده باشید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده باشند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده باشند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده باشم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده باشم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده باشی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده باشی', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده باشد', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده باشد', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده باشیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده باشیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده باشید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده باشید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می شنیده بوده باشند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی شنیده بوده باشند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بشنوم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنو', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنو', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنود', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنویم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنویم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنوید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بشنوند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشنوند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده باشم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده باشم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده باش', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده باش', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده باشد', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده باشد', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده باشیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده باشیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده باشید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده باشید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده باشند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده باشند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده باشم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده باشم', '194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده باش', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده باش', '194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده باشد', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده باشد', '194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده باشیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده باشیم', '194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده باشید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده باشید', '194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده بوده باشند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشنیده بوده باشند', '194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیدم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفیدم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیدی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفیدی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفید', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفید', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیدیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفیدیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیدید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفیدید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیدند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفیدند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می صرفیدم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیدم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیدی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیدی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفید', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفید', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیدیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیدیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیدید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیدید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیدند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیدند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می صرفیدم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می صرفیدی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می صرفید', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می صرفیدیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می صرفیدید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می صرفیدند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرفیده ام', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده ام', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده ای', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده ای', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده ', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده ', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده است', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده است', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده ایم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده ایم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده اید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده اید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده اند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده اند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می صرفیده ام', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده ام', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده ای', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده ای', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده ', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده ', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده است', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده است', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده ایم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده ایم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده اید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده اید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده اند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده اند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می صرفیده ام', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می صرفیده ای', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می صرفیده ', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می صرفیده است', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می صرفیده ایم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می صرفیده اید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می صرفیده اند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرفیده بودم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصرفیده بودم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده بودی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصرفیده بودی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده بود', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصرفیده بود', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده بودیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصرفیده بودیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده بودید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصرفیده بودید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده بودند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصرفیده بودند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می صرفیده بودم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بودم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بودی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بودی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بود', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بود', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بودیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بودیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بودید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بودید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بودند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بودند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می صرفیده بودم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می صرفیده بودی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می صرفیده بود', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می صرفیده بودیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می صرفیده بودید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می صرفیده بودند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده ام', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده ام', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده ای', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده ای', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده ', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده ', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده است', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده است', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده ایم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده ایم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده اید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده اید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده اند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده اند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده ام', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده ام', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده ای', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده ای', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده ', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده ', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده است', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده است', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده ایم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده ایم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده اید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده اید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده اند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده اند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می صرفیده بوده ام', '195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می صرفیده بوده ای', '195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می صرفیده بوده ', '195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می صرفیده بوده است', '195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می صرفیده بوده ایم', '195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می صرفیده بوده اید', '195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می صرفیده بوده اند', '195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرفم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می صرفم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می صرفم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می صرفی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می صرفد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می صرفیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می صرفید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می صرفند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم صرفید', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم صرفید', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی صرفید', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی صرفید', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد صرفید', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد صرفید', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم صرفید', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم صرفید', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید صرفید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید صرفید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند صرفید', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند صرفید', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بصرفم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بصرفی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بصرفد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بصرفیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بصرفید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بصرفند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده باشم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده باشم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده باشی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده باشی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده باشد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده باشد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده باشیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده باشیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده باشید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده باشید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده باشند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده باشند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می صرفیده باشم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده باشم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده باشی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده باشی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده باشد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده باشد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده باشیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده باشیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده باشید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده باشید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده باشند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده باشند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده باشم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده باشم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده باشی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده باشی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده باشد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده باشد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده باشیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده باشیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده باشید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده باشید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده باشند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده باشند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده باشم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده باشم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده باشی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده باشی', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده باشد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده باشد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده باشیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده باشیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده باشید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده باشید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می صرفیده بوده باشند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی صرفیده بوده باشند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بصرفم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بصرف', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرف', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بصرفد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بصرفیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بصرفید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بصرفند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصرفند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده باشم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده باشم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده باش', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده باش', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده باشد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده باشد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده باشیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده باشیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده باشید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده باشید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده باشند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده باشند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده باشم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده باشم', '195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده باش', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده باش', '195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده باشد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده باشد', '195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده باشیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده باشیم', '195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده باشید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده باشید', '195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده بوده باشند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصرفیده بوده باشند', '195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیدم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبیدم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیدی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبیدی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبید', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبید', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیدیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبیدیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیدید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبیدید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیدند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبیدند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می طلبیدم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیدم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیدی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیدی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبید', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبید', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیدیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیدیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیدید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیدید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیدند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیدند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می طلبیدم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می طلبیدی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می طلبید', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می طلبیدیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می طلبیدید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می طلبیدند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طلبیده ام', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده ام', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده ای', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده ای', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده ', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده ', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده است', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده است', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده ایم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده ایم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده اید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده اید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده اند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده اند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می طلبیده ام', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده ام', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده ای', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده ای', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده ', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده ', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده است', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده است', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده ایم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده ایم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده اید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده اید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده اند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده اند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می طلبیده ام', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می طلبیده ای', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می طلبیده ', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می طلبیده است', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می طلبیده ایم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می طلبیده اید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می طلبیده اند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طلبیده بودم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نطلبیده بودم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده بودی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نطلبیده بودی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده بود', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نطلبیده بود', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده بودیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نطلبیده بودیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده بودید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نطلبیده بودید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده بودند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نطلبیده بودند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می طلبیده بودم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بودم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بودی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بودی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بود', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بود', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بودیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بودیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بودید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بودید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بودند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بودند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می طلبیده بودم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می طلبیده بودی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می طلبیده بود', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می طلبیده بودیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می طلبیده بودید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می طلبیده بودند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده ام', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده ام', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده ای', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده ای', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده ', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده ', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده است', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده است', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده ایم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده ایم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده اید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده اید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده اند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده اند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده ام', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده ام', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده ای', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده ای', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده ', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده ', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده است', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده است', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده ایم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده ایم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده اید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده اید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده اند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده اند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می طلبیده بوده ام', '196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می طلبیده بوده ای', '196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می طلبیده بوده ', '196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می طلبیده بوده است', '196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می طلبیده بوده ایم', '196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می طلبیده بوده اید', '196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می طلبیده بوده اند', '196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طلبم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می طلبم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می طلبم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می طلبی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می طلبد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می طلبیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می طلبید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می طلبند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم طلبید', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم طلبید', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی طلبید', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی طلبید', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد طلبید', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد طلبید', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم طلبید', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم طلبید', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید طلبید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید طلبید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند طلبید', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند طلبید', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بطلبم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بطلبی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بطلبد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بطلبیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بطلبید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بطلبند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده باشم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده باشم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده باشی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده باشی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده باشد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده باشد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده باشیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده باشیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده باشید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده باشید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده باشند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده باشند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می طلبیده باشم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده باشم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده باشی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده باشی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده باشد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده باشد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده باشیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده باشیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده باشید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده باشید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده باشند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده باشند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده باشم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده باشم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده باشی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده باشی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده باشد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده باشد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده باشیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده باشیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده باشید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده باشید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده باشند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده باشند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده باشم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده باشم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده باشی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده باشی', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده باشد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده باشد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده باشیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده باشیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده باشید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده باشید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می طلبیده بوده باشند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی طلبیده بوده باشند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بطلبم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بطلب', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلب', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بطلبد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بطلبیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بطلبید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بطلبند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نطلبند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده باشم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده باشم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده باش', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده باش', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده باشد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده باشد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده باشیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده باشیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده باشید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده باشید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده باشند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده باشند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده باشم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده باشم', '196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده باش', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده باش', '196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده باشد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده باشد', '196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده باشیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده باشیم', '196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده باشید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده باشید', '196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده بوده باشند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نطلبیده بوده باشند', '196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنودم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنودم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنودی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنودی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنودیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنودیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنودید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنودید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنودند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنودند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می غنودم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنودم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنودی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنودی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنودیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنودیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنودید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنودید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنودند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنودند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می غنودم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می غنودی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می غنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می غنودیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می غنودید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می غنودند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غنوده ام', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده ام', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده ای', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده ای', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده ', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده ', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده است', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده است', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده ایم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده ایم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده اید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده اید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده اند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده اند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می غنوده ام', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده ام', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده ای', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده ای', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده ', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده ', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده است', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده است', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده ایم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده ایم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده اید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده اید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده اند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده اند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می غنوده ام', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می غنوده ای', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می غنوده ', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می غنوده است', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می غنوده ایم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می غنوده اید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می غنوده اند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غنوده بودم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نغنوده بودم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده بودی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نغنوده بودی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده بود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نغنوده بود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده بودیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نغنوده بودیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده بودید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نغنوده بودید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده بودند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نغنوده بودند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می غنوده بودم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بودم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بودی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بودی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بودیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بودیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بودید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بودید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بودند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بودند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می غنوده بودم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می غنوده بودی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می غنوده بود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می غنوده بودیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می غنوده بودید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می غنوده بودند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غنوده بوده ام', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده ام', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده ای', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده ای', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده ', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده ', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده است', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده است', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده ایم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده ایم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده اید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده اید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده اند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده اند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده ام', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده ام', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده ای', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده ای', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده ', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده ', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده است', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده است', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده ایم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده ایم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده اید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده اید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده اند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده اند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می غنوده بوده ام', '197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می غنوده بوده ای', '197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می غنوده بوده ', '197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می غنوده بوده است', '197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می غنوده بوده ایم', '197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می غنوده بوده اید', '197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می غنوده بوده اند', '197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غنوم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنوم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنوی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنویم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنویم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنوید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنوند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می غنوم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنویم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنویم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می غنوم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می غنوی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می غنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می غنویم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می غنوید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می غنوند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم غنود', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم غنود', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی غنود', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی غنود', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد غنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد غنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم غنود', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم غنود', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید غنود', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید غنود', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند غنود', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند غنود', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بغنوم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنوم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بغنوی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنوی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بغنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بغنویم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنویم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بغنوید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنوید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بغنوند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنوند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده باشم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده باشم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده باشی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده باشی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده باشد', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده باشد', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده باشیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده باشیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده باشید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده باشید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده باشند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده باشند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می غنوده باشم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده باشم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده باشی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده باشی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده باشد', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده باشد', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده باشیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده باشیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده باشید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده باشید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده باشند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده باشند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده بوده باشم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده باشم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده باشی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده باشی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده باشد', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده باشد', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده باشیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده باشیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده باشید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده باشید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده باشند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده باشند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده باشم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده باشم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده باشی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده باشی', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده باشد', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده باشد', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده باشیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده باشیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده باشید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده باشید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می غنوده بوده باشند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی غنوده بوده باشند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بغنوم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنوم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بغنو', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنو', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بغنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنود', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بغنویم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنویم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بغنوید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنوید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بغنوند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نغنوند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده باشم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده باشم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده باش', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده باش', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده باشد', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده باشد', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده باشیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده باشیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده باشید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده باشید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده باشند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده باشند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده باشم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده باشم', '197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده باش', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده باش', '197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده باشد', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده باشد', '197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده باشیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده باشیم', '197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده باشید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده باشید', '197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده بوده باشند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نغنوده بوده باشند', '197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییدم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساییدم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییدی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساییدی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسایید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییدیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساییدیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییدید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساییدید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییدند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساییدند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فرساییدم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییدم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییدی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییدی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسایید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسایید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییدیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییدیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییدید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییدید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییدند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییدند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فرساییدم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فرساییدی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فرسایید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فرساییدیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فرساییدید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فرساییدند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرساییده ام', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده ام', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده ای', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده ای', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده ', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده ', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده است', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده است', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده ایم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده ایم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده اید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده اید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده اند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده اند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فرساییده ام', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده ام', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده ای', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده ای', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده ', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده ', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده است', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده است', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده ایم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده ایم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده اید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده اید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده اند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده اند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فرساییده ام', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فرساییده ای', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فرساییده ', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فرساییده است', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فرساییده ایم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فرساییده اید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فرساییده اند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرساییده بودم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرساییده بودم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده بودی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرساییده بودی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده بود', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرساییده بود', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده بودیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرساییده بودیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده بودید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرساییده بودید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده بودند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرساییده بودند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فرساییده بودم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بودم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بودی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بودی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بود', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بود', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بودیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بودیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بودید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بودید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بودند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بودند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فرساییده بودم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فرساییده بودی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فرساییده بود', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فرساییده بودیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فرساییده بودید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فرساییده بودند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده ام', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده ام', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده ای', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده ای', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده ', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده ', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده است', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده است', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده ایم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده ایم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده اید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده اید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده اند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده اند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده ام', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده ام', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده ای', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده ای', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده ', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده ', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده است', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده است', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده ایم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده ایم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده اید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده اید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده اند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده اند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فرساییده بوده ام', '198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فرساییده بوده ای', '198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فرساییده بوده ', '198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فرساییده بوده است', '198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فرساییده بوده ایم', '198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فرساییده بوده اید', '198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فرساییده بوده اند', '198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرسایم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسایی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساییم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسایید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسایند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فرسایم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسایم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسایی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسایی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسایید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسایید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسایند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسایند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فرسایم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فرسایی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فرساید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فرساییم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فرسایید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فرسایند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فرسایید', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فرسایید', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فرسایید', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فرسایید', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فرسایید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فرسایید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فرسایید', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فرسایید', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فرسایید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فرسایید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فرسایید', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فرسایید', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسایم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسایی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرساید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرساییم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساییم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسایید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسایند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده باشم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده باشم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده باشی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده باشی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده باشد', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده باشد', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده باشیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده باشیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده باشید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده باشید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده باشند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده باشند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فرساییده باشم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده باشم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده باشی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده باشی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده باشد', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده باشد', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده باشیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده باشیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده باشید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده باشید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده باشند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده باشند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده باشم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده باشم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده باشی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده باشی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده باشد', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده باشد', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده باشیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده باشیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده باشید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده باشید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده باشند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده باشند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده باشم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده باشم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده باشی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده باشی', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده باشد', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده باشد', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده باشیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده باشیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده باشید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده باشید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییده بوده باشند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییده بوده باشند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفرسایم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسای', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسای', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرساید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساید', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرساییم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساییم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسایید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسایند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده باشم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده باشم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده باش', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده باش', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده باشد', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده باشد', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده باشیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده باشیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده باشید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده باشید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده باشند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده باشند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده باشم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده باشم', '198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده باش', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده باش', '198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده باشد', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده باشد', '198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده باشیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده باشیم', '198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده باشید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده باشید', '198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده بوده باشند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرساییده بوده باشند', '198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستادم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستادم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستادی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستادی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستاد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستادیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستادیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستادید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستادید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستادند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستادند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فرستادم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستادم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستادی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستادی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستادیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستادیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستادید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستادید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستادند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستادند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فرستادم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فرستادی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فرستاد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فرستادیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فرستادید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فرستادند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرستاده ام', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده ام', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده ای', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده ای', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده ', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده ', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده است', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده است', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده ایم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده ایم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده اید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده اید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده اند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده اند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فرستاده ام', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده ام', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده ای', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده ای', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده ', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده ', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده است', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده است', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده ایم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده ایم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده اید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده اید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده اند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده اند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فرستاده ام', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فرستاده ای', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فرستاده ', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فرستاده است', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فرستاده ایم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فرستاده اید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فرستاده اند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرستاده بودم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرستاده بودم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده بودی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرستاده بودی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده بود', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرستاده بود', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده بودیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرستاده بودیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده بودید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرستاده بودید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده بودند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرستاده بودند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فرستاده بودم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بودم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بودی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بودی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بود', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بود', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بودیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بودیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بودید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بودید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بودند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بودند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فرستاده بودم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فرستاده بودی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فرستاده بود', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فرستاده بودیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فرستاده بودید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فرستاده بودند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده ام', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده ام', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده ای', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده ای', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده ', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده ', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده است', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده است', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده ایم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده ایم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده اید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده اید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده اند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده اند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده ام', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده ام', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده ای', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده ای', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده ', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده ', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده است', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده است', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده ایم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده ایم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده اید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده اید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده اند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده اند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فرستاده بوده ام', '199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فرستاده بوده ای', '199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فرستاده بوده ', '199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فرستاده بوده است', '199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فرستاده بوده ایم', '199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فرستاده بوده اید', '199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فرستاده بوده اند', '199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرستم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فرستم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فرستم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فرستی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فرستد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فرستیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فرستید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فرستند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فرستاد', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فرستاد', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فرستاد', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فرستاد', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فرستاد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فرستاد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فرستاد', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فرستاد', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فرستاد', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فرستاد', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فرستاد', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فرستاد', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرستم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرستی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرستد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرستیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرستید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرستند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده باشم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده باشم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده باشی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده باشی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده باشد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده باشد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده باشیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده باشیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده باشید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده باشید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده باشند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده باشند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فرستاده باشم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده باشم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده باشی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده باشی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده باشد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده باشد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده باشیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده باشیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده باشید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده باشید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده باشند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده باشند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده باشم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده باشم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده باشی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده باشی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده باشد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده باشد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده باشیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده باشیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده باشید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده باشید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده باشند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده باشند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده باشم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده باشم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده باشی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده باشی', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده باشد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده باشد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده باشیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده باشیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده باشید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده باشید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرستاده بوده باشند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرستاده بوده باشند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفرستم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرست', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرست', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرستد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرستیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرستید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرستند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرستند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده باشم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده باشم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده باش', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده باش', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده باشد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده باشد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده باشیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده باشیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده باشید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده باشید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده باشند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده باشند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده باشم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده باشم', '199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده باش', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده باش', '199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده باشد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده باشد', '199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده باشیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده باشیم', '199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده باشید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده باشید', '199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده بوده باشند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرستاده بوده باشند', '199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسودم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسودم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسودی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسودی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسود', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسود', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسودیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسودیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسودید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسودید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسودند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسودند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فرسودم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسودم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسودی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسودی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسود', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسود', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسودیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسودیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسودید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسودید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسودند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسودند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فرسودم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فرسودی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فرسود', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فرسودیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فرسودید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فرسودند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرسوده ام', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده ام', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده ای', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده ای', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده ', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده ', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده است', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده است', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده ایم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده ایم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده اید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده اید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده اند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده اند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فرسوده ام', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده ام', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده ای', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده ای', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده ', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده ', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده است', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده است', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده ایم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده ایم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده اید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده اید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده اند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده اند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فرسوده ام', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فرسوده ای', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فرسوده ', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فرسوده است', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فرسوده ایم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فرسوده اید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فرسوده اند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرسوده بودم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرسوده بودم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده بودی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرسوده بودی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده بود', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرسوده بود', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده بودیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرسوده بودیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده بودید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرسوده بودید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده بودند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرسوده بودند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فرسوده بودم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بودم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بودی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بودی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بود', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بود', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بودیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بودیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بودید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بودید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بودند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بودند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فرسوده بودم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فرسوده بودی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فرسوده بود', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فرسوده بودیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فرسوده بودید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فرسوده بودند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده ام', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده ام', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده ای', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده ای', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده ', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده ', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده است', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده است', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده ایم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده ایم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده اید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده اید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده اند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده اند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده ام', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده ام', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده ای', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده ای', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده ', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده ', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده است', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده است', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده ایم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده ایم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده اید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده اید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده اند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده اند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فرسوده بوده ام', '200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فرسوده بوده ای', '200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فرسوده بوده ', '200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فرسوده بوده است', '200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فرسوده بوده ایم', '200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فرسوده بوده اید', '200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فرسوده بوده اند', '200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرسایم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسایی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساید', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساید', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساییم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسایید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسایند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فرسایم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسایم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسایی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسایی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساید', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساید', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرساییم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرساییم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسایید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسایید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسایند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسایند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فرسایم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فرسایی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فرساید', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فرساییم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فرسایید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فرسایند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فرسود', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فرسود', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فرسود', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فرسود', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فرسود', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فرسود', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فرسود', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فرسود', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فرسود', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فرسود', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فرسود', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فرسود', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسایم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسایی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرساید', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساید', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرساییم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساییم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسایید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسایند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده باشم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده باشم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده باشی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده باشی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده باشد', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده باشد', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده باشیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده باشیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده باشید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده باشید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده باشند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده باشند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فرسوده باشم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده باشم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده باشی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده باشی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده باشد', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده باشد', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده باشیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده باشیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده باشید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده باشید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده باشند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده باشند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده باشم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده باشم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده باشی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده باشی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده باشد', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده باشد', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده باشیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده باشیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده باشید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده باشید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده باشند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده باشند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده باشم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده باشم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده باشی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده باشی', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده باشد', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده باشد', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده باشیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده باشیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده باشید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده باشید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرسوده بوده باشند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرسوده بوده باشند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفرسایم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسای', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسای', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرساید', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساید', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرساییم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرساییم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسایید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرسایند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرسایند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده باشم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده باشم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده باش', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده باش', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده باشد', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده باشد', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده باشیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده باشیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده باشید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده باشید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده باشند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده باشند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده باشم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده باشم', '200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده باش', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده باش', '200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده باشد', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده باشد', '200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده باشیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده باشیم', '200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده باشید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده باشید', '200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده بوده باشند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرسوده بوده باشند', '200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرمودم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمودم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرمودی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمودی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرمود', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمود', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرمودیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمودیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرمودید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمودید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرمودند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمودند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فرمودم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرمودم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرمودی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرمودی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرمود', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرمود', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرمودیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرمودیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرمودید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرمودید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرمودند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرمودند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فرمودم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فرمودی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فرمود', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فرمودیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فرمودید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فرمودند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرموده ام', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده ام', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده ای', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده ای', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده ', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده ', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده است', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده است', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده ایم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده ایم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده اید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده اید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده اند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده اند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فرموده ام', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده ام', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده ای', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده ای', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده ', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده ', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده است', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده است', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده ایم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده ایم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده اید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده اید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده اند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده اند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فرموده ام', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فرموده ای', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فرموده ', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فرموده است', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فرموده ایم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فرموده اید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فرموده اند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرموده بودم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرموده بودم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده بودی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرموده بودی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده بود', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرموده بود', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده بودیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرموده بودیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده بودید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرموده بودید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده بودند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفرموده بودند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فرموده بودم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بودم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بودی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بودی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بود', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بود', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بودیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بودیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بودید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بودید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بودند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بودند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فرموده بودم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فرموده بودی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فرموده بود', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فرموده بودیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فرموده بودید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فرموده بودند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرموده بوده ام', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده ام', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده ای', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده ای', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده ', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده ', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده است', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده است', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده ایم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده ایم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده اید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده اید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده اند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده اند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده ام', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده ام', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده ای', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده ای', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده ', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده ', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده است', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده است', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده ایم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده ایم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده اید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده اید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده اند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده اند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فرموده بوده ام', '201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فرموده بوده ای', '201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فرموده بوده ', '201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فرموده بوده است', '201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فرموده بوده ایم', '201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فرموده بوده اید', '201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فرموده بوده اند', '201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرمایم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمایم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرمایی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمایی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرماید', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرماید', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرماییم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرماییم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرمایید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمایید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرمایند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمایند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فرمایم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرمایم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرمایی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرمایی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرماید', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرماید', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرماییم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرماییم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرمایید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرمایید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرمایند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرمایند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فرمایم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فرمایی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فرماید', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فرماییم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فرمایید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فرمایند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فرمود', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فرمود', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فرمود', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فرمود', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فرمود', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فرمود', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فرمود', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فرمود', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فرمود', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فرمود', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فرمود', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فرمود', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرمایم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمایم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرمایی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمایی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرماید', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرماید', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرماییم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرماییم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرمایید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمایید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرمایند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمایند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده باشم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده باشم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده باشی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده باشی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده باشد', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده باشد', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده باشیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده باشیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده باشید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده باشید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده باشند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده باشند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فرموده باشم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده باشم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده باشی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده باشی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده باشد', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده باشد', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده باشیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده باشیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده باشید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده باشید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده باشند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده باشند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده بوده باشم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده باشم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده باشی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده باشی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده باشد', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده باشد', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده باشیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده باشیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده باشید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده باشید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده باشند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده باشند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده باشم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده باشم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده باشی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده باشی', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده باشد', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده باشد', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده باشیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده باشیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده باشید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده باشید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فرموده بوده باشند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فرموده بوده باشند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفرمایم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمایم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرمای', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمای', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرماید', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرماید', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرماییم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرماییم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرمایید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمایید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفرمایند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفرمایند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده باشم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده باشم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده باش', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده باش', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده باشد', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده باشد', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده باشیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده باشیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده باشید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده باشید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده باشند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده باشند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده باشم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده باشم', '201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده باش', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده باش', '201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده باشد', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده باشد', '201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده باشیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده باشیم', '201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده باشید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده باشید', '201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده بوده باشند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفرموده بوده باشند', '201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروختم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروختم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروختی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروختی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخت', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروخت', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروختیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروختیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروختید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروختید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروختند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروختند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فروختم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروختم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروختی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروختی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخت', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخت', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروختیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروختیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروختید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروختید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروختند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروختند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فروختم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فروختی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فروخت', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فروختیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فروختید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فروختند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته ام', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته ام', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته ای', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته ای', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته ', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته ', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته است', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته است', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته ایم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته ایم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته اید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته اید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته اند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته اند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فروخته ام', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته ام', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته ای', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته ای', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته ', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته ', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته است', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته است', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته ایم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته ایم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته اید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته اید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته اند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته اند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فروخته ام', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فروخته ای', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فروخته ', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فروخته است', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فروخته ایم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فروخته اید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فروخته اند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته بودم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفروخته بودم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته بودی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفروخته بودی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته بود', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفروخته بود', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته بودیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفروخته بودیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته بودید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفروخته بودید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته بودند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفروخته بودند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فروخته بودم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بودم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بودی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بودی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بود', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بود', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بودیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بودیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بودید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بودید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بودند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بودند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فروخته بودم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فروخته بودی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فروخته بود', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فروخته بودیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فروخته بودید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فروخته بودند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته بوده ام', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده ام', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده ای', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده ای', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده ', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده ', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده است', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده است', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده ایم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده ایم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده اید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده اید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده اند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده اند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده ام', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده ام', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده ای', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده ای', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده ', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده ', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده است', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده است', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده ایم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده ایم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده اید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده اید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده اند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده اند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فروخته بوده ام', '202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فروخته بوده ای', '202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فروخته بوده ', '202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فروخته بوده است', '202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فروخته بوده ایم', '202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فروخته بوده اید', '202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فروخته بوده اند', '202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروزم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروزی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروزد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروزیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروزید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروزند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فروزم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروزم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروزی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروزی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروزد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروزد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروزیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروزیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروزید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروزید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروزند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروزند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فروزم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فروزی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فروزد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فروزیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فروزید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فروزند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فروخت', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فروخت', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فروخت', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فروخت', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فروخت', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فروخت', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فروخت', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فروخت', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فروخت', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فروخت', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فروخت', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فروخت', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروزم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروزی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروزد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروزیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروزید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروزند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته باشم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فروخته باشم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته باشم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته باشی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته باشی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته باشد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته باشد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته باشیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته باشیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته باشید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته باشید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته باشند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته باشند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده باشم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده باشم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده باشی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده باشی', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده باشد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده باشد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده باشیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده باشیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده باشید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده باشید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده باشند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده باشند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفروزم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروز', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروز', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروزد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروزیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروزید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروزند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروزند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته باشم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باش', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باش', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشم', '202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باش', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باش', '202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشد', '202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشیم', '202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشید', '202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشند', '202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروختم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروختم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروختی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروختی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخت', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروخت', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروختیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروختیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروختید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروختید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروختند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروختند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فروختم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروختم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروختی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروختی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخت', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخت', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروختیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروختیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروختید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروختید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروختند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروختند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فروختم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فروختی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فروخت', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فروختیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فروختید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فروختند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته ام', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته ام', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته ای', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته ای', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته ', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته ', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته است', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته است', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته ایم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته ایم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته اید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته اید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته اند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته اند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فروخته ام', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته ام', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته ای', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته ای', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته ', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته ', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته است', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته است', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته ایم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته ایم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته اید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته اید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته اند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته اند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فروخته ام', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فروخته ای', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فروخته ', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فروخته است', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فروخته ایم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فروخته اید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فروخته اند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته بودم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفروخته بودم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته بودی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفروخته بودی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته بود', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفروخته بود', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته بودیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفروخته بودیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته بودید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفروخته بودید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته بودند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفروخته بودند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فروخته بودم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بودم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بودی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بودی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بود', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بود', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بودیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بودیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بودید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بودید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بودند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بودند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فروخته بودم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فروخته بودی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فروخته بود', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فروخته بودیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فروخته بودید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فروخته بودند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته بوده ام', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده ام', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده ای', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده ای', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده ', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده ', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده است', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده است', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده ایم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده ایم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده اید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده اید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده اند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده اند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده ام', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده ام', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده ای', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده ای', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده ', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده ', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده است', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده است', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده ایم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده ایم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده اید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده اید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده اند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده اند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فروخته بوده ام', '203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فروخته بوده ای', '203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فروخته بوده ', '203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فروخته بوده است', '203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فروخته بوده ایم', '203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فروخته بوده اید', '203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فروخته بوده اند', '203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فروشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فروشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فروشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فروشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فروشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فروشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فروشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فروخت', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فروخت', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فروخت', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فروخت', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فروخت', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فروخت', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فروخت', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فروخت', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فروخت', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فروخت', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فروخت', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فروخت', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته باشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فروخته باشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته باشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته باشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته باشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته باشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته باشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته باشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته باشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته باشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته باشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته باشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته باشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده باشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده باشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده باشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده باشی', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده باشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده باشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده باشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده باشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده باشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده باشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فروخته بوده باشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فروخته بوده باشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفروشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروش', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروش', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفروشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفروشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته باشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باش', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باش', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته باشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته باشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشم', '203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باش', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باش', '203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشد', '203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشیم', '203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشید', '203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته بوده باشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفروخته بوده باشند', '203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفتم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریفتم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفتی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریفتی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفت', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریفت', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفتیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریفتیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفتید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریفتید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفتند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریفتند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فریفتم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفتم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفتی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفتی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفت', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفت', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفتیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفتیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفتید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفتید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفتند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفتند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فریفتم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فریفتی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فریفت', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فریفتیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فریفتید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فریفتند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فریفته ام', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته ام', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته ای', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته ای', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته ', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته ', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته است', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته است', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته ایم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته ایم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته اید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته اید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته اند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته اند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فریفته ام', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته ام', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته ای', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته ای', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته ', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته ', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته است', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته است', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته ایم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته ایم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته اید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته اید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته اند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته اند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فریفته ام', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فریفته ای', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فریفته ', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فریفته است', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فریفته ایم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فریفته اید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فریفته اند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فریفته بودم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفریفته بودم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته بودی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفریفته بودی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته بود', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفریفته بود', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته بودیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفریفته بودیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته بودید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفریفته بودید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته بودند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفریفته بودند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فریفته بودم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بودم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بودی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بودی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بود', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بود', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بودیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بودیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بودید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بودید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بودند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بودند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فریفته بودم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فریفته بودی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فریفته بود', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فریفته بودیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فریفته بودید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فریفته بودند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فریفته بوده ام', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده ام', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده ای', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده ای', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده ', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده ', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده است', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده است', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده ایم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده ایم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده اید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده اید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده اند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده اند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده ام', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده ام', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده ای', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده ای', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده ', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده ', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده است', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده است', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده ایم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده ایم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده اید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده اید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده اند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده اند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فریفته بوده ام', '204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فریفته بوده ای', '204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فریفته بوده ', '204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فریفته بوده است', '204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فریفته بوده ایم', '204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فریفته بوده اید', '204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فریفته بوده اند', '204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فریبم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریبی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریبد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریبیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریبید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریبند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فریبم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریبم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریبی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریبی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریبد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریبد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریبیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریبیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریبید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریبید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریبند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریبند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فریبم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فریبی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فریبد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فریبیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فریبید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فریبند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فریفت', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فریفت', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فریفت', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فریفت', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فریفت', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فریفت', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فریفت', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فریفت', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فریفت', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فریفت', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فریفت', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فریفت', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفریبم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفریبی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفریبد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفریبیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفریبید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفریبند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته باشم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته باشم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته باشی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته باشی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته باشد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته باشد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته باشیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته باشیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته باشید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته باشید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته باشند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته باشند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فریفته باشم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته باشم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته باشی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته باشی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته باشد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته باشد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته باشیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته باشیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته باشید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته باشید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته باشند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته باشند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته بوده باشم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده باشم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده باشی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده باشی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده باشد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده باشد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده باشیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده باشیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده باشید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده باشید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده باشند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده باشند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده باشم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده باشم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده باشی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده باشی', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده باشد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده باشد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده باشیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده باشیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده باشید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده باشید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فریفته بوده باشند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فریفته بوده باشند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفریبم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفریب', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریب', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفریبد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفریبیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفریبید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفریبند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفریبند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته باشم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته باشم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته باش', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته باش', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته باشد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته باشد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته باشیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته باشیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته باشید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته باشید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته باشند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته باشند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده باشم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده باشم', '204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده باش', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده باش', '204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده باشد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده باشد', '204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده باشیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده باشیم', '204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده باشید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده باشید', '204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته بوده باشند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفریفته بوده باشند', '204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسردم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسردم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسردی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسردی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسردیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسردیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسردید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسردید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسردند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسردند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فسردم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسردم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسردی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسردی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسردیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسردیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسردید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسردید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسردند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسردند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فسردم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فسردی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فسردیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فسردید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فسردند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فسرده ام', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده ام', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده ای', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده ای', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده ', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده ', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده است', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده است', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده ایم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده ایم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده اید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده اید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده اند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده اند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فسرده ام', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده ام', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده ای', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده ای', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده ', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده ', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده است', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده است', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده ایم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده ایم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده اید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده اید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده اند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده اند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فسرده ام', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فسرده ای', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فسرده ', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فسرده است', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فسرده ایم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فسرده اید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فسرده اند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فسرده بودم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفسرده بودم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده بودی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفسرده بودی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده بود', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفسرده بود', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده بودیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفسرده بودیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده بودید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفسرده بودید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده بودند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفسرده بودند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فسرده بودم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بودم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بودی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بودی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بود', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بود', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بودیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بودیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بودید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بودید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بودند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بودند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فسرده بودم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فسرده بودی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فسرده بود', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فسرده بودیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فسرده بودید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فسرده بودند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فسرده بوده ام', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده ام', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده ای', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده ای', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده ', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده ', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده است', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده است', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده ایم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده ایم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده اید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده اید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده اند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده اند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده ام', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده ام', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده ای', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده ای', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده ', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده ', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده است', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده است', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده ایم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده ایم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده اید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده اید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده اند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده اند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فسرده بوده ام', '205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فسرده بوده ای', '205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فسرده بوده ', '205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فسرده بوده است', '205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فسرده بوده ایم', '205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فسرده بوده اید', '205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فسرده بوده اند', '205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فسرم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسری', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسری', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسریم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسریم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فسرم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسری', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسری', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسریم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسریم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فسرم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فسری', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فسریم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فسرید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فسرند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فسرد', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فسرد', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فسرد', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فسرد', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فسرد', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فسرد', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فسرد', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فسرد', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فسرد', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فسرد', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفسرم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفسری', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسری', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفسریم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسریم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفسرید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفسرند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده باشم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده باشم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده باشی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده باشی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده باشد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده باشد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده باشیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده باشیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده باشید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده باشید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده باشند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده باشند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فسرده باشم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده باشم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده باشی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده باشی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده باشد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده باشد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده باشیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده باشیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده باشید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده باشید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده باشند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده باشند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده بوده باشم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده باشم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده باشی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده باشی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده باشد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده باشد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده باشیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده باشیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده باشید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده باشید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده باشند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده باشند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده باشم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده باشم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده باشی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده باشی', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده باشد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده باشد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده باشیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده باشیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده باشید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده باشید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فسرده بوده باشند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فسرده بوده باشند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفسرم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفسر', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسر', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفسریم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسریم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفسرید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفسرند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفسرند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده باشم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده باشم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده باش', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده باش', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده باشد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده باشد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده باشیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده باشیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده باشید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده باشید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده باشند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده باشند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده باشم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده باشم', '205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده باش', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده باش', '205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده باشد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده باشد', '205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده باشیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده باشیم', '205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده باشید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده باشید', '205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده بوده باشند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفسرده بوده باشند', '205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشردم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشردم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشردی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشردی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشرد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشردیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشردیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشردید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشردید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشردند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشردند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فشردم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشردم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشردی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشردی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشردیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشردیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشردید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشردید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشردند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشردند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فشردم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فشردی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فشرد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فشردیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فشردید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فشردند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشرده ام', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده ام', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده ای', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده ای', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده ', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده ', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده است', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده است', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده ایم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده ایم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده اید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده اید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده اند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده اند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فشرده ام', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده ام', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده ای', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده ای', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده ', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده ', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده است', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده است', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده ایم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده ایم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده اید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده اید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده اند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده اند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فشرده ام', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فشرده ای', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فشرده ', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فشرده است', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فشرده ایم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فشرده اید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فشرده اند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشرده بودم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفشرده بودم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده بودی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفشرده بودی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده بود', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفشرده بود', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده بودیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفشرده بودیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده بودید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفشرده بودید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده بودند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفشرده بودند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فشرده بودم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بودم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بودی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بودی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بود', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بود', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بودیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بودیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بودید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بودید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بودند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بودند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فشرده بودم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فشرده بودی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فشرده بود', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فشرده بودیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فشرده بودید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فشرده بودند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشرده بوده ام', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده ام', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده ای', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده ای', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده ', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده ', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده است', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده است', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده ایم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده ایم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده اید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده اید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده اند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده اند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده ام', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده ام', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده ای', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده ای', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده ', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده ', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده است', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده است', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده ایم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده ایم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده اید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده اید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده اند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده اند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فشرده بوده ام', '206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فشرده بوده ای', '206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فشرده بوده ', '206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فشرده بوده است', '206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فشرده بوده ایم', '206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فشرده بوده اید', '206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فشرده بوده اند', '206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشارم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشارم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشاری', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشاری', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشارد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشارد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشاریم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشاریم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشارید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشارید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشارند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشارند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فشارم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشارم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشاری', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشاری', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشارد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشارد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشاریم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشاریم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشارید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشارید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشارند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشارند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فشارم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فشاری', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فشارد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فشاریم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فشارید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فشارند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فشرد', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فشرد', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فشرد', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فشرد', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فشرد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فشرد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فشرد', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فشرد', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فشرد', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فشرد', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فشرد', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فشرد', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفشارم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشارم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفشاری', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشاری', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفشارد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشارد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفشاریم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشاریم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفشارید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشارید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفشارند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشارند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده باشم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده باشم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده باشی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده باشی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده باشد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده باشد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده باشیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده باشیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده باشید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده باشید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده باشند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده باشند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فشرده باشم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده باشم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده باشی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده باشی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده باشد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده باشد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده باشیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده باشیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده باشید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده باشید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده باشند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده باشند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده بوده باشم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده باشم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده باشی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده باشی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده باشد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده باشد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده باشیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده باشیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده باشید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده باشید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده باشند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده باشند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده باشم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده باشم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده باشی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده باشی', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده باشد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده باشد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده باشیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده باشیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده باشید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده باشید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فشرده بوده باشند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فشرده بوده باشند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفشارم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشارم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفشار', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشار', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفشارد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشارد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفشاریم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشاریم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفشارید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشارید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفشارند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفشارند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده باشم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده باشم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده باش', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده باش', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده باشد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده باشد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده باشیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده باشیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده باشید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده باشید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده باشند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده باشند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده باشم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده باشم', '206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده باش', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده باش', '206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده باشد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده باشد', '206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده باشیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده باشیم', '206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده باشید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده باشید', '206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده بوده باشند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفشرده بوده باشند', '206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکندم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکندم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکندی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکندی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکندیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکندیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکندید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکندید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکندند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکندند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فکندم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکندم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکندی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکندی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکندیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکندیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکندید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکندید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکندند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکندند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فکندم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فکندی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فکندیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فکندید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فکندند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکنده ام', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده ام', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده ای', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده ای', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده ', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده ', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده است', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده است', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده ایم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده ایم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده اید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده اید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده اند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده اند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فکنده ام', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده ام', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده ای', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده ای', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده ', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده ', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده است', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده است', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده ایم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده ایم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده اید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده اید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده اند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده اند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فکنده ام', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فکنده ای', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فکنده ', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فکنده است', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فکنده ایم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فکنده اید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فکنده اند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکنده بودم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفکنده بودم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده بودی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفکنده بودی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده بود', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفکنده بود', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده بودیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفکنده بودیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده بودید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفکنده بودید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده بودند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفکنده بودند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فکنده بودم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بودم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بودی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بودی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بود', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بود', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بودیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بودیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بودید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بودید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بودند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بودند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فکنده بودم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فکنده بودی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فکنده بود', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فکنده بودیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فکنده بودید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فکنده بودند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکنده بوده ام', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده ام', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده ای', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده ای', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده ', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده ', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده است', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده است', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده ایم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده ایم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده اید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده اید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده اند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده اند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده ام', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده ام', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده ای', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده ای', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده ', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده ', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده است', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده است', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده ایم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده ایم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده اید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده اید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده اند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده اند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فکنده بوده ام', '207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فکنده بوده ای', '207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فکنده بوده ', '207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فکنده بوده است', '207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فکنده بوده ایم', '207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فکنده بوده اید', '207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فکنده بوده اند', '207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکنم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فکنم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فکنم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فکنی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فکنیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فکنید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فکنند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فکند', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فکند', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فکند', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فکند', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فکند', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فکند', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فکند', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فکند', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فکند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فکند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفکنم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفکنی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفکنیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفکنید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفکنند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده باشم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده باشم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده باشی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده باشی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده باشد', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده باشد', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده باشیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده باشیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده باشید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده باشید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده باشند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده باشند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فکنده باشم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده باشم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده باشی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده باشی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده باشد', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده باشد', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده باشیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده باشیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده باشید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده باشید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده باشند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده باشند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده بوده باشم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده باشم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده باشی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده باشی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده باشد', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده باشد', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده باشیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده باشیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده باشید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده باشید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده باشند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده باشند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده باشم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده باشم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده باشی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده باشی', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده باشد', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده باشد', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده باشیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده باشیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده باشید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده باشید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فکنده بوده باشند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فکنده بوده باشند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفکنم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفکن', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکن', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکند', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفکنیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفکنید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفکنند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفکنند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده باشم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده باشم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده باش', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده باش', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده باشد', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده باشد', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده باشیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده باشیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده باشید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده باشید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده باشند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده باشند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده باشم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده باشم', '207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده باش', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده باش', '207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده باشد', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده باشد', '207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده باشیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده باشیم', '207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده باشید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده باشید', '207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده بوده باشند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفکنده بوده باشند', '207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهماندم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهماندم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهماندی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهماندی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهماندیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهماندیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهماندید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهماندید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهماندند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهماندند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فهماندم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهماندم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهماندی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهماندی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهماندیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهماندیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهماندید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهماندید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهماندند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهماندند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فهماندم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فهماندی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فهماندیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فهماندید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فهماندند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمانده ام', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده ام', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده ای', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده ای', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده ', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده ', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده است', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده است', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده ایم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده ایم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده اید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده اید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده اند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده اند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فهمانده ام', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده ام', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده ای', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده ای', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده ', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده ', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده است', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده است', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده ایم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده ایم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده اید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده اید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده اند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده اند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فهمانده ام', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فهمانده ای', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فهمانده ', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فهمانده است', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فهمانده ایم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فهمانده اید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فهمانده اند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمانده بودم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمانده بودم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده بودی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمانده بودی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده بود', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمانده بود', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده بودیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمانده بودیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده بودید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمانده بودید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده بودند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمانده بودند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فهمانده بودم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بودم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بودی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بودی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بود', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بود', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بودیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بودیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بودید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بودید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بودند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بودند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فهمانده بودم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فهمانده بودی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فهمانده بود', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فهمانده بودیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فهمانده بودید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فهمانده بودند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده ام', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده ام', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده ای', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده ای', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده ', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده ', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده است', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده است', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده ایم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده ایم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده اید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده اید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده اند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده اند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده ام', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده ام', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده ای', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده ای', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده ', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده ', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده است', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده است', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده ایم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده ایم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده اید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده اید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده اند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده اند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فهمانده بوده ام', '208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فهمانده بوده ای', '208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فهمانده بوده ', '208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فهمانده بوده است', '208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فهمانده بوده ایم', '208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فهمانده بوده اید', '208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فهمانده بوده اند', '208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمانم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فهمانم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فهمانم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فهمانی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فهمانیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فهمانید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فهمانند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فهماند', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فهماند', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فهماند', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فهماند', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فهماند', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فهماند', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فهماند', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فهماند', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فهماند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فهماند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمانم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمانی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمانیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمانید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمانند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده باشم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده باشم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده باشی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده باشی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده باشد', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده باشد', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده باشیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده باشیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده باشید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده باشید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده باشند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده باشند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فهمانده باشم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده باشم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده باشی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده باشی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده باشد', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده باشد', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده باشیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده باشیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده باشید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده باشید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده باشند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده باشند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده باشم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده باشم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده باشی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده باشی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده باشد', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده باشد', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده باشیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده باشیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده باشید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده باشید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده باشند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده باشند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده باشم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده باشم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده باشی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده باشی', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده باشد', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده باشد', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده باشیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده باشیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده باشید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده باشید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمانده بوده باشند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمانده بوده باشند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفهمانم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمان', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمان', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهماند', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمانیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمانید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمانند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمانند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده باشم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده باشم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده باش', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده باش', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده باشد', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده باشد', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده باشیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده باشیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده باشید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده باشید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده باشند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده باشند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده باشم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده باشم', '208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده باش', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده باش', '208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده باشد', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده باشد', '208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده باشیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده باشیم', '208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده باشید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده باشید', '208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده بوده باشند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمانده بوده باشند', '208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهموندم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهموندم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهموندی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهموندی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهموندیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهموندیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهموندید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهموندید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهموندند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهموندند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فهموندم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهموندم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهموندی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهموندی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهموندیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهموندیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهموندید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهموندید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهموندند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهموندند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فهموندم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فهموندی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فهموندیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فهموندید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فهموندند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمونده ام', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده ام', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده ای', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده ای', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده ', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده ', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده است', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده است', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده ایم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده ایم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده اید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده اید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده اند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده اند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فهمونده ام', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده ام', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده ای', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده ای', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده ', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده ', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده است', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده است', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده ایم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده ایم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده اید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده اید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده اند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده اند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فهمونده ام', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فهمونده ای', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فهمونده ', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فهمونده است', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فهمونده ایم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فهمونده اید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فهمونده اند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمونده بودم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمونده بودم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده بودی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمونده بودی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده بود', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمونده بود', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده بودیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمونده بودیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده بودید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمونده بودید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده بودند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمونده بودند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فهمونده بودم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بودم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بودی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بودی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بود', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بود', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بودیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بودیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بودید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بودید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بودند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بودند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فهمونده بودم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فهمونده بودی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فهمونده بود', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فهمونده بودیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فهمونده بودید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فهمونده بودند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده ام', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده ام', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده ای', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده ای', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده ', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده ', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده است', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده است', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده ایم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده ایم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده اید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده اید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده اند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده اند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده ام', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده ام', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده ای', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده ای', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده ', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده ', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده است', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده است', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده ایم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده ایم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده اید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده اید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده اند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده اند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فهمونده بوده ام', '209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فهمونده بوده ای', '209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فهمونده بوده ', '209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فهمونده بوده است', '209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فهمونده بوده ایم', '209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فهمونده بوده اید', '209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فهمونده بوده اند', '209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمونم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فهمونم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فهمونم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فهمونی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فهمونیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فهمونید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فهمونند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فهموند', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فهموند', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فهموند', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فهموند', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فهموند', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فهموند', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فهموند', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فهموند', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فهموند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فهموند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمونم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمونی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمونیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمونید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمونند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده باشم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده باشم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده باشی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده باشی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده باشد', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده باشد', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده باشیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده باشیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده باشید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده باشید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده باشند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده باشند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فهمونده باشم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده باشم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده باشی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده باشی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده باشد', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده باشد', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده باشیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده باشیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده باشید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده باشید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده باشند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده باشند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده باشم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده باشم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده باشی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده باشی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده باشد', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده باشد', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده باشیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده باشیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده باشید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده باشید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده باشند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده باشند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده باشم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده باشم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده باشی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده باشی', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده باشد', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده باشد', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده باشیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده باشیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده باشید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده باشید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمونده بوده باشند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمونده بوده باشند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفهمونم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمون', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمون', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهموند', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمونیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمونید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمونند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمونند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده باشم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده باشم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده باش', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده باش', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده باشد', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده باشد', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده باشیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده باشیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده باشید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده باشید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده باشند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده باشند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده باشم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده باشم', '209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده باش', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده باش', '209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده باشد', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده باشد', '209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده باشیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده باشیم', '209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده باشید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده باشید', '209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده بوده باشند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمونده بوده باشند', '209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیدم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمیدم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیدی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمیدی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمید', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمید', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیدیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمیدیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیدید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمیدید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیدند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمیدند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فهمیدم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیدم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیدی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیدی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمید', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمید', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیدیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیدیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیدید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیدید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیدند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیدند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فهمیدم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فهمیدی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فهمید', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فهمیدیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فهمیدید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فهمیدند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمیده ام', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده ام', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده ای', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده ای', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده ', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده ', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده است', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده است', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده ایم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده ایم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده اید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده اید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده اند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده اند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فهمیده ام', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده ام', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده ای', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده ای', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده ', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده ', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده است', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده است', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده ایم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده ایم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده اید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده اید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده اند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده اند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فهمیده ام', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فهمیده ای', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فهمیده ', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فهمیده است', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فهمیده ایم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فهمیده اید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فهمیده اند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمیده بودم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمیده بودم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده بودی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمیده بودی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده بود', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمیده بود', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده بودیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمیده بودیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده بودید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمیده بودید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده بودند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نفهمیده بودند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می فهمیده بودم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بودم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بودی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بودی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بود', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بود', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بودیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بودیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بودید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بودید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بودند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بودند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می فهمیده بودم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می فهمیده بودی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می فهمیده بود', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می فهمیده بودیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می فهمیده بودید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می فهمیده بودند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده ام', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده ام', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده ای', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده ای', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده ', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده ', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده است', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده است', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده ایم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده ایم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده اید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده اید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده اند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده اند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده ام', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده ام', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده ای', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده ای', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده ', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده ', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده است', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده است', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده ایم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده ایم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده اید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده اید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده اند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده اند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می فهمیده بوده ام', '210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می فهمیده بوده ای', '210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می فهمیده بوده ', '210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می فهمیده بوده است', '210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می فهمیده بوده ایم', '210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می فهمیده بوده اید', '210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می فهمیده بوده اند', '210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می فهمم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می فهمم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می فهمی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می فهمد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می فهمیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می فهمید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می فهمند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم فهمید', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم فهمید', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی فهمید', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی فهمید', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد فهمید', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد فهمید', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم فهمید', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم فهمید', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید فهمید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید فهمید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند فهمید', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند فهمید', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده باشم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده باشم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده باشی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده باشی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده باشد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده باشد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده باشیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده باشیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده باشید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده باشید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده باشند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده باشند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می فهمیده باشم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده باشم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده باشی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده باشی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده باشد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده باشد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده باشیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده باشیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده باشید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده باشید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده باشند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده باشند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده باشم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده باشم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده باشی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده باشی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده باشد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده باشد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده باشیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده باشیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده باشید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده باشید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده باشند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده باشند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده باشم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده باشم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده باشی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده باشی', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده باشد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده باشد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده باشیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده باشیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده باشید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده باشید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می فهمیده بوده باشند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی فهمیده بوده باشند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بفهمم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهم', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهم', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بفهمند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نفهمند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده باشم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده باشم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده باش', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده باش', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده باشد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده باشد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده باشیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده باشیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده باشید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده باشید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده باشند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده باشند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده باشم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده باشم', '210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده باش', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده باش', '210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده باشد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده باشد', '210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده باشیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده باشیم', '210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده باشید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده باشید', '210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده بوده باشند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نفهمیده بوده باشند', '210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاستم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاستم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاستی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاستی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاست', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاست', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاستیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاستیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاستید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاستید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاستند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاستند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کاستم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاستم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاستی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاستی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاست', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاست', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاستیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاستیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاستید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاستید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاستند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاستند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کاستم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کاستی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کاست', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کاستیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کاستید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کاستند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاسته ام', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته ام', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته ای', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته ای', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته ', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته ', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته است', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته است', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته ایم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته ایم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته اید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته اید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته اند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته اند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کاسته ام', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته ام', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته ای', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته ای', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته ', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته ', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته است', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته است', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته ایم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته ایم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته اید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته اید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته اند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته اند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کاسته ام', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کاسته ای', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کاسته ', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کاسته است', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کاسته ایم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کاسته اید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کاسته اند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاسته بودم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاسته بودم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته بودی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاسته بودی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته بود', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاسته بود', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته بودیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاسته بودیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته بودید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاسته بودید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته بودند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاسته بودند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می کاسته بودم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بودم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بودی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بودی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بود', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بود', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بودیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بودیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بودید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بودید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بودند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بودند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کاسته بودم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کاسته بودی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کاسته بود', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کاسته بودیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کاسته بودید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کاسته بودند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاسته بوده ام', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده ام', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده ای', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده ای', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده ', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده ', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده است', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده است', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده ایم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده ایم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده اید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده اید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده اند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده اند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده ام', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده ام', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده ای', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده ای', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده ', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده ', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده است', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده است', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده ایم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده ایم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده اید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده اید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده اند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده اند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کاسته بوده ام', '211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کاسته بوده ای', '211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کاسته بوده ', '211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کاسته بوده است', '211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کاسته بوده ایم', '211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کاسته بوده اید', '211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کاسته بوده اند', '211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاهم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاهی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاهد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاهیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاهید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاهند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کاهم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاهم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاهی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاهی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاهد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاهد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاهیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاهیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاهید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاهید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاهند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاهند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می کاهم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می کاهی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می کاهد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می کاهیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می کاهید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می کاهند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم کاست', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم کاست', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی کاست', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی کاست', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد کاست', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد کاست', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم کاست', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم کاست', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید کاست', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید کاست', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند کاست', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند کاست', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاهم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاهی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاهد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاهیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاهید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاهند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته باشم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته باشم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته باشی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته باشی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته باشد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته باشد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته باشیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته باشیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته باشید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته باشید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته باشند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته باشند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کاسته باشم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته باشم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته باشی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته باشی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته باشد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته باشد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته باشیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته باشیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته باشید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته باشید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته باشند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته باشند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته بوده باشم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده باشم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده باشی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده باشی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده باشد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده باشد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده باشیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده باشیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده باشید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده باشید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده باشند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده باشند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده باشم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده باشم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده باشی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده باشی', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده باشد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده باشد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده باشیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده باشیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده باشید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده باشید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاسته بوده باشند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاسته بوده باشند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکاهم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاه', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاه', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاهد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاهیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاهید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاهند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاهند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته باشم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته باشم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته باش', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته باش', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته باشد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته باشد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته باشیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته باشیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته باشید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته باشید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته باشند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته باشند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده باشم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده باشم', '211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده باش', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده باش', '211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده باشد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده باشد', '211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده باشیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده باشیم', '211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده باشید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده باشید', '211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته بوده باشند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاسته بوده باشند', '211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشتم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاشتم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشتی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاشتی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشت', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاشت', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشتیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاشتیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشتید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاشتید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشتند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاشتند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کاشتم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشتم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشتی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشتی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشت', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشت', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشتیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشتیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشتید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشتید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشتند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشتند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کاشتم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کاشتی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کاشت', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کاشتیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کاشتید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کاشتند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاشته ام', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته ام', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته ای', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته ای', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته ', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته ', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته است', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته است', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته ایم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته ایم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته اید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته اید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته اند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته اند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کاشته ام', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته ام', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته ای', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته ای', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته ', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته ', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته است', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته است', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته ایم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته ایم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته اید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته اید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته اند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته اند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کاشته ام', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کاشته ای', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کاشته ', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کاشته است', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کاشته ایم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کاشته اید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کاشته اند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاشته بودم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاشته بودم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته بودی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاشته بودی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته بود', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاشته بود', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته بودیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاشته بودیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته بودید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاشته بودید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته بودند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاشته بودند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می کاشته بودم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بودم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بودی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بودی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بود', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بود', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بودیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بودیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بودید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بودید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بودند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بودند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کاشته بودم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کاشته بودی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کاشته بود', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کاشته بودیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کاشته بودید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کاشته بودند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاشته بوده ام', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده ام', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده ای', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده ای', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده ', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده ', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده است', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده است', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده ایم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده ایم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده اید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده اید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده اند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده اند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده ام', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده ام', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده ای', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده ای', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده ', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده ', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده است', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده است', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده ایم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده ایم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده اید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده اید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده اند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده اند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کاشته بوده ام', '212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کاشته بوده ای', '212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کاشته بوده ', '212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کاشته بوده است', '212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کاشته بوده ایم', '212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کاشته بوده اید', '212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کاشته بوده اند', '212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کارم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاری', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاری', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کارد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاریم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاریم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کارید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کارند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کارم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کارم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاری', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاری', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کارد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کارد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاریم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاریم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کارید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کارید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کارند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کارند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می کارم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می کاری', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می کارد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می کاریم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می کارید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می کارند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم کاشت', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم کاشت', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی کاشت', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی کاشت', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد کاشت', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد کاشت', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم کاشت', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم کاشت', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید کاشت', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید کاشت', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند کاشت', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند کاشت', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاری', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاری', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاریم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاریم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته باشم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته باشم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته باشی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته باشی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته باشد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته باشد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته باشیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته باشیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته باشید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته باشید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته باشند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته باشند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کاشته باشم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته باشم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته باشی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته باشی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته باشد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته باشد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته باشیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته باشیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته باشید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته باشید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته باشند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته باشند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته بوده باشم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده باشم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده باشی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده باشی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده باشد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده باشد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده باشیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده باشیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده باشید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده باشید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده باشند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده باشند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده باشم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده باشم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده باشی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده باشی', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده باشد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده باشد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده باشیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده باشیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده باشید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده باشید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاشته بوده باشند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاشته بوده باشند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکارم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکار', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاریم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاریم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته باشم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته باشم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته باش', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته باش', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته باشد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته باشد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته باشیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته باشیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته باشید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته باشید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته باشند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته باشند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده باشم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده باشم', '212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده باش', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده باش', '212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده باشد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده باشد', '212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده باشیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده باشیم', '212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده باشید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده باشید', '212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته بوده باشند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاشته بوده باشند', '212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافتم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافتم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافتی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافتی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافت', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافت', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافتیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافتیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافتید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافتید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافتند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافتند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کافتم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافتم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافتی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافتی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافت', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافت', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافتیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافتیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافتید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافتید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافتند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافتند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کافتم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کافتی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کافت', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کافتیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کافتید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کافتند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کافته ام', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته ام', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته ای', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته ای', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته ', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته ', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته است', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته است', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته ایم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته ایم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته اید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته اید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته اند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته اند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کافته ام', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته ام', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته ای', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته ای', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته ', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته ', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته است', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته است', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته ایم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته ایم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته اید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته اید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته اند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته اند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کافته ام', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کافته ای', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کافته ', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کافته است', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کافته ایم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کافته اید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کافته اند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کافته بودم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکافته بودم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته بودی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکافته بودی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته بود', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکافته بود', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته بودیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکافته بودیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته بودید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکافته بودید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته بودند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکافته بودند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می کافته بودم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بودم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بودی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بودی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بود', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بود', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بودیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بودیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بودید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بودید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بودند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بودند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کافته بودم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کافته بودی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کافته بود', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کافته بودیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کافته بودید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کافته بودند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کافته بوده ام', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده ام', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده ای', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده ای', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده ', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده ', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده است', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده است', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده ایم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده ایم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده اید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده اید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده اند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده اند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کافته بوده ام', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده ام', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بوده ای', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده ای', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بوده ', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده ', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بوده است', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده است', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بوده ایم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده ایم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بوده اید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده اید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بوده اند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده اند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کافته بوده ام', '213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کافته بوده ای', '213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کافته بوده ', '213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کافته بوده است', '213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کافته بوده ایم', '213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کافته بوده اید', '213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کافته بوده اند', '213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کافم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کافم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می کافم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می کافی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می کافد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می کافیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می کافید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می کافند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم کافت', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم کافت', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی کافت', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی کافت', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد کافت', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد کافت', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم کافت', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم کافت', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید کافت', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید کافت', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند کافت', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند کافت', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکافم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکافی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکافد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکافیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکافید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکافند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته باشم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته باشم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته باشی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته باشی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته باشد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته باشد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته باشیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته باشیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته باشید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته باشید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته باشند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته باشند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کافته باشم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته باشم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته باشی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته باشی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته باشد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته باشد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته باشیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته باشیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته باشید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته باشید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته باشند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته باشند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته بوده باشم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده باشم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده باشی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده باشی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده باشد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده باشد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده باشیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده باشیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده باشید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده باشید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده باشند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده باشند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کافته بوده باشم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده باشم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بوده باشی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده باشی', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بوده باشد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده باشد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بوده باشیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده باشیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بوده باشید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده باشید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کافته بوده باشند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کافته بوده باشند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکافم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاف', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاف', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکافد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکافیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکافید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکافند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکافند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته باشم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته باشم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته باش', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته باش', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته باشد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته باشد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته باشیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته باشیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته باشید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته باشید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته باشند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته باشند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده باشم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده باشم', '213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده باش', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده باش', '213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده باشد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده باشد', '213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده باشیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده باشیم', '213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده باشید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده باشید', '213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته بوده باشند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکافته بوده باشند', '213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویدم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاویدم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویدی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاویدی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوید', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاوید', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویدیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاویدیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویدید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاویدید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویدند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاویدند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کاویدم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویدم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویدی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویدی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاوید', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاوید', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویدیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویدیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویدید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویدید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویدند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویدند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کاویدم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کاویدی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کاوید', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کاویدیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کاویدید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کاویدند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاویده ام', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده ام', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده ای', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده ای', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده ', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده ', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده است', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده است', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده ایم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده ایم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده اید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده اید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده اند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده اند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کاویده ام', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده ام', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده ای', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده ای', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده ', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده ', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده است', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده است', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده ایم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده ایم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده اید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده اید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده اند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده اند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کاویده ام', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کاویده ای', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کاویده ', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کاویده است', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کاویده ایم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کاویده اید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کاویده اند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاویده بودم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاویده بودم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده بودی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاویده بودی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده بود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاویده بود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده بودیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاویده بودیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده بودید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاویده بودید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده بودند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکاویده بودند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می کاویده بودم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بودم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بودی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بودی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بودیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بودیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بودید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بودید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بودند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بودند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کاویده بودم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کاویده بودی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کاویده بود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کاویده بودیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کاویده بودید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کاویده بودند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاویده بوده ام', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده ام', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده ای', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده ای', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده ', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده ', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده است', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده است', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده ایم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده ایم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده اید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده اید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده اند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده اند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده ام', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده ام', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده ای', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده ای', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده ', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده ', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده است', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده است', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده ایم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده ایم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده اید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده اید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده اند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده اند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کاویده بوده ام', '214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کاویده بوده ای', '214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کاویده بوده ', '214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کاویده بوده است', '214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کاویده بوده ایم', '214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کاویده بوده اید', '214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کاویده بوده اند', '214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاوم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاوی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاویم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاوید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاوند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کاوم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاوم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاوی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاوی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاوید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاوید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاوند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاوند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می کاوم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می کاوی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می کاود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می کاویم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می کاوید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می کاوند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم کاوید', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم کاوید', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی کاوید', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی کاوید', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد کاوید', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد کاوید', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم کاوید', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم کاوید', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید کاوید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید کاوید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند کاوید', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند کاوید', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاوم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاوم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاوی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاوی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاویم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاویم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاوید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاوید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاوند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاوند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده باشم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده باشم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده باشی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده باشی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده باشد', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده باشد', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده باشیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده باشیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده باشید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده باشید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده باشند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده باشند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کاویده باشم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده باشم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده باشی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده باشی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده باشد', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده باشد', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده باشیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده باشیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده باشید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده باشید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده باشند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده باشند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده بوده باشم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده باشم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده باشی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده باشی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده باشد', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده باشد', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده باشیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده باشیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده باشید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده باشید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده باشند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده باشند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده باشم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده باشم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده باشی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده باشی', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده باشد', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده باشد', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده باشیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده باشیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده باشید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده باشید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاویده بوده باشند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاویده بوده باشند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکاوم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاوم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاو', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاو', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاود', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاویم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاویم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاوید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاوید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاوند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاوند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده باشم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده باشم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده باش', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده باش', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده باشد', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده باشد', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده باشیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده باشیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده باشید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده باشید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده باشند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده باشند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده باشم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده باشم', '214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده باش', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده باش', '214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده باشد', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده باشد', '214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده باشیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده باشیم', '214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده باشید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده باشید', '214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده بوده باشند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکاویده بوده باشند', '214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کردم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکردم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کردی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکردی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکرد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کردیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکردیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کردید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکردید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کردند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکردند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کردم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کردم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کردی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کردی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کردیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کردیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کردید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کردید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کردند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کردند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کردم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کردی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کرد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کردیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کردید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کردند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کرده ام', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده ام', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده ای', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده ای', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده ', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده ', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده است', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده است', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده ایم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده ایم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده اید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده اید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده اند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده اند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کرده ام', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده ام', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده ای', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده ای', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده ', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده ', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده است', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده است', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده ایم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده ایم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده اید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده اید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده اند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده اند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کرده ام', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کرده ای', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کرده ', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کرده است', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کرده ایم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کرده اید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کرده اند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کرده بودم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکرده بودم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده بودی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکرده بودی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده بود', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکرده بود', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده بودیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکرده بودیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده بودید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکرده بودید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده بودند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکرده بودند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می کرده بودم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بودم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بودی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بودی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بود', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بود', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بودیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بودیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بودید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بودید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بودند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بودند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کرده بودم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کرده بودی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کرده بود', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کرده بودیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کرده بودید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کرده بودند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کرده بوده ام', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده ام', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده ای', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده ای', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده ', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده ', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده است', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده است', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده ایم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده ایم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده اید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده اید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده اند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده اند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کرده بوده ام', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده ام', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بوده ای', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده ای', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بوده ', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده ', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بوده است', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده است', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بوده ایم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده ایم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بوده اید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده اید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بوده اند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده اند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کرده بوده ام', '215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کرده بوده ای', '215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کرده بوده ', '215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کرده بوده است', '215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کرده بوده ایم', '215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کرده بوده اید', '215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کرده بوده اند', '215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کنم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کند', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکند', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کنم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کند', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کند', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می کنم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می کنی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می کند', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می کنیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می کنید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می کنند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم کرد', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم کرد', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی کرد', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی کرد', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد کرد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد کرد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم کرد', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم کرد', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید کرد', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید کرد', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند کرد', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند کرد', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکند', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکند', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده باشم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده باشم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده باشی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده باشی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده باشد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده باشد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده باشیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده باشیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده باشید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده باشید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده باشند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده باشند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کرده باشم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده باشم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده باشی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده باشی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده باشد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده باشد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده باشیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده باشیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده باشید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده باشید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده باشند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده باشند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده بوده باشم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده باشم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده باشی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده باشی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده باشد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده باشد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده باشیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده باشیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده باشید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده باشید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده باشند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده باشند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کرده بوده باشم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده باشم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بوده باشی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده باشی', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بوده باشد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده باشد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بوده باشیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده باشیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بوده باشید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده باشید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کرده بوده باشند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کرده بوده باشند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکنم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکن', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکن', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکند', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکند', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده باشم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده باشم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده باش', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده باش', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده باشد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده باشد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده باشیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده باشیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده باشید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده باشید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده باشند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده باشند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده باشم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده باشم', '215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده باش', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده باش', '215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده باشد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده باشد', '215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده باشیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده باشیم', '215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده باشید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده باشید', '215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده بوده باشند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکرده بوده باشند', '215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشتم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشتی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشت', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشتیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشتید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشتند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کشتم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشتم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشتی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشتی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشت', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشت', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشتیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشتیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشتید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشتید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشتند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشتند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کشتم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کشتی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کشت', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کشتیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کشتید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کشتند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته ام', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته ام', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته ای', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته ای', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته ', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته ', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته است', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته است', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته ایم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته ایم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته اید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته اید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته اند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته اند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کشته ام', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته ام', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته ای', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته ای', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته ', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته ', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته است', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته است', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته ایم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته ایم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته اید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته اید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته اند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته اند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کشته ام', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کشته ای', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کشته ', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کشته است', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کشته ایم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کشته اید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کشته اند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته بودم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشته بودم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته بودی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشته بودی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته بود', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشته بود', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته بودیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشته بودیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته بودید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشته بودید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته بودند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشته بودند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می کشته بودم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بودم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بودی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بودی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بود', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بود', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بودیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بودیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بودید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بودید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بودند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بودند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کشته بودم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کشته بودی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کشته بود', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کشته بودیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کشته بودید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کشته بودند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته بوده ام', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده ام', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده ای', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده ای', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده ', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده ', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده است', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده است', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده ایم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده ایم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده اید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده اید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده اند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده اند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کشته بوده ام', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده ام', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده ای', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده ای', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده ', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده ', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده است', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده است', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده ایم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده ایم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده اید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده اید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده اند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده اند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کشته بوده ام', '216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کشته بوده ای', '216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کشته بوده ', '216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کشته بوده است', '216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کشته بوده ایم', '216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کشته بوده اید', '216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کشته بوده اند', '216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می کشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می کشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می کشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می کشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می کشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می کشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم کشت', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم کشت', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی کشت', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی کشت', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد کشت', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد کشت', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم کشت', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم کشت', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید کشت', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید کشت', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند کشت', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند کشت', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته باشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کشته باشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته باشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته باشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته باشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته باشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته باشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته باشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته باشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته باشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته باشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته باشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته باشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کشته بوده باشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده باشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده باشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده باشی', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده باشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده باشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده باشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده باشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده باشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده باشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده باشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده باشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکش', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکش', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته باشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باش', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باش', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشم', '216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باش', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باش', '216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشد', '216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشیم', '216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشید', '216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشند', '216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشتم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشتی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشت', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشتیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشتید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشتند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کشتم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشتم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشتی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشتی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشت', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشت', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشتیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشتیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشتید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشتید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشتند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشتند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کشتم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کشتی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کشت', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کشتیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کشتید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کشتند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته ام', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته ام', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته ای', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته ای', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته ', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته ', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته است', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته است', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته ایم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته ایم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته اید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته اید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته اند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته اند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کشته ام', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته ام', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته ای', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته ای', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته ', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته ', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته است', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته است', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته ایم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته ایم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته اید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته اید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته اند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته اند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کشته ام', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کشته ای', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کشته ', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کشته است', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کشته ایم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کشته اید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کشته اند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته بودم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشته بودم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته بودی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشته بودی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته بود', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشته بود', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته بودیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشته بودیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته بودید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشته بودید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته بودند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشته بودند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می کشته بودم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بودم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بودی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بودی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بود', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بود', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بودیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بودیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بودید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بودید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بودند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بودند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کشته بودم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کشته بودی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کشته بود', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کشته بودیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کشته بودید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کشته بودند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته بوده ام', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده ام', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده ای', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده ای', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده ', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده ', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده است', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده است', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده ایم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده ایم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده اید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده اید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده اند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده اند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کشته بوده ام', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده ام', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده ای', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده ای', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده ', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده ', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده است', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده است', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده ایم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده ایم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده اید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده اید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده اند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده اند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کشته بوده ام', '217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کشته بوده ای', '217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کشته بوده ', '217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کشته بوده است', '217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کشته بوده ایم', '217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کشته بوده اید', '217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کشته بوده اند', '217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کارم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاری', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاری', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کارد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاریم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاریم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کارید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کارند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کارم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کارم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاری', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاری', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کارد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کارد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کاریم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کاریم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کارید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کارید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کارند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کارند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می کارم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می کاری', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می کارد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می کاریم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می کارید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می کارند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم کشت', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم کشت', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی کشت', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی کشت', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد کشت', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد کشت', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم کشت', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم کشت', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید کشت', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید کشت', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند کشت', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند کشت', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاری', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاری', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاریم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاریم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته باشم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کشته باشم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته باشم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته باشی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته باشی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته باشد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته باشد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته باشیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته باشیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته باشید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته باشید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته باشند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته باشند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کشته بوده باشم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده باشم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده باشی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده باشی', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده باشد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده باشد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده باشیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده باشیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده باشید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده باشید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشته بوده باشند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشته بوده باشند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکارم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکار', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکاریم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکاریم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکارند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکارند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته باشم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باش', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باش', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته باشند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته باشند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشم', '217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باش', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باش', '217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشد', '217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشیم', '217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشید', '217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته بوده باشند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشته بوده باشند', '217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیدم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشیدم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیدی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشیدی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشید', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشید', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیدیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشیدیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیدید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشیدید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیدند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشیدند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کشیدم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیدم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیدی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیدی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشید', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشید', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیدیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیدیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیدید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیدید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیدند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیدند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کشیدم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کشیدی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کشید', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کشیدیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کشیدید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کشیدند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشیده ام', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده ام', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده ای', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده ای', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده ', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده ', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده است', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده است', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده ایم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده ایم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده اید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده اید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده اند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده اند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کشیده ام', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده ام', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده ای', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده ای', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده ', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده ', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده است', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده است', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده ایم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده ایم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده اید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده اید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده اند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده اند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کشیده ام', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کشیده ای', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کشیده ', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کشیده است', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کشیده ایم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کشیده اید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کشیده اند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشیده بودم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشیده بودم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده بودی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشیده بودی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده بود', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشیده بود', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده بودیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشیده بودیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده بودید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشیده بودید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده بودند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکشیده بودند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می کشیده بودم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بودم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بودی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بودی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بود', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بود', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بودیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بودیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بودید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بودید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بودند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بودند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کشیده بودم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کشیده بودی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کشیده بود', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کشیده بودیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کشیده بودید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کشیده بودند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشیده بوده ام', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده ام', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده ای', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده ای', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده ', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده ', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده است', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده است', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده ایم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده ایم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده اید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده اید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده اند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده اند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده ام', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده ام', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده ای', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده ای', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده ', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده ', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده است', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده است', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده ایم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده ایم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده اید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده اید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده اند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده اند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کشیده بوده ام', '218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کشیده بوده ای', '218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کشیده بوده ', '218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کشیده بوده است', '218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کشیده بوده ایم', '218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کشیده بوده اید', '218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کشیده بوده اند', '218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می کشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می کشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می کشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می کشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می کشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می کشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم کشید', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم کشید', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی کشید', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی کشید', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد کشید', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد کشید', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم کشید', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم کشید', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید کشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید کشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند کشید', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند کشید', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده باشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده باشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده باشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده باشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده باشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده باشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده باشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده باشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده باشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده باشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده باشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده باشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کشیده باشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده باشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده باشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده باشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده باشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده باشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده باشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده باشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده باشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده باشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده باشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده باشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده بوده باشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده باشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده باشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده باشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده باشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده باشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده باشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده باشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده باشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده باشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده باشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده باشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده باشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده باشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده باشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده باشی', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده باشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده باشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده باشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده باشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده باشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده باشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کشیده بوده باشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کشیده بوده باشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکش', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکش', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده باشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده باشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده باش', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده باش', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده باشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده باشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده باشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده باشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده باشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده باشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده باشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده باشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده باشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده باشم', '218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده باش', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده باش', '218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده باشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده باشد', '218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده باشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده باشیم', '218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده باشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده باشید', '218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده بوده باشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکشیده بوده باشند', '218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کندم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکندم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کندی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکندی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کندیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکندیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کندید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکندید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کندند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکندند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کندم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کندم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کندی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کندی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کندیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کندیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کندید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کندید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کندند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کندند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کندم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کندی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کندیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کندید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کندند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کنده ام', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده ام', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده ای', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده ای', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده ', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده ', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده است', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده است', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده ایم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده ایم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده اید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده اید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده اند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده اند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کنده ام', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده ام', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده ای', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده ای', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده ', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده ', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده است', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده است', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده ایم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده ایم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده اید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده اید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده اند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده اند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کنده ام', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کنده ای', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کنده ', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کنده است', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کنده ایم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کنده اید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کنده اند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کنده بودم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکنده بودم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده بودی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکنده بودی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده بود', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکنده بود', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده بودیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکنده بودیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده بودید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکنده بودید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده بودند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکنده بودند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می کنده بودم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بودم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بودی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بودی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بود', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بود', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بودیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بودیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بودید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بودید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بودند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بودند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کنده بودم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کنده بودی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کنده بود', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کنده بودیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کنده بودید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کنده بودند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کنده بوده ام', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده ام', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده ای', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده ای', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده ', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده ', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده است', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده است', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده ایم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده ایم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده اید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده اید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده اند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده اند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کنده بوده ام', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده ام', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بوده ای', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده ای', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بوده ', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده ', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بوده است', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده است', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بوده ایم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده ایم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بوده اید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده اید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بوده اند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده اند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کنده بوده ام', '219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کنده بوده ای', '219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کنده بوده ', '219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کنده بوده است', '219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کنده بوده ایم', '219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کنده بوده اید', '219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کنده بوده اند', '219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کنم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کنم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می کنم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می کنی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می کند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می کنیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می کنید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می کنند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم کند', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم کند', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی کند', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی کند', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد کند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد کند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم کند', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم کند', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید کند', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید کند', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند کند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند کند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده باشم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده باشم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده باشی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده باشی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده باشد', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده باشد', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده باشیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده باشیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده باشید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده باشید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده باشند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده باشند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کنده باشم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده باشم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده باشی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده باشی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده باشد', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده باشد', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده باشیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده باشیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده باشید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده باشید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده باشند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده باشند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده بوده باشم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده باشم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده باشی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده باشی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده باشد', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده باشد', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده باشیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده باشیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده باشید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده باشید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده باشند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده باشند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کنده بوده باشم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده باشم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بوده باشی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده باشی', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بوده باشد', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده باشد', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بوده باشیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده باشیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بوده باشید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده باشید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کنده بوده باشند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کنده بوده باشند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکنم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکن', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکن', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکند', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکنند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکنند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده باشم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده باشم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده باش', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده باش', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده باشد', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده باشد', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده باشیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده باشیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده باشید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده باشید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده باشند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده باشند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده باشم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده باشم', '219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده باش', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده باش', '219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده باشد', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده باشد', '219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده باشیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده باشیم', '219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده باشید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده باشید', '219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده بوده باشند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکنده بوده باشند', '219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیدم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبیدم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیدی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبیدی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبید', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبید', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیدیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبیدیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیدید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبیدید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیدند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبیدند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کوبیدم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیدم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیدی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیدی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبید', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبید', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیدیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیدیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیدید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیدید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیدند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیدند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کوبیدم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کوبیدی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کوبید', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کوبیدیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کوبیدید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کوبیدند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوبیده ام', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده ام', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده ای', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده ای', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده ', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده ', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده است', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده است', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده ایم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده ایم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده اید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده اید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده اند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده اند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کوبیده ام', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده ام', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده ای', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده ای', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده ', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده ', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده است', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده است', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده ایم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده ایم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده اید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده اید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده اند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده اند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کوبیده ام', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کوبیده ای', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کوبیده ', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کوبیده است', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کوبیده ایم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کوبیده اید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کوبیده اند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوبیده بودم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوبیده بودم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده بودی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوبیده بودی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده بود', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوبیده بود', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده بودیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوبیده بودیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده بودید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوبیده بودید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده بودند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوبیده بودند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می کوبیده بودم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بودم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بودی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بودی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بود', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بود', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بودیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بودیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بودید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بودید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بودند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بودند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کوبیده بودم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کوبیده بودی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کوبیده بود', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کوبیده بودیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کوبیده بودید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کوبیده بودند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده ام', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده ام', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده ای', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده ای', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده ', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده ', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده است', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده است', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده ایم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده ایم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده اید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده اید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده اند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده اند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده ام', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده ام', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده ای', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده ای', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده ', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده ', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده است', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده است', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده ایم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده ایم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده اید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده اید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده اند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده اند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کوبیده بوده ام', '220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کوبیده بوده ای', '220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کوبیده بوده ', '220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کوبیده بوده است', '220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کوبیده بوده ایم', '220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کوبیده بوده اید', '220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کوبیده بوده اند', '220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوبم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کوبم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می کوبم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می کوبی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می کوبد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می کوبیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می کوبید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می کوبند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم کوبید', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم کوبید', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی کوبید', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی کوبید', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد کوبید', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد کوبید', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم کوبید', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم کوبید', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید کوبید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید کوبید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند کوبید', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند کوبید', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده باشم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده باشم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده باشی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده باشی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده باشد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده باشد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده باشیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده باشیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده باشید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده باشید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده باشند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده باشند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کوبیده باشم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده باشم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده باشی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده باشی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده باشد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده باشد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده باشیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده باشیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده باشید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده باشید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده باشند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده باشند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده باشم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده باشم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده باشی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده باشی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده باشد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده باشد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده باشیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده باشیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده باشید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده باشید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده باشند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده باشند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده باشم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده باشم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده باشی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده باشی', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده باشد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده باشد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده باشیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده باشیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده باشید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده باشید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیده بوده باشند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیده بوده باشند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکوبم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوب', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوب', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده باشم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده باشم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده باش', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده باش', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده باشد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده باشد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده باشیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده باشیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده باشید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده باشید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده باشند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده باشند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده باشم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده باشم', '220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده باش', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده باش', '220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده باشد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده باشد', '220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده باشیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده باشیم', '220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده باشید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده باشید', '220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده بوده باشند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوبیده بوده باشند', '220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیدم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشیدم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیدی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشیدی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشید', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشید', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیدیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشیدیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیدید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشیدید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیدند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشیدند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کوشیدم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیدم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیدی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیدی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشید', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشید', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیدیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیدیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیدید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیدید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیدند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیدند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کوشیدم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کوشیدی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کوشید', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کوشیدیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کوشیدید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کوشیدند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشیده ام', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده ام', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده ای', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده ای', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده ', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده ', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده است', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده است', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده ایم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده ایم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده اید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده اید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده اند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده اند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کوشیده ام', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده ام', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده ای', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده ای', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده ', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده ', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده است', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده است', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده ایم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده ایم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده اید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده اید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده اند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده اند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کوشیده ام', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کوشیده ای', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کوشیده ', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کوشیده است', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کوشیده ایم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کوشیده اید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کوشیده اند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشیده بودم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوشیده بودم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده بودی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوشیده بودی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده بود', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوشیده بود', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده بودیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوشیده بودیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده بودید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوشیده بودید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده بودند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوشیده بودند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می کوشیده بودم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بودم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بودی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بودی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بود', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بود', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بودیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بودیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بودید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بودید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بودند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بودند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کوشیده بودم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کوشیده بودی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کوشیده بود', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کوشیده بودیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کوشیده بودید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کوشیده بودند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده ام', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده ام', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده ای', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده ای', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده ', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده ', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده است', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده است', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده ایم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده ایم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده اید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده اید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده اند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده اند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده ام', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده ام', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده ای', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده ای', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده ', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده ', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده است', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده است', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده ایم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده ایم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده اید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده اید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده اند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده اند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کوشیده بوده ام', '221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کوشیده بوده ای', '221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کوشیده بوده ', '221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کوشیده بوده است', '221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کوشیده بوده ایم', '221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کوشیده بوده اید', '221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کوشیده بوده اند', '221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کوشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می کوشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می کوشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می کوشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می کوشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می کوشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می کوشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم کوشید', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم کوشید', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی کوشید', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی کوشید', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد کوشید', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد کوشید', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم کوشید', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم کوشید', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید کوشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید کوشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند کوشید', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند کوشید', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده باشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده باشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده باشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده باشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده باشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده باشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده باشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده باشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده باشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده باشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده باشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده باشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کوشیده باشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده باشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده باشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده باشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده باشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده باشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده باشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده باشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده باشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده باشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده باشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده باشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده باشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده باشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده باشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده باشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده باشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده باشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده باشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده باشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده باشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده باشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده باشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده باشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده باشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده باشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده باشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده باشی', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده باشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده باشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده باشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده باشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده باشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده باشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوشیده بوده باشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوشیده بوده باشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکوشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوش', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوش', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده باشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده باشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده باش', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده باش', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده باشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده باشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده باشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده باشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده باشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده باشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده باشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده باشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده باشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده باشم', '221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده باش', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده باش', '221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده باشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده باشد', '221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده باشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده باشیم', '221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده باشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده باشید', '221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده بوده باشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوشیده بوده باشند', '221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفتم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوفتم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفتی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوفتی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفت', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوفت', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفتیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوفتیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفتید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوفتید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفتند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوفتند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کوفتم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفتم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفتی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفتی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفت', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفت', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفتیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفتیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفتید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفتید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفتند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفتند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کوفتم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کوفتی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کوفت', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کوفتیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کوفتید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کوفتند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوفته ام', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته ام', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته ای', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته ای', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته ', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته ', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته است', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته است', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته ایم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته ایم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته اید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته اید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته اند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته اند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کوفته ام', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته ام', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته ای', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته ای', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته ', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته ', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته است', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته است', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته ایم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته ایم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته اید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته اید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته اند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته اند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کوفته ام', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کوفته ای', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کوفته ', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کوفته است', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کوفته ایم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کوفته اید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کوفته اند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوفته بودم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوفته بودم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته بودی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوفته بودی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته بود', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوفته بود', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته بودیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوفته بودیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته بودید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوفته بودید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته بودند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نکوفته بودند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می کوفته بودم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بودم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بودی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بودی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بود', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بود', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بودیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بودیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بودید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بودید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بودند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بودند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می کوفته بودم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می کوفته بودی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می کوفته بود', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می کوفته بودیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می کوفته بودید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می کوفته بودند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوفته بوده ام', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده ام', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده ای', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده ای', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده ', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده ', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده است', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده است', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده ایم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده ایم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده اید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده اید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده اند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده اند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده ام', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده ام', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده ای', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده ای', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده ', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده ', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده است', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده است', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده ایم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده ایم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده اید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده اید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده اند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده اند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می کوفته بوده ام', '222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می کوفته بوده ای', '222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می کوفته بوده ', '222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می کوفته بوده است', '222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می کوفته بوده ایم', '222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می کوفته بوده اید', '222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می کوفته بوده اند', '222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوبم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می کوبم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوبند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوبند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می کوبم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می کوبی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می کوبد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می کوبیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می کوبید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می کوبند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم کوفت', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم کوفت', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی کوفت', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی کوفت', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد کوفت', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد کوفت', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم کوفت', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم کوفت', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید کوفت', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید کوفت', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند کوفت', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند کوفت', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته باشم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته باشم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته باشی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته باشی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته باشد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته باشد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته باشیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته باشیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته باشید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته باشید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته باشند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته باشند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می کوفته باشم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته باشم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته باشی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته باشی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته باشد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته باشد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته باشیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته باشیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته باشید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته باشید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته باشند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته باشند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته بوده باشم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده باشم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده باشی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده باشی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده باشد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده باشد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده باشیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده باشیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده باشید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده باشید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده باشند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده باشند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده باشم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده باشم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده باشی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده باشی', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده باشد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده باشد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده باشیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده باشیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده باشید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده باشید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می کوفته بوده باشند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی کوفته بوده باشند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکوبم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوب', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوب', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکوبند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نکوبند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته باشم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته باشم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته باش', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته باش', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته باشد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته باشد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته باشیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته باشیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته باشید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته باشید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته باشند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته باشند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده باشم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده باشم', '222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده باش', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده باش', '222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده باشد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده باشد', '222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده باشیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده باشیم', '222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده باشید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده باشید', '222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته بوده باشند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نکوفته بوده باشند', '222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداختم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگداختم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداختی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگداختی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخت', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگداخت', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداختیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگداختیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداختید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگداختید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداختند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگداختند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گداختم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداختم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداختی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداختی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخت', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخت', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداختیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداختیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداختید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداختید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداختند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداختند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گداختم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گداختی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گداخت', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گداختیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گداختید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گداختند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گداخته ام', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته ام', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته ای', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته ای', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته ', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته ', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته است', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته است', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته ایم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته ایم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته اید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته اید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته اند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته اند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گداخته ام', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته ام', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته ای', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته ای', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته ', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته ', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته است', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته است', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته ایم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته ایم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته اید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته اید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته اند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته اند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گداخته ام', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گداخته ای', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گداخته ', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گداخته است', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گداخته ایم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گداخته اید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گداخته اند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گداخته بودم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگداخته بودم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته بودی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگداخته بودی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته بود', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگداخته بود', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته بودیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگداخته بودیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته بودید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگداخته بودید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته بودند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگداخته بودند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گداخته بودم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بودم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بودی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بودی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بود', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بود', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بودیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بودیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بودید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بودید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بودند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بودند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گداخته بودم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گداخته بودی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گداخته بود', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گداخته بودیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گداخته بودید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گداخته بودند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گداخته بوده ام', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده ام', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده ای', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده ای', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده ', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده ', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده است', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده است', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده ایم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده ایم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده اید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده اید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده اند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده اند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده ام', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده ام', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده ای', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده ای', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده ', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده ', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده است', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده است', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده ایم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده ایم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده اید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده اید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده اند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده اند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گداخته بوده ام', '223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گداخته بوده ای', '223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گداخته بوده ', '223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گداخته بوده است', '223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گداخته بوده ایم', '223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گداخته بوده اید', '223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گداخته بوده اند', '223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گدازم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گدازی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گدازد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گدازیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گدازید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گدازند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گدازم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گدازم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گدازی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گدازی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گدازد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گدازد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گدازیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گدازیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گدازید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گدازید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گدازند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گدازند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گدازم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گدازی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گدازد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گدازیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گدازید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گدازند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گداخت', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گداخت', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گداخت', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گداخت', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گداخت', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گداخت', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گداخت', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گداخت', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گداخت', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گداخت', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گداخت', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گداخت', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگدازم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگدازی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگدازد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگدازیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگدازید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگدازند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته باشم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته باشم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته باشی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته باشی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته باشد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته باشد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته باشیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته باشیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته باشید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته باشید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته باشند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته باشند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گداخته باشم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته باشم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته باشی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته باشی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته باشد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته باشد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته باشیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته باشیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته باشید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته باشید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته باشند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته باشند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته بوده باشم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده باشم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده باشی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده باشی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده باشد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده باشد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده باشیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده باشیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده باشید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده باشید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده باشند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده باشند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده باشم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده باشم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده باشی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده باشی', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده باشد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده باشد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده باشیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده باشیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده باشید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده باشید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گداخته بوده باشند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گداخته بوده باشند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگدازم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگداز', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگداز', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگدازد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگدازیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگدازید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگدازند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگدازند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته باشم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته باشم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته باش', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته باش', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته باشد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته باشد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته باشیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته باشیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته باشید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته باشید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته باشند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته باشند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده باشم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده باشم', '223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده باش', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده باش', '223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده باشد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده باشد', '223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده باشیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده باشیم', '223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده باشید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده باشید', '223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته بوده باشند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگداخته بوده باشند', '223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشتم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذاشتم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشتی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذاشتی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشت', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذاشت', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشتیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذاشتیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشتید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذاشتید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشتند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذاشتند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گذاشتم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشتم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشتی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشتی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشت', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشت', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشتیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشتیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشتید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشتید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشتند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشتند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گذاشتم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گذاشتی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گذاشت', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گذاشتیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گذاشتید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گذاشتند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذاشته ام', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته ام', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته ای', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته ای', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته ', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته ', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته است', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته است', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته ایم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته ایم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته اید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته اید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته اند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته اند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گذاشته ام', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته ام', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته ای', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته ای', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته ', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته ', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته است', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته است', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته ایم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته ایم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته اید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته اید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته اند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته اند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گذاشته ام', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گذاشته ای', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گذاشته ', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گذاشته است', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گذاشته ایم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گذاشته اید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گذاشته اند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذاشته بودم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگذاشته بودم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته بودی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگذاشته بودی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته بود', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگذاشته بود', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته بودیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگذاشته بودیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته بودید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگذاشته بودید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته بودند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگذاشته بودند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گذاشته بودم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بودم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بودی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بودی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بود', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بود', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بودیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بودیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بودید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بودید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بودند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بودند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گذاشته بودم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گذاشته بودی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گذاشته بود', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گذاشته بودیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گذاشته بودید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گذاشته بودند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده ام', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده ام', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده ای', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده ای', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده ', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده ', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده است', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده است', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده ایم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده ایم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده اید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده اید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده اند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده اند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده ام', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده ام', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده ای', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده ای', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده ', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده ', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده است', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده است', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده ایم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده ایم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده اید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده اید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده اند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده اند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گذاشته بوده ام', '224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گذاشته بوده ای', '224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گذاشته بوده ', '224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گذاشته بوده است', '224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گذاشته بوده ایم', '224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گذاشته بوده اید', '224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گذاشته بوده اند', '224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذارم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذارم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاری', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذاری', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذارد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذارد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاریم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذاریم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذارید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذارید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذارند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذارند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گذارم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذارم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاری', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاری', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذارد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذارد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاریم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاریم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذارید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذارید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذارند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذارند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گذارم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گذاری', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گذارد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گذاریم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گذارید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گذارند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گذاشت', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گذاشت', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گذاشت', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گذاشت', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گذاشت', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گذاشت', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گذاشت', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گذاشت', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گذاشت', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گذاشت', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گذاشت', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گذاشت', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذارم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذارم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذاری', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذاری', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذارد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذارد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذاریم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذاریم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذارید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذارید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذارند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذارند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته باشم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته باشم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته باشی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته باشی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته باشد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته باشد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته باشیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته باشیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته باشید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته باشید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته باشند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته باشند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گذاشته باشم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته باشم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته باشی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته باشی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته باشد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته باشد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته باشیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته باشیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته باشید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته باشید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته باشند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته باشند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده باشم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده باشم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده باشی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده باشی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده باشد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده باشد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده باشیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده باشیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده باشید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده باشید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده باشند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده باشند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده باشم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده باشم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده باشی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده باشی', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده باشد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده باشد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده باشیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده باشیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده باشید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده باشید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذاشته بوده باشند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذاشته بوده باشند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگذارم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذارم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذار', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذار', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذارد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذارد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذاریم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذاریم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذارید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذارید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذارند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذارند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته باشم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته باشم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته باش', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته باش', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته باشد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته باشد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته باشیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته باشیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته باشید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته باشید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته باشند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته باشند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده باشم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده باشم', '224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده باش', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده باش', '224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده باشد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده باشد', '224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده باشیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده باشیم', '224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده باشید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده باشید', '224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته بوده باشند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذاشته بوده باشند', '224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشتم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذشتم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشتی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذشتی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشت', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذشت', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشتیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذشتیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشتید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذشتید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشتند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذشتند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گذشتم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشتم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشتی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشتی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشت', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشت', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشتیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشتیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشتید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشتید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشتند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشتند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گذشتم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گذشتی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گذشت', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گذشتیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گذشتید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گذشتند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذشته ام', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته ام', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته ای', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته ای', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته ', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته ', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته است', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته است', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته ایم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته ایم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته اید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته اید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته اند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته اند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گذشته ام', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته ام', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته ای', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته ای', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته ', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته ', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته است', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته است', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته ایم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته ایم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته اید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته اید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته اند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته اند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گذشته ام', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گذشته ای', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گذشته ', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گذشته است', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گذشته ایم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گذشته اید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گذشته اند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذشته بودم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگذشته بودم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته بودی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگذشته بودی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته بود', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگذشته بود', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته بودیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگذشته بودیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته بودید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگذشته بودید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته بودند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگذشته بودند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گذشته بودم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بودم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بودی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بودی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بود', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بود', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بودیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بودیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بودید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بودید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بودند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بودند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گذشته بودم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گذشته بودی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گذشته بود', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گذشته بودیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گذشته بودید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گذشته بودند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذشته بوده ام', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده ام', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده ای', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده ای', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده ', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده ', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده است', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده است', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده ایم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده ایم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده اید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده اید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده اند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده اند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده ام', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده ام', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده ای', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده ای', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده ', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده ', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده است', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده است', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده ایم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده ایم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده اید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده اید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده اند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده اند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گذشته بوده ام', '225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گذشته بوده ای', '225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گذشته بوده ', '225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گذشته بوده است', '225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گذشته بوده ایم', '225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گذشته بوده اید', '225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گذشته بوده اند', '225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذرم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذرم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذری', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذری', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذرد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذرد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذریم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذریم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذرید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذرید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذرند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذرند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گذرم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذرم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذری', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذری', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذرد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذرد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذریم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذریم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذرید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذرید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذرند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذرند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گذرم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گذری', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گذرد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گذریم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گذرید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گذرند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گذشت', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گذشت', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گذشت', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گذشت', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گذشت', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گذشت', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گذشت', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گذشت', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گذشت', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گذشت', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گذشت', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گذشت', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذرم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذرم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذری', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذری', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذرد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذرد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذریم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذریم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذرید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذرید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذرند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذرند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته باشم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته باشم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته باشی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته باشی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته باشد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته باشد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته باشیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته باشیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته باشید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته باشید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته باشند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته باشند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گذشته باشم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته باشم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته باشی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته باشی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته باشد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته باشد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته باشیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته باشیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته باشید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته باشید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته باشند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته باشند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته بوده باشم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده باشم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده باشی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده باشی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده باشد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده باشد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده باشیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده باشیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده باشید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده باشید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده باشند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده باشند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده باشم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده باشم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده باشی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده باشی', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده باشد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده باشد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده باشیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده باشیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده باشید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده باشید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گذشته بوده باشند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گذشته بوده باشند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگذرم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذرم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذر', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذر', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذرد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذرد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذریم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذریم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذرید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذرید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگذرند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگذرند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته باشم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته باشم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته باش', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته باش', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته باشد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته باشد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته باشیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته باشیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته باشید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته باشید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته باشند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته باشند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده باشم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده باشم', '225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده باش', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده باش', '225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده باشد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده باشد', '225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده باشیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده باشیم', '225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده باشید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده باشید', '225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته بوده باشند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگذشته بوده باشند', '225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرداندم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرداندم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرداندی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرداندی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرداندیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرداندیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرداندید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرداندید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرداندند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرداندند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گرداندم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرداندم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرداندی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرداندی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرداندیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرداندیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرداندید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرداندید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرداندند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرداندند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گرداندم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گرداندی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گرداندیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گرداندید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گرداندند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردانده ام', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده ام', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده ای', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده ای', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده ', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده ', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده است', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده است', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده ایم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده ایم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده اید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده اید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده اند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده اند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گردانده ام', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده ام', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده ای', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده ای', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده ', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده ', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده است', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده است', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده ایم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده ایم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده اید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده اید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده اند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده اند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گردانده ام', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گردانده ای', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گردانده ', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گردانده است', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گردانده ایم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گردانده اید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گردانده اند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردانده بودم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگردانده بودم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده بودی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگردانده بودی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده بود', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگردانده بود', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده بودیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگردانده بودیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده بودید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگردانده بودید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده بودند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگردانده بودند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گردانده بودم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بودم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بودی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بودی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بود', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بود', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بودیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بودیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بودید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بودید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بودند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بودند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گردانده بودم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گردانده بودی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گردانده بود', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گردانده بودیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گردانده بودید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گردانده بودند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردانده بوده ام', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده ام', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده ای', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده ای', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده ', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده ', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده است', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده است', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده ایم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده ایم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده اید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده اید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده اند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده اند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده ام', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده ام', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده ای', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده ای', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده ', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده ', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده است', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده است', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده ایم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده ایم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده اید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده اید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده اند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده اند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گردانده بوده ام', '226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گردانده بوده ای', '226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گردانده بوده ', '226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گردانده بوده است', '226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گردانده بوده ایم', '226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گردانده بوده اید', '226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گردانده بوده اند', '226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردانم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گردانم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گردانم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گردانی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گردانیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گردانید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گردانند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گرداند', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گرداند', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گرداند', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گرداند', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گرداند', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گرداند', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گرداند', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گرداند', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گرداند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گرداند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردانم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردانی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردانیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردانید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردانند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده باشم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده باشم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده باشی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده باشی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده باشد', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده باشد', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده باشیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده باشیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده باشید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده باشید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده باشند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده باشند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گردانده باشم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده باشم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده باشی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده باشی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده باشد', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده باشد', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده باشیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده باشیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده باشید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده باشید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده باشند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده باشند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده بوده باشم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده باشم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده باشی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده باشی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده باشد', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده باشد', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده باشیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده باشیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده باشید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده باشید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده باشند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده باشند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده باشم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده باشم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده باشی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده باشی', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده باشد', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده باشد', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده باشیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده باشیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده باشید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده باشید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردانده بوده باشند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردانده بوده باشند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگردانم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردان', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردان', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرداند', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردانیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردانید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردانند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردانند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده باشم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده باشم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده باش', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده باش', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده باشد', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده باشد', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده باشیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده باشیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده باشید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده باشید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده باشند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده باشند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده باشم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده باشم', '226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده باش', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده باش', '226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده باشد', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده باشد', '226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده باشیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده باشیم', '226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده باشید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده باشید', '226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده بوده باشند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردانده بوده باشند', '226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردوندم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردوندم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردوندی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردوندی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردوندیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردوندیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردوندید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردوندید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردوندند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردوندند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گردوندم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردوندم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردوندی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردوندی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردوندیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردوندیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردوندید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردوندید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردوندند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردوندند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گردوندم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گردوندی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گردوندیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گردوندید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گردوندند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردونده ام', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده ام', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده ای', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده ای', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده ', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده ', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده است', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده است', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده ایم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده ایم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده اید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده اید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده اند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده اند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گردونده ام', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده ام', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده ای', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده ای', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده ', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده ', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده است', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده است', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده ایم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده ایم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده اید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده اید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده اند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده اند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گردونده ام', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گردونده ای', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گردونده ', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گردونده است', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گردونده ایم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گردونده اید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گردونده اند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردونده بودم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگردونده بودم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده بودی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگردونده بودی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده بود', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگردونده بود', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده بودیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگردونده بودیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده بودید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگردونده بودید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده بودند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگردونده بودند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گردونده بودم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بودم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بودی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بودی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بود', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بود', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بودیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بودیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بودید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بودید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بودند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بودند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گردونده بودم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گردونده بودی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گردونده بود', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گردونده بودیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گردونده بودید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گردونده بودند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردونده بوده ام', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده ام', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده ای', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده ای', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده ', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده ', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده است', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده است', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده ایم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده ایم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده اید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده اید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده اند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده اند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده ام', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده ام', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده ای', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده ای', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده ', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده ', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده است', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده است', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده ایم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده ایم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده اید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده اید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده اند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده اند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گردونده بوده ام', '227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گردونده بوده ای', '227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گردونده بوده ', '227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گردونده بوده است', '227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گردونده بوده ایم', '227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گردونده بوده اید', '227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گردونده بوده اند', '227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردونم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گردونم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گردونم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گردونی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گردونیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گردونید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گردونند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گردوند', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گردوند', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گردوند', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گردوند', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گردوند', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گردوند', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گردوند', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گردوند', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گردوند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گردوند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردونم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردونی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردونیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردونید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردونند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده باشم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده باشم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده باشی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده باشی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده باشد', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده باشد', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده باشیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده باشیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده باشید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده باشید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده باشند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده باشند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گردونده باشم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده باشم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده باشی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده باشی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده باشد', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده باشد', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده باشیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده باشیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده باشید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده باشید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده باشند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده باشند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده بوده باشم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده باشم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده باشی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده باشی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده باشد', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده باشد', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده باشیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده باشیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده باشید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده باشید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده باشند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده باشند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده باشم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده باشم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده باشی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده باشی', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده باشد', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده باشد', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده باشیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده باشیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده باشید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده باشید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردونده بوده باشند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردونده بوده باشند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگردونم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردون', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردون', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردوند', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردونیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردونید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردونند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردونند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده باشم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده باشم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده باش', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده باش', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده باشد', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده باشد', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده باشیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده باشیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده باشید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده باشید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده باشند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده باشند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده باشم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده باشم', '227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده باش', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده باش', '227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده باشد', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده باشد', '227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده باشیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده باشیم', '227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده باشید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده باشید', '227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده بوده باشند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگردونده بوده باشند', '227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرفتم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرفتی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفت', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرفت', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرفتیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرفتید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرفتند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گرفتم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفتم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفتی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفتی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفت', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفت', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفتیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفتیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفتید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفتید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفتند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفتند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گرفتم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گرفتی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گرفت', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گرفتیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گرفتید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گرفتند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفته ام', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته ام', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته ای', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته ای', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته ', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته ', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته است', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته است', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته ایم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته ایم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته اید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته اید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته اند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته اند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گرفته ام', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته ام', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته ای', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته ای', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته ', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته ', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته است', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته است', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته ایم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته ایم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته اید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته اید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته اند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته اند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گرفته ام', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گرفته ای', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گرفته ', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گرفته است', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گرفته ایم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گرفته اید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گرفته اند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفته بودم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگرفته بودم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته بودی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگرفته بودی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته بود', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگرفته بود', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته بودیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگرفته بودیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته بودید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگرفته بودید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته بودند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگرفته بودند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گرفته بودم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بودم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بودی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بودی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بود', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بود', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بودیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بودیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بودید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بودید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بودند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بودند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گرفته بودم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گرفته بودی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گرفته بود', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گرفته بودیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گرفته بودید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گرفته بودند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفته بوده ام', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده ام', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده ای', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده ای', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده ', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده ', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده است', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده است', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده ایم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده ایم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده اید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده اید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده اند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده اند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده ام', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده ام', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده ای', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده ای', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده ', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده ', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده است', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده است', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده ایم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده ایم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده اید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده اید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده اند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده اند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گرفته بوده ام', '228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گرفته بوده ای', '228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گرفته بوده ', '228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گرفته بوده است', '228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گرفته بوده ایم', '228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گرفته بوده اید', '228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گرفته بوده اند', '228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیرم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیرم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیری', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیری', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیرد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیرد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیریم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیریم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیرید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیرید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیرند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیرند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گیرم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گیرم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گیری', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گیری', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گیرد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گیرد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گیریم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گیریم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گیرید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گیرید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گیرند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گیرند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گیرم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گیری', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گیرد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گیریم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گیرید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گیرند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گرفت', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گرفت', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گرفت', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گرفت', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گرفت', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گرفت', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گرفت', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گرفت', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گرفت', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گرفت', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گرفت', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گرفت', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگیرم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیرم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگیری', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیری', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگیرد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیرد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگیریم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیریم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگیرید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیرید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگیرند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیرند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته باشم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته باشم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته باشی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته باشی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته باشد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته باشد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته باشیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته باشیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته باشید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته باشید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته باشند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته باشند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گرفته باشم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته باشم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته باشی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته باشی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته باشد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته باشد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته باشیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته باشیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته باشید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته باشید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته باشند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته باشند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته بوده باشم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده باشم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده باشی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده باشی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده باشد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده باشد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده باشیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده باشیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده باشید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده باشید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده باشند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده باشند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده باشم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده باشم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده باشی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده باشی', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده باشد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده باشد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده باشیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده باشیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده باشید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده باشید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرفته بوده باشند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرفته بوده باشند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگیرم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیرم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگیر', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیر', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگیرد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیرد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگیریم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیریم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگیرید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیرید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگیرند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگیرند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته باشم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته باشم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته باش', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته باش', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته باشد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته باشد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته باشیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته باشیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته باشید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته باشید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته باشند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته باشند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده باشم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده باشم', '228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده باش', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده باش', '228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده باشد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده باشد', '228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده باشیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده باشیم', '228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده باشید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده باشید', '228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته بوده باشند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگرفته بوده باشند', '228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریختم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریختم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریختی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریختی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخت', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریخت', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریختیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریختیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریختید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریختید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریختند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریختند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گریختم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریختم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریختی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریختی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخت', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخت', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریختیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریختیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریختید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریختید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریختند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریختند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گریختم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گریختی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گریخت', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گریختیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گریختید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گریختند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریخته ام', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته ام', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته ای', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته ای', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته ', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته ', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته است', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته است', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته ایم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته ایم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته اید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته اید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته اند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته اند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گریخته ام', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته ام', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته ای', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته ای', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته ', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته ', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته است', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته است', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته ایم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته ایم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته اید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته اید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته اند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته اند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گریخته ام', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گریخته ای', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گریخته ', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گریخته است', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گریخته ایم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گریخته اید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گریخته اند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریخته بودم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریخته بودم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته بودی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریخته بودی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته بود', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریخته بود', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته بودیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریخته بودیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته بودید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریخته بودید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته بودند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریخته بودند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گریخته بودم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بودم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بودی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بودی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بود', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بود', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بودیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بودیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بودید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بودید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بودند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بودند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گریخته بودم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گریخته بودی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گریخته بود', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گریخته بودیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گریخته بودید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گریخته بودند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریخته بوده ام', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده ام', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده ای', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده ای', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده ', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده ', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده است', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده است', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده ایم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده ایم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده اید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده اید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده اند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده اند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده ام', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده ام', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده ای', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده ای', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده ', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده ', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده است', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده است', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده ایم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده ایم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده اید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده اید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده اند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده اند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گریخته بوده ام', '229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گریخته بوده ای', '229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گریخته بوده ', '229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گریخته بوده است', '229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گریخته بوده ایم', '229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گریخته بوده اید', '229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گریخته بوده اند', '229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریزم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریزی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریزد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریزیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریزید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریزند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گریزم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریزم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریزی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریزی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریزد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریزد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریزیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریزیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریزید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریزید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریزند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریزند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گریزم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گریزی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گریزد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گریزیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گریزید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گریزند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گریخت', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گریخت', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گریخت', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گریخت', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گریخت', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گریخت', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گریخت', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گریخت', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گریخت', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گریخت', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گریخت', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گریخت', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریزم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریزی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریزد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریزیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریزید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریزند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته باشم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته باشم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته باشی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته باشی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته باشد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته باشد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته باشیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته باشیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته باشید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته باشید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته باشند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته باشند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گریخته باشم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته باشم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته باشی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته باشی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته باشد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته باشد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته باشیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته باشیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته باشید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته باشید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته باشند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته باشند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته بوده باشم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده باشم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده باشی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده باشی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده باشد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده باشد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده باشیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده باشیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده باشید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده باشید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده باشند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده باشند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده باشم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده باشم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده باشی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده باشی', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده باشد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده باشد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده باشیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده باشیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده باشید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده باشید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریخته بوده باشند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریخته بوده باشند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگریزم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریز', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریز', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریزد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریزیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریزید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریزند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریزند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته باشم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته باشم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته باش', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته باش', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته باشد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته باشد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته باشیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته باشیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته باشید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته باشید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته باشند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته باشند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده باشم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده باشم', '229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده باش', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده باش', '229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده باشد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده باشد', '229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده باشیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده باشیم', '229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده باشید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده باشید', '229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته بوده باشند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریخته بوده باشند', '229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریستم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریستم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریستی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریستی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریست', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریست', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریستیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریستیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریستید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریستید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریستند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریستند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گریستم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریستم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریستی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریستی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریست', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریست', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریستیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریستیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریستید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریستید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریستند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریستند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گریستم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گریستی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گریست', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گریستیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گریستید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گریستند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریسته ام', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته ام', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته ای', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته ای', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته ', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته ', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته است', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته است', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته ایم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته ایم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته اید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته اید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته اند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته اند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گریسته ام', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته ام', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته ای', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته ای', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته ', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته ', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته است', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته است', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته ایم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته ایم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته اید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته اید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته اند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته اند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گریسته ام', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گریسته ای', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گریسته ', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گریسته است', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گریسته ایم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گریسته اید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گریسته اند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریسته بودم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته بودم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته بودی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته بودی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته بود', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته بود', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته بودیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته بودیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته بودید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته بودید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته بودند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته بودند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گریسته بودم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بودم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بودی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بودی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بود', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بود', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بودیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بودیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بودید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بودید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بودند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بودند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گریسته بودم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گریسته بودی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گریسته بود', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گریسته بودیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گریسته بودید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گریسته بودند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریسته بوده ام', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده ام', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده ای', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده ای', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده ', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده ', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده است', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده است', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده ایم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده ایم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده اید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده اید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده اند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده اند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده ام', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده ام', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده ای', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده ای', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده ', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده ', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده است', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده است', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده ایم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده ایم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده اید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده اید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده اند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده اند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گریسته بوده ام', '230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گریسته بوده ای', '230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گریسته بوده ', '230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گریسته بوده است', '230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گریسته بوده ایم', '230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گریسته بوده اید', '230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گریسته بوده اند', '230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرید', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرید', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرییم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرییم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گریم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرید', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرید', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گرییم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گرییم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گریم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گریی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گرید', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گرییم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گریید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گریند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گریست', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گریست', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گریست', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گریست', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گریست', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گریست', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گریست', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گریست', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گریست', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گریست', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گریست', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گریست', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگرید', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرید', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگرییم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرییم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته باشم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته باشی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته باشد', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشد', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته باشیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته باشید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته باشند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گریسته باشم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته باشم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته باشی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته باشی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته باشد', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته باشد', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته باشیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته باشیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته باشید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته باشید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته باشند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته باشند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته بوده باشم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده باشی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده باشد', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشد', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده باشیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده باشید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده باشند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده باشم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده باشم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده باشی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده باشی', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده باشد', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده باشد', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده باشیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده باشیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده باشید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده باشید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گریسته بوده باشند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گریسته بوده باشند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگریم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگری', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگری', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگرید', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرید', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگرییم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرییم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگریند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته باشم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته باش', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باش', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته باشد', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشد', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته باشیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته باشید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته باشند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده باشم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشم', '230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده باش', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باش', '230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده باشد', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشد', '230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده باشیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشیم', '230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده باشید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشید', '230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته بوده باشند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشند', '230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاردم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزاردم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاردی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزاردی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاردیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزاردیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاردید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزاردید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاردند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزاردند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گزاردم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزاردم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزاردی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزاردی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزاردیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزاردیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزاردید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزاردید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزاردند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزاردند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گزاردم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گزاردی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گزاردیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گزاردید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گزاردند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارده ام', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده ام', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده ای', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده ای', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده ', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده ', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده است', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده است', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده ایم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده ایم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده اید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده اید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده اند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده اند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گزارده ام', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده ام', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده ای', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده ای', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده ', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده ', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده است', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده است', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده ایم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده ایم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده اید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده اید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده اند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده اند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گزارده ام', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گزارده ای', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گزارده ', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گزارده است', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گزارده ایم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گزارده اید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گزارده اند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارده بودم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزارده بودم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده بودی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزارده بودی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده بود', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزارده بود', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده بودیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزارده بودیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده بودید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزارده بودید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده بودند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزارده بودند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گزارده بودم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بودم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بودی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بودی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بود', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بود', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بودیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بودیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بودید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بودید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بودند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بودند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گزارده بودم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گزارده بودی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گزارده بود', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گزارده بودیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گزارده بودید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گزارده بودند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارده بوده ام', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده ام', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده ای', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده ای', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده ', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده ', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده است', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده است', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده ایم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده ایم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده اید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده اید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده اند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده اند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده ام', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده ام', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده ای', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده ای', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده ', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده ', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده است', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده است', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده ایم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده ایم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده اید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده اید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده اند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده اند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گزارده بوده ام', '231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گزارده بوده ای', '231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گزارده بوده ', '231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گزارده بوده است', '231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گزارده بوده ایم', '231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گزارده بوده اید', '231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گزارده بوده اند', '231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاری', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزاری', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاریم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزاریم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گزارم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزاری', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزاری', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزاریم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزاریم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گزارم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گزاری', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گزاریم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گزارید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گزارند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گزارد', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گزارد', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گزارد', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گزارد', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گزارد', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گزارد', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گزارد', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گزارد', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گزارد', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گزارد', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزارم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزاری', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزاری', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزاریم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزاریم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزارید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزارند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده باشم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده باشم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده باشی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده باشی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده باشد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده باشد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده باشیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده باشیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده باشید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده باشید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده باشند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده باشند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گزارده باشم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده باشم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده باشی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده باشی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده باشد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده باشد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده باشیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده باشیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده باشید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده باشید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده باشند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده باشند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده بوده باشم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده باشم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده باشی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده باشی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده باشد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده باشد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده باشیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده باشیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده باشید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده باشید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده باشند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده باشند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده باشم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده باشم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده باشی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده باشی', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده باشد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده باشد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده باشیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده باشیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده باشید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده باشید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزارده بوده باشند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزارده بوده باشند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگزارم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزار', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزار', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزاریم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزاریم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزارید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزارند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزارند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده باشم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده باشم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده باش', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده باش', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده باشد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده باشد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده باشیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده باشیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده باشید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده باشید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده باشند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده باشند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده باشم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده باشم', '231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده باش', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده باش', '231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده باشد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده باشد', '231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده باشیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده باشیم', '231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده باشید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده باشید', '231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده بوده باشند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزارده بوده باشند', '231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیدم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیدم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیدی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیدی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزید', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزید', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیدیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیدیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیدید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیدید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیدند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیدند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گزیدم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیدم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیدی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیدی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزید', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزید', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیدیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیدیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیدید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیدید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیدند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیدند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گزیدم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گزیدی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گزید', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گزیدیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گزیدید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گزیدند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده ام', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده ام', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده ای', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده ای', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده ', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده ', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده است', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده است', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده ایم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده ایم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده اید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده اید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده اند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده اند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گزیده ام', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده ام', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده ای', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده ای', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده ', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده ', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده است', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده است', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده ایم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده ایم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده اید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده اید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده اند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده اند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گزیده ام', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گزیده ای', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گزیده ', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گزیده است', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گزیده ایم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گزیده اید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گزیده اند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده بودم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزیده بودم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده بودی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزیده بودی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده بود', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزیده بود', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده بودیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزیده بودیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده بودید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزیده بودید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده بودند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزیده بودند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گزیده بودم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بودم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بودی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بودی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بود', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بود', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بودیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بودیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بودید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بودید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بودند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بودند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گزیده بودم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گزیده بودی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گزیده بود', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گزیده بودیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گزیده بودید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گزیده بودند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده بوده ام', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده ام', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده ای', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده ای', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده ', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده ', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده است', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده است', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده ایم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده ایم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده اید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده اید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده اند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده اند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده ام', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده ام', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده ای', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده ای', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده ', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده ', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده است', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده است', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده ایم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده ایم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده اید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده اید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده اند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده اند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گزیده بوده ام', '232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گزیده بوده ای', '232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گزیده بوده ', '232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گزیده بوده است', '232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گزیده بوده ایم', '232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گزیده بوده اید', '232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گزیده بوده اند', '232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزینم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزینی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیند', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیند', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزینیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزینید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزینند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گزینم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزینم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزینی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزینی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیند', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیند', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزینیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزینیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزینید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزینید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزینند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزینند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گزینم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گزینی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گزیند', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گزینیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گزینید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گزینند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گزید', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گزید', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گزید', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گزید', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گزید', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گزید', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گزید', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گزید', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گزید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گزید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گزید', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گزید', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزینم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزینی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزیند', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیند', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزینیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزینید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزینند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده باشم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشد', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشد', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گزیده باشم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده باشم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده باشی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده باشی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده باشد', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده باشد', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده باشیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده باشیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده باشید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده باشید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده باشند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده باشند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشد', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشد', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده باشم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده باشم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده باشی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده باشی', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده باشد', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده باشد', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده باشیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده باشیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده باشید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده باشید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده باشند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده باشند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگزینم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزین', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزین', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزیند', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیند', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزینیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزینید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزینند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزینند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده باشم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باش', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باش', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشد', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشد', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشم', '232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باش', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باش', '232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشد', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشد', '232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشیم', '232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشید', '232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشند', '232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیدم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیدم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیدی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیدی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزید', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزید', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیدیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیدیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیدید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیدید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیدند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیدند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گزیدم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیدم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیدی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیدی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزید', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزید', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیدیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیدیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیدید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیدید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیدند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیدند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گزیدم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گزیدی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گزید', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گزیدیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گزیدید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گزیدند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده ام', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده ام', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده ای', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده ای', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده ', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده ', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده است', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده است', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده ایم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده ایم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده اید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده اید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده اند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده اند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گزیده ام', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده ام', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده ای', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده ای', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده ', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده ', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده است', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده است', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده ایم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده ایم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده اید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده اید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده اند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده اند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گزیده ام', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گزیده ای', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گزیده ', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گزیده است', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گزیده ایم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گزیده اید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گزیده اند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده بودم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزیده بودم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده بودی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزیده بودی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده بود', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزیده بود', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده بودیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزیده بودیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده بودید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزیده بودید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده بودند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگزیده بودند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گزیده بودم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بودم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بودی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بودی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بود', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بود', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بودیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بودیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بودید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بودید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بودند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بودند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گزیده بودم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گزیده بودی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گزیده بود', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گزیده بودیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گزیده بودید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گزیده بودند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده بوده ام', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده ام', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده ای', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده ای', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده ', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده ', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده است', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده است', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده ایم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده ایم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده اید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده اید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده اند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده اند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده ام', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده ام', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده ای', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده ای', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده ', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده ', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده است', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده است', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده ایم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده ایم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده اید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده اید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده اند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده اند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گزیده بوده ام', '233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گزیده بوده ای', '233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گزیده بوده ', '233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گزیده بوده است', '233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گزیده بوده ایم', '233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گزیده بوده اید', '233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گزیده بوده اند', '233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گزم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گزم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گزی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گزد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گزیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گزید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گزند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گزید', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گزید', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گزید', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گزید', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گزید', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گزید', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گزید', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گزید', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گزید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گزید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گزید', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گزید', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده باشم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گزیده باشم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده باشم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده باشی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده باشی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده باشد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده باشد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده باشیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده باشیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده باشید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده باشید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده باشند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده باشند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده باشم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده باشم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده باشی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده باشی', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده باشد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده باشد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده باشیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده باشیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده باشید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده باشید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گزیده بوده باشند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گزیده بوده باشند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگزم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگز', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگز', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگزند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگزند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده باشم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باش', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باش', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده باشند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده باشند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشم', '233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باش', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باش', '233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشد', '233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشیم', '233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشید', '233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده بوده باشند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگزیده بوده باشند', '233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسستم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسستم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسستی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسستی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسست', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسست', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسستیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسستیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسستید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسستید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسستند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسستند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گسستم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسستم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسستی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسستی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسست', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسست', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسستیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسستیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسستید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسستید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسستند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسستند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گسستم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گسستی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گسست', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گسستیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گسستید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گسستند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته ام', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته ام', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته ای', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته ای', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته ', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته ', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته است', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته است', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته ایم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته ایم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته اید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته اید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته اند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته اند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گسسته ام', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته ام', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته ای', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته ای', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته ', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته ', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته است', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته است', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته ایم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته ایم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته اید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته اید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته اند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته اند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گسسته ام', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گسسته ای', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گسسته ', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گسسته است', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گسسته ایم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گسسته اید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گسسته اند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته بودم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسسته بودم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته بودی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسسته بودی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته بود', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسسته بود', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته بودیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسسته بودیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته بودید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسسته بودید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته بودند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسسته بودند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گسسته بودم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بودم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بودی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بودی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بود', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بود', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بودیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بودیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بودید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بودید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بودند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بودند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گسسته بودم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گسسته بودی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گسسته بود', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گسسته بودیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گسسته بودید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گسسته بودند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته بوده ام', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده ام', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده ای', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده ای', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده ', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده ', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده است', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده است', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده ایم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده ایم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده اید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده اید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده اند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده اند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده ام', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده ام', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده ای', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده ای', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده ', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده ', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده است', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده است', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده ایم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده ایم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده اید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده اید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده اند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده اند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گسسته بوده ام', '234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گسسته بوده ای', '234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گسسته بوده ', '234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گسسته بوده است', '234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گسسته بوده ایم', '234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گسسته بوده اید', '234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گسسته بوده اند', '234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسلم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گسلم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گسلم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گسلی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گسلد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گسلیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گسلید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گسلند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گسست', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گسست', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گسست', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گسست', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گسست', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گسست', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گسست', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گسست', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گسست', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گسست', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گسست', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گسست', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته باشم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گسسته باشم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته باشم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته باشی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته باشی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته باشد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته باشد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته باشیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته باشیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته باشید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته باشید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته باشند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته باشند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده باشم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده باشم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده باشی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده باشی', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده باشد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده باشد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده باشیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده باشیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده باشید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده باشید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده باشند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده باشند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگسلم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسل', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسل', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته باشم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باش', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باش', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشم', '234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باش', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باش', '234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشد', '234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشیم', '234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشید', '234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشند', '234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسستم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسستم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسستی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسستی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسست', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسست', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسستیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسستیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسستید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسستید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسستند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسستند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گسستم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسستم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسستی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسستی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسست', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسست', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسستیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسستیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسستید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسستید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسستند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسستند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گسستم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گسستی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گسست', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گسستیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گسستید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گسستند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته ام', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته ام', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته ای', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته ای', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته ', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته ', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته است', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته است', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته ایم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته ایم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته اید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته اید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته اند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته اند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گسسته ام', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته ام', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته ای', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته ای', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته ', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته ', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته است', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته است', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته ایم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته ایم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته اید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته اید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته اند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته اند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گسسته ام', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گسسته ای', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گسسته ', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گسسته است', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گسسته ایم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گسسته اید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گسسته اند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته بودم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسسته بودم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته بودی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسسته بودی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته بود', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسسته بود', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته بودیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسسته بودیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته بودید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسسته بودید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته بودند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسسته بودند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گسسته بودم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بودم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بودی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بودی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بود', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بود', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بودیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بودیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بودید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بودید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بودند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بودند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گسسته بودم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گسسته بودی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گسسته بود', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گسسته بودیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گسسته بودید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گسسته بودند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته بوده ام', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده ام', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده ای', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده ای', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده ', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده ', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده است', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده است', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده ایم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده ایم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده اید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده اید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده اند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده اند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده ام', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده ام', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده ای', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده ای', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده ', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده ', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده است', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده است', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده ایم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده ایم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده اید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده اید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده اند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده اند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گسسته بوده ام', '235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گسسته بوده ای', '235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گسسته بوده ', '235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گسسته بوده است', '235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گسسته بوده ایم', '235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گسسته بوده اید', '235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گسسته بوده اند', '235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسلم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گسلم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گسلم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گسلی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گسلد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گسلیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گسلید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گسلند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گسست', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گسست', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گسست', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گسست', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گسست', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گسست', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گسست', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گسست', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گسست', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گسست', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گسست', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گسست', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته باشم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گسسته باشم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته باشم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته باشی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته باشی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته باشد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته باشد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته باشیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته باشیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته باشید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته باشید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته باشند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته باشند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده باشم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده باشم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده باشی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده باشی', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده باشد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده باشد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده باشیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده باشیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده باشید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده باشید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسسته بوده باشند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسسته بوده باشند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگسلم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسل', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسل', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته باشم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باش', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باش', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته باشند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته باشند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشم', '235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باش', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باش', '235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشد', '235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشیم', '235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشید', '235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته بوده باشند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسسته بوده باشند', '235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیختم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسیختم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیختی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسیختی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخت', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسیخت', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیختیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسیختیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیختید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسیختید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیختند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسیختند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گسیختم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیختم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیختی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیختی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخت', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخت', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیختیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیختیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیختید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیختید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیختند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیختند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گسیختم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گسیختی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گسیخت', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گسیختیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گسیختید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گسیختند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسیخته ام', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته ام', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته ای', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته ای', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته ', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته ', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته است', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته است', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته ایم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته ایم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته اید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته اید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته اند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته اند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گسیخته ام', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته ام', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته ای', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته ای', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته ', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته ', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته است', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته است', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته ایم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته ایم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته اید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته اید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته اند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته اند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گسیخته ام', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گسیخته ای', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گسیخته ', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گسیخته است', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گسیخته ایم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گسیخته اید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گسیخته اند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسیخته بودم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسیخته بودم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته بودی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسیخته بودی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته بود', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسیخته بود', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته بودیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسیخته بودیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته بودید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسیخته بودید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته بودند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگسیخته بودند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گسیخته بودم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بودم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بودی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بودی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بود', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بود', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بودیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بودیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بودید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بودید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بودند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بودند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گسیخته بودم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گسیخته بودی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گسیخته بود', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گسیخته بودیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گسیخته بودید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گسیخته بودند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده ام', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده ام', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده ای', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده ای', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده ', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده ', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده است', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده است', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده ایم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده ایم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده اید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده اید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده اند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده اند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده ام', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده ام', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده ای', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده ای', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده ', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده ', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده است', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده است', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده ایم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده ایم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده اید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده اید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده اند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده اند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گسیخته بوده ام', '236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گسیخته بوده ای', '236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گسیخته بوده ', '236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گسیخته بوده است', '236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گسیخته بوده ایم', '236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گسیخته بوده اید', '236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گسیخته بوده اند', '236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسلم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسلند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گسلم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسلند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسلند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گسلم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گسلی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گسلد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گسلیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گسلید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گسلند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گسیخت', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گسیخت', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گسیخت', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گسیخت', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گسیخت', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گسیخت', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گسیخت', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گسیخت', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گسیخت', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گسیخت', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گسیخت', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گسیخت', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته باشم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته باشم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته باشی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته باشی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته باشد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته باشد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته باشیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته باشیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته باشید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته باشید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته باشند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته باشند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گسیخته باشم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته باشم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته باشی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته باشی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته باشد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته باشد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته باشیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته باشیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته باشید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته باشید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته باشند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته باشند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده باشم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده باشم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده باشی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده باشی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده باشد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده باشد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده باشیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده باشیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده باشید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده باشید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده باشند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده باشند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده باشم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده باشم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده باشی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده باشی', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده باشد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده باشد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده باشیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده باشیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده باشید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده باشید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گسیخته بوده باشند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گسیخته بوده باشند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگسلم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسل', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسل', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگسلند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگسلند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته باشم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته باشم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته باش', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته باش', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته باشد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته باشد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته باشیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته باشیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته باشید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته باشید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته باشند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته باشند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده باشم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده باشم', '236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده باش', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده باش', '236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده باشد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده باشد', '236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده باشیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده باشیم', '236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده باشید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده باشید', '236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته بوده باشند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگسیخته بوده باشند', '236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشادم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشادم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشادی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشادی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشادیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشادیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشادید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشادید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشادند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشادند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گشادم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشادم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشادی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشادی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشادیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشادیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشادید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشادید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشادند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشادند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گشادم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گشادی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گشاد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گشادیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گشادید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گشادند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشاده ام', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده ام', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده ای', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده ای', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده ', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده ', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده است', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده است', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده ایم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده ایم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده اید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده اید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده اند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده اند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گشاده ام', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده ام', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده ای', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده ای', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده ', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده ', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده است', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده است', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده ایم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده ایم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده اید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده اید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده اند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده اند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گشاده ام', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گشاده ای', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گشاده ', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گشاده است', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گشاده ایم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گشاده اید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گشاده اند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشاده بودم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشاده بودم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده بودی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشاده بودی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده بود', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشاده بود', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده بودیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشاده بودیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده بودید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشاده بودید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده بودند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشاده بودند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گشاده بودم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بودم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بودی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بودی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بود', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بود', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بودیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بودیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بودید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بودید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بودند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بودند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گشاده بودم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گشاده بودی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گشاده بود', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گشاده بودیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گشاده بودید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گشاده بودند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشاده بوده ام', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده ام', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده ای', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده ای', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده ', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده ', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده است', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده است', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده ایم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده ایم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده اید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده اید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده اند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده اند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده ام', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده ام', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده ای', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده ای', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده ', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده ', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده است', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده است', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده ایم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده ایم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده اید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده اید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده اند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده اند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گشاده بوده ام', '237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گشاده بوده ای', '237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گشاده بوده ', '237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گشاده بوده است', '237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گشاده بوده ایم', '237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گشاده بوده اید', '237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گشاده بوده اند', '237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشایم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشایی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاید', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاید', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاییم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاییم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشایید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشایند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گشایم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشایم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشایی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشایی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاید', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاید', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاییم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاییم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشایید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشایید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشایند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشایند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گشایم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گشایی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گشاید', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گشاییم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گشایید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گشایند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گشاد', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گشاد', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گشاد', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گشاد', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گشاد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گشاد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گشاد', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گشاد', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گشاد', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گشاد', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گشاد', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گشاد', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشایم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشایی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشاید', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاید', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشاییم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاییم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشایید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشایند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده باشم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده باشم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده باشی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده باشی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده باشد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده باشد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده باشیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده باشیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده باشید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده باشید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده باشند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده باشند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گشاده باشم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده باشم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده باشی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده باشی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده باشد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده باشد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده باشیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده باشیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده باشید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده باشید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده باشند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده باشند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده بوده باشم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده باشم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده باشی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده باشی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده باشد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده باشد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده باشیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده باشیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده باشید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده باشید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده باشند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده باشند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده باشم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده باشم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده باشی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده باشی', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده باشد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده باشد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده باشیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده باشیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده باشید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده باشید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاده بوده باشند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاده بوده باشند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگشایم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشای', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشای', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشاید', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاید', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشاییم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاییم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشایید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشایند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده باشم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده باشم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده باش', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده باش', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده باشد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده باشد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده باشیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده باشیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده باشید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده باشید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده باشند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده باشند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده باشم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده باشم', '237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده باش', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده باش', '237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده باشد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده باشد', '237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده باشیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده باشیم', '237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده باشید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده باشید', '237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده بوده باشند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشاده بوده باشند', '237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشتم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشتم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشتی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشتی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشت', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشت', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشتیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشتیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشتید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشتید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشتند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشتند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گشتم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشتم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشتی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشتی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشت', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشت', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشتیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشتیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشتید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشتید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشتند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشتند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گشتم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گشتی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گشت', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گشتیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گشتید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گشتند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشته ام', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته ام', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته ای', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته ای', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته ', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته ', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته است', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته است', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته ایم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته ایم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته اید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته اید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته اند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته اند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گشته ام', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته ام', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته ای', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته ای', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته ', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته ', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته است', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته است', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته ایم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته ایم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته اید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته اید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته اند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته اند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گشته ام', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گشته ای', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گشته ', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گشته است', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گشته ایم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گشته اید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گشته اند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشته بودم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشته بودم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته بودی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشته بودی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته بود', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشته بود', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته بودیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشته بودیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته بودید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشته بودید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته بودند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشته بودند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گشته بودم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بودم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بودی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بودی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بود', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بود', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بودیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بودیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بودید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بودید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بودند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بودند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گشته بودم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گشته بودی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گشته بود', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گشته بودیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گشته بودید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گشته بودند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشته بوده ام', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده ام', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده ای', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده ای', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده ', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده ', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده است', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده است', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده ایم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده ایم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده اید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده اید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده اند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده اند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گشته بوده ام', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده ام', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بوده ای', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده ای', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بوده ', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده ', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بوده است', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده است', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بوده ایم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده ایم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بوده اید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده اید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بوده اند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده اند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گشته بوده ام', '238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گشته بوده ای', '238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گشته بوده ', '238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گشته بوده است', '238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گشته بوده ایم', '238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گشته بوده اید', '238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گشته بوده اند', '238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گردم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گردند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گردند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گردم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گردی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گردد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گردیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گردید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گردند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گشت', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گشت', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گشت', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گشت', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گشت', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گشت', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گشت', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گشت', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گشت', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گشت', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گشت', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گشت', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته باشم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته باشم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته باشی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته باشی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته باشد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته باشد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته باشیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته باشیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته باشید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته باشید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته باشند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته باشند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گشته باشم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته باشم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته باشی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته باشی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته باشد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته باشد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته باشیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته باشیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته باشید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته باشید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته باشند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته باشند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته بوده باشم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده باشم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده باشی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده باشی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده باشد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده باشد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده باشیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده باشیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده باشید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده باشید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده باشند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده باشند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گشته بوده باشم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده باشم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بوده باشی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده باشی', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بوده باشد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده باشد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بوده باشیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده باشیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بوده باشید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده باشید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشته بوده باشند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشته بوده باشند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگردم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگرد', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرد', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگردند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگردند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته باشم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته باشم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته باش', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته باش', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته باشد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته باشد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته باشیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته باشیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته باشید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته باشید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته باشند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته باشند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده باشم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده باشم', '238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده باش', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده باش', '238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده باشد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده باشد', '238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده باشیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده باشیم', '238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده باشید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده باشید', '238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته بوده باشند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشته بوده باشند', '238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشودم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشودم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشودی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشودی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشود', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشود', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشودیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشودیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشودید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشودید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشودند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشودند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گشودم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشودم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشودی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشودی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشود', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشود', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشودیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشودیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشودید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشودید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشودند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشودند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گشودم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گشودی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گشود', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گشودیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گشودید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گشودند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشوده ام', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده ام', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده ای', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده ای', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده ', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده ', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده است', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده است', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده ایم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده ایم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده اید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده اید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده اند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده اند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گشوده ام', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده ام', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده ای', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده ای', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده ', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده ', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده است', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده است', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده ایم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده ایم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده اید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده اید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده اند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده اند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گشوده ام', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گشوده ای', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گشوده ', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گشوده است', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گشوده ایم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گشوده اید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گشوده اند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشوده بودم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشوده بودم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده بودی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشوده بودی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده بود', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشوده بود', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده بودیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشوده بودیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده بودید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشوده بودید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده بودند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگشوده بودند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گشوده بودم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بودم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بودی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بودی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بود', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بود', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بودیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بودیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بودید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بودید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بودند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بودند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گشوده بودم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گشوده بودی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گشوده بود', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گشوده بودیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گشوده بودید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گشوده بودند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشوده بوده ام', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده ام', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده ای', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده ای', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده ', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده ', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده است', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده است', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده ایم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده ایم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده اید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده اید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده اند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده اند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده ام', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده ام', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده ای', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده ای', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده ', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده ', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده است', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده است', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده ایم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده ایم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده اید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده اید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده اند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده اند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گشوده بوده ام', '239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گشوده بوده ای', '239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گشوده بوده ', '239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گشوده بوده است', '239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گشوده بوده ایم', '239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گشوده بوده اید', '239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گشوده بوده اند', '239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشایم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشایی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاید', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاید', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاییم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاییم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشایید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشایند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گشایم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشایم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشایی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشایی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاید', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاید', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشاییم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشاییم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشایید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشایید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشایند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشایند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گشایم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گشایی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گشاید', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گشاییم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گشایید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گشایند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گشود', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گشود', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گشود', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گشود', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گشود', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گشود', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گشود', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گشود', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گشود', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گشود', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گشود', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گشود', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشایم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشایی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشاید', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاید', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشاییم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاییم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشایید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشایند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده باشم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده باشم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده باشی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده باشی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده باشد', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده باشد', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده باشیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده باشیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده باشید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده باشید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده باشند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده باشند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گشوده باشم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده باشم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده باشی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده باشی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده باشد', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده باشد', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده باشیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده باشیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده باشید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده باشید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده باشند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده باشند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده بوده باشم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده باشم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده باشی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده باشی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده باشد', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده باشد', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده باشیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده باشیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده باشید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده باشید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده باشند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده باشند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده باشم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده باشم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده باشی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده باشی', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده باشد', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده باشد', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده باشیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده باشیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده باشید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده باشید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گشوده بوده باشند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گشوده بوده باشند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگشایم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشای', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشای', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشاید', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاید', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشاییم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشاییم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشایید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگشایند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگشایند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده باشم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده باشم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده باش', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده باش', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده باشد', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده باشد', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده باشیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده باشیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده باشید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده باشید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده باشند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده باشند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده باشم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده باشم', '239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده باش', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده باش', '239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده باشد', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده باشد', '239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده باشیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده باشیم', '239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده باشید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده باشید', '239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده بوده باشند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگشوده بوده باشند', '239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفتم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگفتم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفتی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگفتی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگفت', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفتیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگفتیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفتید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگفتید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفتند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگفتند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گفتم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفتم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفتی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفتی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفت', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفت', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفتیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفتیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفتید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفتید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفتند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفتند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گفتم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گفتی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گفت', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گفتیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گفتید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گفتند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته ام', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته ام', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته ای', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته ای', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته ', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته ', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته است', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته است', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته ایم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته ایم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته اید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته اید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته اند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته اند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گفته ام', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته ام', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته ای', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته ای', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته ', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته ', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته است', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته است', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته ایم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته ایم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته اید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته اید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته اند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته اند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گفته ام', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گفته ای', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گفته ', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گفته است', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گفته ایم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گفته اید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گفته اند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته بودم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگفته بودم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته بودی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگفته بودی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته بود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگفته بود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته بودیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگفته بودیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته بودید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگفته بودید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته بودند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگفته بودند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گفته بودم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بودم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بودی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بودی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بودیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بودیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بودید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بودید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بودند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بودند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گفته بودم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گفته بودی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گفته بود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گفته بودیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گفته بودید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گفته بودند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته بوده ام', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده ام', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده ای', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده ای', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده ', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده ', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده است', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده است', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده ایم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده ایم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده اید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده اید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده اند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده اند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گفته بوده ام', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده ام', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بوده ای', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده ای', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بوده ', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده ', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بوده است', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده است', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بوده ایم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده ایم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بوده اید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده اید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بوده اند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده اند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گفته بوده ام', '240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گفته بوده ای', '240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گفته بوده ', '240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گفته بوده است', '240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گفته بوده ایم', '240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گفته بوده اید', '240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گفته بوده اند', '240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگوم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگوی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گویم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگویم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگوید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگوند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گوم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گوم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گوی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گوی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گویم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گویم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گوید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گوید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گوند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گوند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گوم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گوی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گویم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گوید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گوند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گفت', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گفت', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گفت', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گفت', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گفت', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گفت', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گفت', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گفت', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گفت', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گفت', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گفت', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گفت', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگوم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگوم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگوی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگوی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگویم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگویم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگوید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگوید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگوند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگوند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته باشم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته باشم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته باشی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته باشی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته باشد', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته باشد', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته باشیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته باشیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته باشید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته باشید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته باشند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته باشند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گفته باشم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته باشم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته باشی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته باشی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته باشد', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته باشد', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته باشیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته باشیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته باشید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته باشید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته باشند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته باشند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته بوده باشم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده باشم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده باشی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده باشی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده باشد', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده باشد', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده باشیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده باشیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده باشید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده باشید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده باشند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده باشند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گفته بوده باشم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده باشم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بوده باشی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده باشی', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بوده باشد', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده باشد', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بوده باشیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده باشیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بوده باشید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده باشید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گفته بوده باشند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گفته بوده باشند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگوم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگوم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگو', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگو', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگود', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگویم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگویم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگوید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگوید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگوند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگوند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته باشم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته باشم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته باش', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته باش', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته باشد', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته باشد', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته باشیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته باشیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته باشید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته باشید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته باشند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته باشند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده باشم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده باشم', '240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده باش', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده باش', '240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده باشد', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده باشد', '240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده باشیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده باشیم', '240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده باشید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده باشید', '240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته بوده باشند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگفته بوده باشند', '240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشتم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگماشتم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشتی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگماشتی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشت', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگماشت', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشتیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگماشتیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشتید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگماشتید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشتند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگماشتند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گماشتم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشتم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشتی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشتی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشت', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشت', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشتیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشتیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشتید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشتید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشتند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشتند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گماشتم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گماشتی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گماشت', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گماشتیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گماشتید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گماشتند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گماشته ام', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته ام', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته ای', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته ای', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته ', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته ', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته است', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته است', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته ایم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته ایم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته اید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته اید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته اند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته اند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گماشته ام', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته ام', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته ای', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته ای', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته ', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته ', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته است', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته است', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته ایم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته ایم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته اید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته اید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته اند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته اند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گماشته ام', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گماشته ای', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گماشته ', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گماشته است', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گماشته ایم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گماشته اید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گماشته اند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گماشته بودم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگماشته بودم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته بودی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگماشته بودی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته بود', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگماشته بود', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته بودیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگماشته بودیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته بودید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگماشته بودید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته بودند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگماشته بودند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می گماشته بودم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بودم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بودی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بودی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بود', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بود', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بودیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بودیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بودید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بودید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بودند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بودند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می گماشته بودم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می گماشته بودی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می گماشته بود', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می گماشته بودیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می گماشته بودید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می گماشته بودند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گماشته بوده ام', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده ام', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده ای', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده ای', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده ', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده ', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده است', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده است', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده ایم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده ایم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده اید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده اید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده اند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده اند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده ام', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده ام', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده ای', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده ای', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده ', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده ', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده است', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده است', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده ایم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده ایم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده اید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده اید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده اند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده اند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می گماشته بوده ام', '241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می گماشته بوده ای', '241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می گماشته بوده ', '241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می گماشته بوده است', '241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می گماشته بوده ایم', '241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می گماشته بوده اید', '241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می گماشته بوده اند', '241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گمارم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمارم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماری', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگماری', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمارد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمارد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماریم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگماریم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمارید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمارید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمارند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمارند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می گمارم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گمارم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماری', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماری', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گمارد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گمارد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماریم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماریم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گمارید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گمارید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گمارند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گمارند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می گمارم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می گماری', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می گمارد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می گماریم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می گمارید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می گمارند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم گماشت', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم گماشت', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی گماشت', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی گماشت', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد گماشت', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد گماشت', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم گماشت', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم گماشت', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید گماشت', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید گماشت', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند گماشت', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند گماشت', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگمارم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمارم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگماری', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگماری', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگمارد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمارد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگماریم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگماریم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگمارید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمارید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگمارند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمارند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته باشم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته باشم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته باشی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته باشی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته باشد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته باشد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته باشیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته باشیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته باشید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته باشید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته باشند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته باشند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می گماشته باشم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته باشم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته باشی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته باشی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته باشد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته باشد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته باشیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته باشیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته باشید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته باشید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته باشند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته باشند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته بوده باشم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده باشم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده باشی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده باشی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده باشد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده باشد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده باشیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده باشیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده باشید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده باشید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده باشند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده باشند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده باشم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده باشم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده باشی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده باشی', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده باشد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده باشد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده باشیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده باشیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده باشید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده باشید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می گماشته بوده باشند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی گماشته بوده باشند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگمارم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمارم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگمار', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمار', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگمارد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمارد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگماریم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگماریم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگمارید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمارید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگمارند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگمارند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته باشم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته باشم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته باش', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته باش', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته باشد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته باشد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته باشیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته باشیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته باشید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته باشید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته باشند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته باشند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده باشم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده باشم', '241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده باش', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده باش', '241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده باشد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده باشد', '241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده باشیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده باشیم', '241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده باشید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده باشید', '241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته بوده باشند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگماشته بوده باشند', '241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریدم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغریدم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریدی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغریدی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغرید', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرید', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریدیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغریدیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریدید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغریدید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریدند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغریدند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می لاغریدم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریدم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریدی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریدی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغرید', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغرید', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریدیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریدیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریدید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریدید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریدند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریدند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می لاغریدم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می لاغریدی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می لاغرید', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می لاغریدیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می لاغریدید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می لاغریدند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغریده ام', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده ام', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده ای', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده ای', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده ', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده ', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده است', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده است', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده ایم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده ایم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده اید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده اید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده اند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده اند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می لاغریده ام', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده ام', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده ای', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده ای', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده ', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده ', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده است', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده است', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده ایم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده ایم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده اید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده اید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده اند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده اند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می لاغریده ام', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می لاغریده ای', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می لاغریده ', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می لاغریده است', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می لاغریده ایم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می لاغریده اید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می لاغریده اند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغریده بودم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلاغریده بودم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده بودی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلاغریده بودی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده بود', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلاغریده بود', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده بودیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلاغریده بودیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده بودید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلاغریده بودید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده بودند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلاغریده بودند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می لاغریده بودم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بودم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بودی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بودی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بود', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بود', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بودیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بودیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بودید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بودید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بودند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بودند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می لاغریده بودم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می لاغریده بودی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می لاغریده بود', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می لاغریده بودیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می لاغریده بودید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می لاغریده بودند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده ام', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده ام', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده ای', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده ای', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده ', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده ', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده است', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده است', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده ایم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده ایم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده اید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده اید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده اند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده اند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده ام', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده ام', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده ای', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده ای', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده ', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده ', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده است', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده است', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده ایم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده ایم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده اید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده اید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده اند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده اند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می لاغریده بوده ام', '242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می لاغریده بوده ای', '242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می لاغریده بوده ', '242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می لاغریده بوده است', '242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می لاغریده بوده ایم', '242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می لاغریده بوده اید', '242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می لاغریده بوده اند', '242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغرم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغری', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغری', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغرد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغریم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغرید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغرند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می لاغرم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغرم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغری', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغری', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغرد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغرد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغرید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغرید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغرند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغرند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می لاغرم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می لاغری', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می لاغرد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می لاغریم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می لاغرید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می لاغرند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم لاغرید', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم لاغرید', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی لاغرید', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی لاغرید', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد لاغرید', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد لاغرید', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم لاغرید', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم لاغرید', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید لاغرید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید لاغرید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند لاغرید', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند لاغرید', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلاغرم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلاغری', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغری', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلاغرد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلاغریم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغریم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلاغرید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلاغرند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده باشم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده باشم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده باشی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده باشی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده باشد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده باشد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده باشیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده باشیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده باشید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده باشید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده باشند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده باشند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می لاغریده باشم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده باشم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده باشی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده باشی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده باشد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده باشد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده باشیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده باشیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده باشید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده باشید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده باشند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده باشند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده باشم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده باشم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده باشی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده باشی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده باشد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده باشد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده باشیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده باشیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده باشید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده باشید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده باشند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده باشند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده باشم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده باشم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده باشی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده باشی', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده باشد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده باشد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده باشیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده باشیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده باشید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده باشید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لاغریده بوده باشند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لاغریده بوده باشند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلاغرم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلاغر', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغر', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلاغرد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلاغریم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغریم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلاغرید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلاغرند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلاغرند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده باشم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده باشم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده باش', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده باش', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده باشد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده باشد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده باشیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده باشیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده باشید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده باشید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده باشند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده باشند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده باشم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده باشم', '242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده باش', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده باش', '242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده باشد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده باشد', '242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده باشیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده باشیم', '242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده باشید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده باشید', '242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده بوده باشند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلاغریده بوده باشند', '242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لستم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلستم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لستی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلستی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لست', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلست', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لستیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلستیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لستید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلستید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لستند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلستند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می لستم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لستم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لستی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لستی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لست', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لست', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لستیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لستیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لستید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لستید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لستند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لستند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می لستم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می لستی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می لست', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می لستیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می لستید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می لستند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لسته ام', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته ام', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته ای', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته ای', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته ', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته ', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته است', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته است', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته ایم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته ایم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته اید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته اید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته اند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته اند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می لسته ام', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته ام', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته ای', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته ای', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته ', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته ', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته است', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته است', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته ایم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته ایم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته اید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته اید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته اند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته اند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می لسته ام', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می لسته ای', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می لسته ', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می لسته است', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می لسته ایم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می لسته اید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می لسته اند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لسته بودم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلسته بودم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته بودی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلسته بودی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته بود', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلسته بود', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته بودیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلسته بودیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته بودید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلسته بودید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته بودند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلسته بودند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می لسته بودم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بودم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بودی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بودی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بود', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بود', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بودیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بودیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بودید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بودید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بودند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بودند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می لسته بودم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می لسته بودی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می لسته بود', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می لسته بودیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می لسته بودید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می لسته بودند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لسته بوده ام', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده ام', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده ای', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده ای', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده ', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده ', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده است', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده است', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده ایم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده ایم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده اید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده اید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده اند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده اند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می لسته بوده ام', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده ام', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بوده ای', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده ای', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بوده ', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده ', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بوده است', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده است', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بوده ایم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده ایم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بوده اید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده اید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بوده اند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده اند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می لسته بوده ام', '243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می لسته بوده ای', '243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می لسته بوده ', '243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می لسته بوده است', '243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می لسته بوده ایم', '243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می لسته بوده اید', '243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می لسته بوده اند', '243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لسم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می لسم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می لسم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می لسی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می لسد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می لسیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می لسید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می لسند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم لست', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم لست', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی لست', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی لست', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد لست', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد لست', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم لست', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم لست', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید لست', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید لست', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند لست', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند لست', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلسم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلسی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلسد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلسیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلسید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلسند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته باشم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته باشم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته باشی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته باشی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته باشد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته باشد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته باشیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته باشیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته باشید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته باشید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته باشند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته باشند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می لسته باشم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته باشم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته باشی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته باشی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته باشد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته باشد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته باشیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته باشیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته باشید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته باشید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته باشند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته باشند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته بوده باشم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده باشم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده باشی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده باشی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده باشد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده باشد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده باشیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده باشیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده باشید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده باشید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده باشند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده باشند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می لسته بوده باشم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده باشم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بوده باشی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده باشی', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بوده باشد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده باشد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بوده باشیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده باشیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بوده باشید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده باشید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لسته بوده باشند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لسته بوده باشند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلسم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلس', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلس', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلسد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلسیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلسید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلسند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلسند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته باشم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته باشم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته باش', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته باش', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته باشد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته باشد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته باشیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته باشیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته باشید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته باشید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته باشند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته باشند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده باشم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده باشم', '243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده باش', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده باش', '243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده باشد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده باشد', '243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده باشیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده باشیم', '243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده باشید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده باشید', '243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته بوده باشند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلسته بوده باشند', '243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشتم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشتم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشتی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشتی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشت', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشت', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشتیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشتیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشتید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشتید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشتند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشتند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می لشتم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشتم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشتی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشتی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشت', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشت', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشتیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشتیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشتید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشتید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشتند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشتند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می لشتم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می لشتی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می لشت', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می لشتیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می لشتید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می لشتند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لشته ام', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته ام', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته ای', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته ای', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته ', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته ', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته است', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته است', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته ایم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته ایم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته اید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته اید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته اند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته اند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می لشته ام', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته ام', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته ای', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته ای', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته ', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته ', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته است', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته است', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته ایم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته ایم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته اید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته اید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته اند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته اند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می لشته ام', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می لشته ای', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می لشته ', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می لشته است', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می لشته ایم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می لشته اید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می لشته اند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لشته بودم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلشته بودم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته بودی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلشته بودی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته بود', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلشته بود', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته بودیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلشته بودیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته بودید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلشته بودید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته بودند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلشته بودند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می لشته بودم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بودم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بودی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بودی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بود', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بود', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بودیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بودیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بودید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بودید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بودند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بودند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می لشته بودم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می لشته بودی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می لشته بود', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می لشته بودیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می لشته بودید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می لشته بودند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لشته بوده ام', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده ام', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده ای', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده ای', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده ', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده ', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده است', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده است', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده ایم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده ایم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده اید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده اید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده اند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده اند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می لشته بوده ام', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده ام', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بوده ای', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده ای', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بوده ', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده ', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بوده است', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده است', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بوده ایم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده ایم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بوده اید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده اید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بوده اند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده اند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می لشته بوده ام', '244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می لشته بوده ای', '244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می لشته بوده ', '244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می لشته بوده است', '244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می لشته بوده ایم', '244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می لشته بوده اید', '244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می لشته بوده اند', '244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می لشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می لشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می لشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می لشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می لشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می لشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می لشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم لشت', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم لشت', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی لشت', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی لشت', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد لشت', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد لشت', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم لشت', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم لشت', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید لشت', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید لشت', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند لشت', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند لشت', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته باشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته باشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته باشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته باشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته باشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته باشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته باشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته باشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته باشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته باشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته باشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته باشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می لشته باشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته باشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته باشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته باشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته باشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته باشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته باشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته باشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته باشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته باشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته باشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته باشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته بوده باشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده باشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده باشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده باشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده باشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده باشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده باشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده باشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده باشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده باشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده باشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده باشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می لشته بوده باشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده باشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بوده باشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده باشی', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بوده باشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده باشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بوده باشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده باشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بوده باشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده باشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لشته بوده باشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لشته بوده باشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلش', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلش', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته باشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته باشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته باش', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته باش', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته باشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته باشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته باشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته باشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته باشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته باشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته باشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته باشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده باشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده باشم', '244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده باش', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده باش', '244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده باشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده باشد', '244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده باشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده باشیم', '244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده باشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده باشید', '244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته بوده باشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلشته بوده باشند', '244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیدم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزیدم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیدی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزیدی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزید', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزید', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیدیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزیدیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیدید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزیدید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیدند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزیدند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می لغزیدم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیدم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیدی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیدی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزید', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزید', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیدیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیدیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیدید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیدید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیدند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیدند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می لغزیدم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می لغزیدی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می لغزید', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می لغزیدیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می لغزیدید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می لغزیدند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لغزیده ام', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده ام', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده ای', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده ای', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده ', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده ', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده است', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده است', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده ایم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده ایم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده اید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده اید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده اند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده اند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می لغزیده ام', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده ام', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده ای', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده ای', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده ', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده ', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده است', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده است', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده ایم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده ایم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده اید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده اید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده اند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده اند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می لغزیده ام', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می لغزیده ای', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می لغزیده ', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می لغزیده است', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می لغزیده ایم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می لغزیده اید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می لغزیده اند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لغزیده بودم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلغزیده بودم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده بودی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلغزیده بودی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده بود', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلغزیده بود', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده بودیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلغزیده بودیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده بودید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلغزیده بودید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده بودند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلغزیده بودند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می لغزیده بودم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بودم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بودی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بودی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بود', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بود', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بودیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بودیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بودید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بودید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بودند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بودند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می لغزیده بودم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می لغزیده بودی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می لغزیده بود', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می لغزیده بودیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می لغزیده بودید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می لغزیده بودند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده ام', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده ام', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده ای', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده ای', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده ', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده ', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده است', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده است', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده ایم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده ایم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده اید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده اید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده اند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده اند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده ام', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده ام', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده ای', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده ای', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده ', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده ', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده است', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده است', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده ایم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده ایم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده اید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده اید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده اند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده اند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می لغزیده بوده ام', '245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می لغزیده بوده ای', '245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می لغزیده بوده ', '245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می لغزیده بوده است', '245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می لغزیده بوده ایم', '245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می لغزیده بوده اید', '245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می لغزیده بوده اند', '245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لغزم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می لغزم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می لغزم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می لغزی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می لغزد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می لغزیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می لغزید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می لغزند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم لغزید', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم لغزید', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی لغزید', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی لغزید', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد لغزید', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد لغزید', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم لغزید', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم لغزید', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید لغزید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید لغزید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند لغزید', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند لغزید', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلغزم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلغزی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلغزد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلغزیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلغزید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلغزند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده باشم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده باشم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده باشی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده باشی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده باشد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده باشد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده باشیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده باشیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده باشید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده باشید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده باشند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده باشند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می لغزیده باشم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده باشم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده باشی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده باشی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده باشد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده باشد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده باشیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده باشیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده باشید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده باشید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده باشند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده باشند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده باشم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده باشم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده باشی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده باشی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده باشد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده باشد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده باشیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده باشیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده باشید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده باشید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده باشند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده باشند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده باشم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده باشم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده باشی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده باشی', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده باشد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده باشد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده باشیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده باشیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده باشید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده باشید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لغزیده بوده باشند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لغزیده بوده باشند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلغزم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلغز', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغز', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلغزد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلغزیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلغزید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلغزند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلغزند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده باشم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده باشم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده باش', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده باش', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده باشد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده باشد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده باشیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده باشیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده باشید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده باشید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده باشند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده باشند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده باشم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده باشم', '245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده باش', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده باش', '245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده باشد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده باشد', '245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده باشیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده باشیم', '245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده باشید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده باشید', '245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده بوده باشند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلغزیده بوده باشند', '245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیدم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسیدم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیدی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسیدی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسید', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسید', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیدیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسیدیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیدید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسیدید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیدند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسیدند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می لیسیدم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیدم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیدی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیدی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسید', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسید', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیدیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیدیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیدید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیدید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیدند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیدند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می لیسیدم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می لیسیدی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می لیسید', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می لیسیدیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می لیسیدید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می لیسیدند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیسیده ام', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده ام', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده ای', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده ای', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده ', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده ', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده است', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده است', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده ایم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده ایم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده اید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده اید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده اند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده اند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می لیسیده ام', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده ام', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده ای', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده ای', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده ', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده ', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده است', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده است', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده ایم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده ایم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده اید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده اید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده اند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده اند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می لیسیده ام', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می لیسیده ای', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می لیسیده ', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می لیسیده است', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می لیسیده ایم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می لیسیده اید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می لیسیده اند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیسیده بودم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلیسیده بودم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده بودی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلیسیده بودی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده بود', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلیسیده بود', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده بودیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلیسیده بودیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده بودید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلیسیده بودید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده بودند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نلیسیده بودند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می لیسیده بودم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بودم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بودی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بودی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بود', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بود', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بودیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بودیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بودید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بودید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بودند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بودند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می لیسیده بودم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می لیسیده بودی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می لیسیده بود', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می لیسیده بودیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می لیسیده بودید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می لیسیده بودند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده ام', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده ام', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده ای', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده ای', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده ', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده ', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده است', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده است', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده ایم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده ایم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده اید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده اید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده اند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده اند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده ام', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده ام', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده ای', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده ای', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده ', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده ', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده است', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده است', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده ایم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده ایم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده اید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده اید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده اند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده اند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می لیسیده بوده ام', '246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می لیسیده بوده ای', '246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می لیسیده بوده ', '246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می لیسیده بوده است', '246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می لیسیده بوده ایم', '246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می لیسیده بوده اید', '246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می لیسیده بوده اند', '246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیسم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می لیسم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می لیسم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می لیسی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می لیسد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می لیسیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می لیسید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می لیسند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم لیسید', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم لیسید', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی لیسید', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی لیسید', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد لیسید', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد لیسید', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم لیسید', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم لیسید', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید لیسید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید لیسید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند لیسید', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند لیسید', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلیسم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلیسی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلیسد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلیسیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلیسید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلیسند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده باشم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده باشم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده باشی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده باشی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده باشد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده باشد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده باشیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده باشیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده باشید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده باشید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده باشند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده باشند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می لیسیده باشم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده باشم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده باشی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده باشی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده باشد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده باشد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده باشیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده باشیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده باشید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده باشید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده باشند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده باشند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده باشم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده باشم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده باشی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده باشی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده باشد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده باشد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده باشیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده باشیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده باشید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده باشید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده باشند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده باشند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده باشم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده باشم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده باشی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده باشی', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده باشد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده باشد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده باشیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده باشیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده باشید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده باشید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می لیسیده بوده باشند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی لیسیده بوده باشند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلیسم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلیس', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیس', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلیسد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلیسیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلیسید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلیسند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نلیسند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده باشم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده باشم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده باش', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده باش', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده باشد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده باشد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده باشیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده باشیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده باشید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده باشید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده باشند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده باشند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده باشم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده باشم', '246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده باش', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده باش', '246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده باشد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده باشد', '246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده باشیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده باشیم', '246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده باشید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده باشید', '246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده بوده باشند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نلیسیده بوده باشند', '246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالاندم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالاندم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالاندی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالاندی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالاندیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالاندیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالاندید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالاندید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالاندند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالاندند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مالاندم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالاندم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالاندی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالاندی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالاندیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالاندیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالاندید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالاندید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالاندند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالاندند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مالاندم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مالاندی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مالاندیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مالاندید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مالاندند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالانده ام', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده ام', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده ای', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده ای', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده ', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده ', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده است', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده است', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده ایم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده ایم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده اید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده اید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده اند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده اند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مالانده ام', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده ام', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده ای', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده ای', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده ', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده ', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده است', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده است', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده ایم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده ایم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده اید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده اید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده اند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده اند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مالانده ام', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مالانده ای', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مالانده ', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مالانده است', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مالانده ایم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مالانده اید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مالانده اند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالانده بودم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمالانده بودم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده بودی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمالانده بودی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده بود', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمالانده بود', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده بودیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمالانده بودیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده بودید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمالانده بودید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده بودند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمالانده بودند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می مالانده بودم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بودم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بودی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بودی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بود', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بود', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بودیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بودیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بودید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بودید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بودند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بودند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مالانده بودم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مالانده بودی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مالانده بود', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مالانده بودیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مالانده بودید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مالانده بودند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالانده بوده ام', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده ام', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده ای', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده ای', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده ', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده ', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده است', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده است', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده ایم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده ایم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده اید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده اید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده اند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده اند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده ام', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده ام', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده ای', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده ای', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده ', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده ', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده است', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده است', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده ایم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده ایم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده اید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده اید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده اند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده اند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مالانده بوده ام', '247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مالانده بوده ای', '247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مالانده بوده ', '247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مالانده بوده است', '247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مالانده بوده ایم', '247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مالانده بوده اید', '247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مالانده بوده اند', '247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالانم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مالانم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می مالانم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می مالانی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می مالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می مالانیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می مالانید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می مالانند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم مالاند', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم مالاند', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی مالاند', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی مالاند', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد مالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد مالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم مالاند', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم مالاند', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید مالاند', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید مالاند', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند مالاند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند مالاند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالانم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالانی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالانیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالانید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالانند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده باشم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده باشم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده باشی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده باشی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده باشد', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده باشد', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده باشیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده باشیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده باشید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده باشید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده باشند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده باشند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مالانده باشم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده باشم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده باشی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده باشی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده باشد', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده باشد', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده باشیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده باشیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده باشید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده باشید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده باشند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده باشند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده بوده باشم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده باشم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده باشی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده باشی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده باشد', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده باشد', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده باشیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده باشیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده باشید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده باشید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده باشند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده باشند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده باشم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده باشم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده باشی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده باشی', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده باشد', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده باشد', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده باشیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده باشیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده باشید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده باشید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالانده بوده باشند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالانده بوده باشند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بمالانم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالان', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالان', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالاند', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالانیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالانید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالانند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالانند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده باشم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده باشم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده باش', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده باش', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده باشد', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده باشد', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده باشیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده باشیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده باشید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده باشید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده باشند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده باشند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده باشم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده باشم', '247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده باش', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده باش', '247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده باشد', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده باشد', '247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده باشیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده باشیم', '247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده باشید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده باشید', '247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده بوده باشند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالانده بوده باشند', '247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیدم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالیدم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیدی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالیدی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالید', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالید', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیدیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالیدیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیدید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالیدید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیدند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالیدند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مالیدم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیدم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیدی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیدی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالید', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالید', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیدیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیدیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیدید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیدید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیدند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیدند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مالیدم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مالیدی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مالید', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مالیدیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مالیدید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مالیدند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالیده ام', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده ام', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده ای', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده ای', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده ', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده ', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده است', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده است', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده ایم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده ایم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده اید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده اید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده اند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده اند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مالیده ام', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده ام', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده ای', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده ای', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده ', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده ', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده است', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده است', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده ایم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده ایم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده اید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده اید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده اند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده اند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مالیده ام', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مالیده ای', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مالیده ', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مالیده است', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مالیده ایم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مالیده اید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مالیده اند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالیده بودم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمالیده بودم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده بودی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمالیده بودی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده بود', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمالیده بود', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده بودیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمالیده بودیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده بودید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمالیده بودید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده بودند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمالیده بودند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می مالیده بودم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بودم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بودی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بودی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بود', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بود', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بودیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بودیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بودید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بودید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بودند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بودند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مالیده بودم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مالیده بودی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مالیده بود', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مالیده بودیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مالیده بودید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مالیده بودند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالیده بوده ام', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده ام', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده ای', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده ای', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده ', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده ', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده است', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده است', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده ایم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده ایم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده اید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده اید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده اند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده اند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده ام', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده ام', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده ای', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده ای', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده ', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده ', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده است', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده است', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده ایم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده ایم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده اید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده اید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده اند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده اند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مالیده بوده ام', '248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مالیده بوده ای', '248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مالیده بوده ', '248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مالیده بوده است', '248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مالیده بوده ایم', '248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مالیده بوده اید', '248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مالیده بوده اند', '248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مالم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می مالم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می مالی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می مالد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می مالیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می مالید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می مالند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم مالید', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم مالید', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی مالید', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی مالید', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد مالید', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد مالید', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم مالید', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم مالید', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید مالید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید مالید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند مالید', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند مالید', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده باشم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده باشم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده باشی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده باشی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده باشد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده باشد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده باشیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده باشیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده باشید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده باشید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده باشند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده باشند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مالیده باشم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده باشم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده باشی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده باشی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده باشد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده باشد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده باشیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده باشیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده باشید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده باشید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده باشند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده باشند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده بوده باشم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده باشم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده باشی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده باشی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده باشد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده باشد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده باشیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده باشیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده باشید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده باشید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده باشند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده باشند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده باشم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده باشم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده باشی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده باشی', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده باشد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده باشد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده باشیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده باشیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده باشید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده باشید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مالیده بوده باشند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مالیده بوده باشند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بمالم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمال', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمال', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمالند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمالند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده باشم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده باشم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده باش', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده باش', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده باشد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده باشد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده باشیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده باشیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده باشید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده باشید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده باشند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده باشند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده باشم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده باشم', '248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده باش', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده باش', '248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده باشد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده باشد', '248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده باشیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده باشیم', '248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده باشید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده باشید', '248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده بوده باشند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمالیده بوده باشند', '248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ماندم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماندم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ماندی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماندی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ماندیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماندیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ماندید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماندید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ماندند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماندند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ماندم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ماندم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ماندی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ماندی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ماندیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ماندیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ماندید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ماندید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ماندند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ماندند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ماندم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ماندی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ماندیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ماندید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ماندند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانده ام', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده ام', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده ای', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده ای', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده ', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده ', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده است', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده است', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده ایم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده ایم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده اید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده اید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده اند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده اند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مانده ام', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده ام', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده ای', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده ای', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده ', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده ', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده است', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده است', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده ایم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده ایم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده اید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده اید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده اند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده اند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مانده ام', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مانده ای', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مانده ', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مانده است', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مانده ایم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مانده اید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مانده اند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانده بودم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمانده بودم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده بودی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمانده بودی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده بود', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمانده بود', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده بودیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمانده بودیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده بودید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمانده بودید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده بودند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمانده بودند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می مانده بودم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بودم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بودی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بودی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بود', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بود', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بودیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بودیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بودید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بودید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بودند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بودند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مانده بودم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مانده بودی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مانده بود', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مانده بودیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مانده بودید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مانده بودند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانده بوده ام', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده ام', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده ای', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده ای', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده ', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده ', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده است', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده است', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده ایم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده ایم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده اید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده اید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده اند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده اند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مانده بوده ام', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده ام', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بوده ای', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده ای', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بوده ', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده ', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بوده است', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده است', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بوده ایم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده ایم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بوده اید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده اید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بوده اند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده اند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مانده بوده ام', '249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مانده بوده ای', '249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مانده بوده ', '249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مانده بوده است', '249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مانده بوده ایم', '249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مانده بوده اید', '249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مانده بوده اند', '249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مانم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می مانم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می مانی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می مانیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می مانید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می مانند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ماند', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ماند', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ماند', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ماند', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ماند', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ماند', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ماند', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ماند', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ماند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ماند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده باشم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده باشم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده باشی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده باشی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده باشد', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده باشد', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده باشیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده باشیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده باشید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده باشید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده باشند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده باشند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مانده باشم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده باشم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده باشی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده باشی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده باشد', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده باشد', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده باشیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده باشیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده باشید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده باشید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده باشند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده باشند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده بوده باشم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده باشم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده باشی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده باشی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده باشد', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده باشد', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده باشیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده باشیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده باشید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده باشید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده باشند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده باشند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مانده بوده باشم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده باشم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بوده باشی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده باشی', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بوده باشد', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده باشد', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بوده باشیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده باشیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بوده باشید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده باشید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانده بوده باشند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانده بوده باشند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بمانم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمان', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمان', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماند', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده باشم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده باشم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده باش', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده باش', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده باشد', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده باشد', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده باشیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده باشیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده باشید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده باشید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده باشند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده باشند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده باشم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده باشم', '249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده باش', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده باش', '249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده باشد', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده باشد', '249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده باشیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده باشیم', '249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده باشید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده باشید', '249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده بوده باشند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانده بوده باشند', '249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موندم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموندم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موندی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموندی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موندیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموندیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موندید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموندید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موندند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموندند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می موندم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موندم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موندی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موندی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موندیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موندیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موندید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موندید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موندند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موندند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می موندم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می موندی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می موند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می موندیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می موندید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می موندند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مونده ام', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده ام', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده ای', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده ای', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده ', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده ', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده است', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده است', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده ایم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده ایم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده اید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده اید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده اند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده اند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مونده ام', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده ام', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده ای', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده ای', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده ', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده ', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده است', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده است', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده ایم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده ایم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده اید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده اید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده اند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده اند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مونده ام', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مونده ای', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مونده ', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مونده است', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مونده ایم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مونده اید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مونده اند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مونده بودم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمونده بودم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده بودی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمونده بودی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده بود', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمونده بود', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده بودیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمونده بودیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده بودید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمونده بودید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده بودند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمونده بودند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می مونده بودم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بودم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بودی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بودی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بود', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بود', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بودیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بودیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بودید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بودید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بودند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بودند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مونده بودم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مونده بودی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مونده بود', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مونده بودیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مونده بودید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مونده بودند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مونده بوده ام', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده ام', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده ای', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده ای', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده ', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده ', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده است', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده است', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده ایم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده ایم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده اید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده اید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده اند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده اند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مونده بوده ام', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده ام', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بوده ای', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده ای', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بوده ', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده ', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بوده است', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده است', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بوده ایم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده ایم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بوده اید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده اید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بوده اند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده اند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مونده بوده ام', '250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مونده بوده ای', '250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مونده بوده ', '250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مونده بوده است', '250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مونده بوده ایم', '250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مونده بوده اید', '250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مونده بوده اند', '250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مونم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مونم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می مونم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می مونی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می موند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می مونیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می مونید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می مونند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم موند', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم موند', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی موند', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی موند', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد موند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد موند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم موند', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم موند', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید موند', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید موند', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند موند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند موند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمونم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمونی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بموند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمونیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمونید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمونند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده باشم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده باشم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده باشی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده باشی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده باشد', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده باشد', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده باشیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده باشیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده باشید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده باشید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده باشند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده باشند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مونده باشم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده باشم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده باشی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده باشی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده باشد', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده باشد', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده باشیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده باشیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده باشید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده باشید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده باشند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده باشند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده بوده باشم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده باشم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده باشی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده باشی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده باشد', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده باشد', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده باشیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده باشیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده باشید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده باشید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده باشند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده باشند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مونده بوده باشم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده باشم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بوده باشی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده باشی', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بوده باشد', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده باشد', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بوده باشیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده باشیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بوده باشید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده باشید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مونده بوده باشند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مونده بوده باشند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بمونم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمون', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمون', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بموند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموند', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمونیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمونید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمونند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمونند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده باشم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده باشم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده باش', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده باش', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده باشد', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده باشد', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده باشیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده باشیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده باشید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده باشید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده باشند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده باشند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده باشم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده باشم', '250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده باش', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده باش', '250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده باشد', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده باشد', '250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده باشیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده باشیم', '250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده باشید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده باشید', '250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده بوده باشند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمونده بوده باشند', '250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانستم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانستم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانستی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانستی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانست', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانست', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانستیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانستیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانستید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانستید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانستند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانستند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مانستم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانستم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانستی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانستی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانست', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانست', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانستیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانستیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانستید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانستید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانستند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانستند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مانستم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مانستی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مانست', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مانستیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مانستید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مانستند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانسته ام', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته ام', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته ای', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته ای', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته ', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته ', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته است', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته است', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته ایم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته ایم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته اید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته اید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته اند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته اند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مانسته ام', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته ام', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته ای', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته ای', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته ', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته ', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته است', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته است', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته ایم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته ایم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته اید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته اید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته اند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته اند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مانسته ام', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مانسته ای', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مانسته ', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مانسته است', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مانسته ایم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مانسته اید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مانسته اند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانسته بودم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمانسته بودم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته بودی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمانسته بودی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته بود', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمانسته بود', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته بودیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمانسته بودیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته بودید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمانسته بودید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته بودند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمانسته بودند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می مانسته بودم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بودم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بودی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بودی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بود', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بود', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بودیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بودیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بودید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بودید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بودند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بودند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مانسته بودم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مانسته بودی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مانسته بود', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مانسته بودیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مانسته بودید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مانسته بودند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانسته بوده ام', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده ام', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده ای', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده ای', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده ', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده ', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده است', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده است', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده ایم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده ایم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده اید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده اید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده اند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده اند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده ام', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده ام', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده ای', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده ای', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده ', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده ', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده است', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده است', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده ایم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده ایم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده اید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده اید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده اند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده اند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مانسته بوده ام', '251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مانسته بوده ای', '251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مانسته بوده ', '251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مانسته بوده است', '251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مانسته بوده ایم', '251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مانسته بوده اید', '251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مانسته بوده اند', '251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ماند', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماند', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مانم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ماند', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ماند', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می مانم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می مانی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ماند', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می مانیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می مانید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می مانند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم مانست', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم مانست', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی مانست', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی مانست', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد مانست', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد مانست', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم مانست', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم مانست', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید مانست', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید مانست', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند مانست', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند مانست', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بماند', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماند', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته باشم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته باشم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته باشی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته باشی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته باشد', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته باشد', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته باشیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته باشیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته باشید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته باشید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته باشند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته باشند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مانسته باشم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته باشم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته باشی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته باشی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته باشد', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته باشد', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته باشیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته باشیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته باشید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته باشید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته باشند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته باشند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته بوده باشم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده باشم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده باشی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده باشی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده باشد', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده باشد', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده باشیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده باشیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده باشید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده باشید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده باشند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده باشند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده باشم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده باشم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده باشی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده باشی', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده باشد', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده باشد', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده باشیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده باشیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده باشید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده باشید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مانسته بوده باشند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مانسته بوده باشند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بمانم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمان', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمان', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بماند', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماند', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمانند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمانند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته باشم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته باشم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته باش', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته باش', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته باشد', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته باشد', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته باشیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته باشیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته باشید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته باشید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته باشند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته باشند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده باشم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده باشم', '251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده باش', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده باش', '251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده باشد', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده باشد', '251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده باشیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده باشیم', '251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده باشید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده باشید', '251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته بوده باشند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمانسته بوده باشند', '251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مردم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمردم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مردی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمردی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مردیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمردیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مردید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمردید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مردند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمردند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مردم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مردم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مردی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مردی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مردیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مردیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مردید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مردید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مردند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مردند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مردم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مردی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مردیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مردید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مردند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرده ام', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده ام', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده ای', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده ای', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده ', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده ', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده است', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده است', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده ایم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده ایم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده اید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده اید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده اند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده اند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مرده ام', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده ام', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده ای', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده ای', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده ', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده ', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده است', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده است', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده ایم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده ایم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده اید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده اید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده اند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده اند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مرده ام', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مرده ای', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مرده ', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مرده است', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مرده ایم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مرده اید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مرده اند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرده بودم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمرده بودم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده بودی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمرده بودی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده بود', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمرده بود', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده بودیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمرده بودیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده بودید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمرده بودید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده بودند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمرده بودند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می مرده بودم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بودم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بودی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بودی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بود', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بود', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بودیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بودیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بودید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بودید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بودند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بودند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مرده بودم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مرده بودی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مرده بود', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مرده بودیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مرده بودید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مرده بودند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرده بوده ام', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده ام', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده ای', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده ای', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده ', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده ', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده است', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده است', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده ایم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده ایم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده اید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده اید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده اند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده اند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مرده بوده ام', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده ام', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بوده ای', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده ای', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بوده ', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده ', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بوده است', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده است', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بوده ایم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده ایم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بوده اید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده اید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بوده اند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده اند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مرده بوده ام', '252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مرده بوده ای', '252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مرده بوده ', '252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مرده بوده است', '252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مرده بوده ایم', '252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مرده بوده اید', '252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مرده بوده اند', '252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میرم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیرم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میری', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیری', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میریم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیریم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میرید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیرید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میرند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیرند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می میرم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی میرم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می میری', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی میری', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می میرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی میرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می میریم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی میریم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می میرید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی میرید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می میرند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی میرند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می میرم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می میری', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می میرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می میریم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می میرید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می میرند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم مرد', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم مرد', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی مرد', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی مرد', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد مرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد مرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم مرد', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم مرد', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید مرد', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید مرد', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند مرد', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند مرد', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمیرم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیرم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمیری', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیری', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمیرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمیریم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیریم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمیرید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیرید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمیرند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیرند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده باشم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده باشم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده باشی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده باشی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده باشد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده باشد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده باشیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده باشیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده باشید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده باشید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده باشند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده باشند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مرده باشم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده باشم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده باشی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده باشی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده باشد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده باشد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده باشیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده باشیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده باشید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده باشید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده باشند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده باشند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده بوده باشم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده باشم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده باشی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده باشی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده باشد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده باشد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده باشیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده باشیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده باشید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده باشید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده باشند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده باشند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مرده بوده باشم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده باشم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بوده باشی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده باشی', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بوده باشد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده باشد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بوده باشیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده باشیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بوده باشید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده باشید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مرده بوده باشند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مرده بوده باشند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بمیرم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیرم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمیر', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیر', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمیرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیرد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمیریم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیریم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمیرید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیرید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمیرند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمیرند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده باشم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده باشم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده باش', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده باش', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده باشد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده باشد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده باشیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده باشیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده باشید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده باشید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده باشند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده باشند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده باشم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده باشم', '252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده باش', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده باش', '252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده باشد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده باشد', '252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده باشیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده باشیم', '252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده باشید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده باشید', '252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده بوده باشند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمرده بوده باشند', '252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشتم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشتم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشتی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشتی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشت', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشت', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشتیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشتیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشتید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشتید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشتند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشتند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مشتم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشتم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشتی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشتی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشت', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشت', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشتیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشتیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشتید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشتید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشتند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشتند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مشتم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مشتی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مشت', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مشتیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مشتید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مشتند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته ام', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته ام', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته ای', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته ای', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته ', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته ', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته است', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته است', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته ایم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته ایم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته اید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته اید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته اند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته اند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مشته ام', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته ام', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته ای', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته ای', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته ', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته ', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته است', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته است', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته ایم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته ایم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته اید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته اید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته اند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته اند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مشته ام', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مشته ای', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مشته ', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مشته است', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مشته ایم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مشته اید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مشته اند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته بودم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمشته بودم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته بودی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمشته بودی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته بود', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمشته بود', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته بودیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمشته بودیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته بودید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمشته بودید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته بودند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمشته بودند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می مشته بودم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بودم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بودی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بودی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بود', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بود', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بودیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بودیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بودید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بودید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بودند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بودند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مشته بودم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مشته بودی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مشته بود', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مشته بودیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مشته بودید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مشته بودند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته بوده ام', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده ام', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده ای', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده ای', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده ', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده ', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده است', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده است', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده ایم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده ایم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده اید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده اید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده اند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده اند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مشته بوده ام', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده ام', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده ای', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده ای', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده ', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده ', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده است', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده است', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده ایم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده ایم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده اید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده اید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده اند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده اند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مشته بوده ام', '253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مشته بوده ای', '253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مشته بوده ', '253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مشته بوده است', '253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مشته بوده ایم', '253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مشته بوده اید', '253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مشته بوده اند', '253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می مشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می مشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می مشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می مشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می مشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می مشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم مشت', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم مشت', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی مشت', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی مشت', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد مشت', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد مشت', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم مشت', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم مشت', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید مشت', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید مشت', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند مشت', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند مشت', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته باشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مشته باشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته باشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته باشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته باشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته باشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته باشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته باشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته باشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته باشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته باشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته باشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته باشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مشته بوده باشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده باشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده باشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده باشی', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده باشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده باشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده باشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده باشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده باشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده باشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده باشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده باشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بمشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمش', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمش', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته باشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باش', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باش', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشم', '253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باش', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باش', '253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشد', '253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشیم', '253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشید', '253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشند', '253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشتم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشتم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشتی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشتی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشت', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشت', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشتیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشتیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشتید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشتید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشتند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشتند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مشتم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشتم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشتی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشتی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشت', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشت', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشتیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشتیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشتید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشتید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشتند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشتند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مشتم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مشتی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مشت', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مشتیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مشتید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مشتند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته ام', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته ام', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته ای', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته ای', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته ', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته ', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته است', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته است', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته ایم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته ایم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته اید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته اید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته اند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته اند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مشته ام', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته ام', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته ای', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته ای', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته ', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته ', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته است', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته است', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته ایم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته ایم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته اید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته اید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته اند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته اند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مشته ام', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مشته ای', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مشته ', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مشته است', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مشته ایم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مشته اید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مشته اند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته بودم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمشته بودم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته بودی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمشته بودی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته بود', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمشته بود', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته بودیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمشته بودیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته بودید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمشته بودید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته بودند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نمشته بودند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می مشته بودم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بودم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بودی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بودی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بود', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بود', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بودیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بودیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بودید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بودید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بودند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بودند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می مشته بودم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می مشته بودی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مشته بود', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می مشته بودیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می مشته بودید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می مشته بودند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته بوده ام', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده ام', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده ای', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده ای', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده ', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده ', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده است', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده است', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده ایم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده ایم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده اید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده اید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده اند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده اند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مشته بوده ام', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده ام', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده ای', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده ای', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده ', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده ', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده است', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده است', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده ایم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده ایم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده اید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده اید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده اند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده اند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می مشته بوده ام', '254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می مشته بوده ای', '254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می مشته بوده ', '254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می مشته بوده است', '254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می مشته بوده ایم', '254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می مشته بوده اید', '254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می مشته بوده اند', '254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می مشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می مشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می مشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می مشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می مشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می مشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم مشت', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم مشت', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی مشت', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی مشت', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد مشت', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد مشت', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم مشت', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم مشت', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید مشت', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید مشت', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند مشت', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند مشت', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته باشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می مشته باشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته باشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته باشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته باشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته باشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته باشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته باشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته باشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته باشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته باشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته باشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته باشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می مشته بوده باشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده باشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده باشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده باشی', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده باشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده باشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده باشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده باشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده باشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده باشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مشته بوده باشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مشته بوده باشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بمشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمش', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمش', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته باشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باش', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باش', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته باشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته باشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشم', '254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باش', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باش', '254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشد', '254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشیم', '254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشید', '254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته بوده باشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمشته بوده باشند', '254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییدم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموییدم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییدی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموییدی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مویید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمویید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییدیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموییدیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییدید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموییدید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییدند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموییدند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می موییدم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییدم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییدی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییدی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مویید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مویید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییدیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییدیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییدید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییدید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییدند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییدند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می موییدم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می موییدی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می مویید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می موییدیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می موییدید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می موییدند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('موییده ام', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده ام', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده ای', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده ای', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده ', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده ', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده است', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده است', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده ایم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده ایم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده اید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده اید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده اند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده اند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می موییده ام', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده ام', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده ای', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده ای', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده ', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده ', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده است', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده است', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده ایم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده ایم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده اید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده اید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده اند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده اند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می موییده ام', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می موییده ای', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می موییده ', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می موییده است', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می موییده ایم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می موییده اید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می موییده اند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('موییده بودم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموییده بودم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده بودی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموییده بودی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده بود', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموییده بود', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده بودیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموییده بودیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده بودید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموییده بودید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده بودند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموییده بودند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می موییده بودم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بودم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بودی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بودی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بود', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بود', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بودیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بودیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بودید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بودید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بودند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بودند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می موییده بودم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می موییده بودی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می موییده بود', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می موییده بودیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می موییده بودید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می موییده بودند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('موییده بوده ام', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده ام', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده ای', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده ای', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده ', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده ', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده است', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده است', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده ایم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده ایم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده اید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده اید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده اند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده اند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می موییده بوده ام', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده ام', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بوده ای', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده ای', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بوده ', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده ', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بوده است', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده است', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بوده ایم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده ایم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بوده اید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده اید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بوده اند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده اند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می موییده بوده ام', '255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می موییده بوده ای', '255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می موییده بوده ', '255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می موییده بوده است', '255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می موییده بوده ایم', '255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می موییده بوده اید', '255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می موییده بوده اند', '255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مویم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمویم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مویی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمویی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموییم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مویید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمویید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مویند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمویند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می مویم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مویم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مویی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مویی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مویید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مویید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می مویند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی مویند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می مویم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می مویی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می موید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می موییم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می مویید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می مویند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم مویید', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم مویید', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی مویید', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی مویید', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد مویید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد مویید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم مویید', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم مویید', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید مویید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید مویید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند مویید', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند مویید', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمویم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمویم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمویی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمویی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بموید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بموییم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموییم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمویید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمویید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمویند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمویند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده باشم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده باشم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده باشی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده باشی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده باشد', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده باشد', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده باشیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده باشیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده باشید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده باشید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده باشند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده باشند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می موییده باشم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده باشم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده باشی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده باشی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده باشد', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده باشد', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده باشیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده باشیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده باشید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده باشید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده باشند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده باشند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده بوده باشم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده باشم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده باشی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده باشی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده باشد', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده باشد', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده باشیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده باشیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده باشید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده باشید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده باشند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده باشند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می موییده بوده باشم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده باشم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بوده باشی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده باشی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بوده باشد', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده باشد', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بوده باشیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده باشیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بوده باشید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده باشید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می موییده بوده باشند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی موییده بوده باشند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بمویم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمویم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بموی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموی', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بموید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموید', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بموییم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموییم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمویید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمویید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بمویند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمویند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده باشم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده باشم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده باش', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده باش', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده باشد', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده باشد', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده باشیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده باشیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده باشید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده باشید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده باشند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده باشند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده باشم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده باشم', '255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده باش', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده باش', '255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده باشد', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده باشد', '255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده باشیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده باشیم', '255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده باشید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده باشید', '255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده بوده باشند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموییده بوده باشند', '255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیدم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالیدم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیدی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالیدی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالید', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالید', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیدیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالیدیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیدید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالیدید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیدند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالیدند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نالیدم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیدم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیدی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیدی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالید', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالید', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیدیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیدیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیدید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیدید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیدند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیدند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نالیدم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نالیدی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نالید', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نالیدیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نالیدید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نالیدند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نالیده ام', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده ام', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده ای', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده ای', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده ', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده ', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده است', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده است', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده ایم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده ایم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده اید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده اید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده اند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده اند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نالیده ام', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده ام', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده ای', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده ای', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده ', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده ', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده است', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده است', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده ایم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده ایم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده اید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده اید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده اند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده اند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نالیده ام', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نالیده ای', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نالیده ', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نالیده است', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نالیده ایم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نالیده اید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نالیده اند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نالیده بودم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننالیده بودم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده بودی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننالیده بودی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده بود', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننالیده بود', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده بودیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننالیده بودیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده بودید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننالیده بودید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده بودند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننالیده بودند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می نالیده بودم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بودم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بودی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بودی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بود', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بود', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بودیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بودیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بودید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بودید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بودند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بودند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نالیده بودم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نالیده بودی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نالیده بود', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نالیده بودیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نالیده بودید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نالیده بودند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نالیده بوده ام', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده ام', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده ای', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده ای', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده ', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده ', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده است', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده است', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده ایم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده ایم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده اید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده اید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده اند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده اند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده ام', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده ام', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده ای', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده ای', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده ', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده ', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده است', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده است', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده ایم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده ایم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده اید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده اید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده اند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده اند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نالیده بوده ام', '256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نالیده بوده ای', '256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نالیده بوده ', '256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نالیده بوده است', '256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نالیده بوده ایم', '256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نالیده بوده اید', '256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نالیده بوده اند', '256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نالم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نالم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می نالم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می نالی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می نالد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می نالیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می نالید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می نالند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم نالید', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم نالید', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی نالید', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی نالید', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد نالید', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد نالید', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم نالید', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم نالید', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید نالید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید نالید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند نالید', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند نالید', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنالم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنالی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنالد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنالیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنالید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنالند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده باشم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده باشم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده باشی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده باشی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده باشد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده باشد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده باشیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده باشیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده باشید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده باشید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده باشند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده باشند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نالیده باشم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده باشم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده باشی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده باشی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده باشد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده باشد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده باشیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده باشیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده باشید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده باشید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده باشند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده باشند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده بوده باشم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده باشم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده باشی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده باشی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده باشد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده باشد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده باشیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده باشیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده باشید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده باشید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده باشند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده باشند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده باشم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده باشم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده باشی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده باشی', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده باشد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده باشد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده باشیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده باشیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده باشید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده باشید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نالیده بوده باشند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نالیده بوده باشند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بنالم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنال', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننال', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنالد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنالیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنالید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنالند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننالند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده باشم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده باشم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده باش', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده باش', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده باشد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده باشد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده باشیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده باشیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده باشید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده باشید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده باشند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده باشند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده باشم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده باشم', '256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده باش', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده باش', '256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده باشد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده باشد', '256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده باشیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده باشیم', '256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده باشید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده باشید', '256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده بوده باشند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننالیده بوده باشند', '256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاستم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشاستم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاستی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشاستی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاست', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشاست', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاستیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشاستیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاستید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشاستید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاستند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشاستند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نشاستم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاستم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاستی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاستی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاست', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاست', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاستیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاستیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاستید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاستید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاستند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاستند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نشاستم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نشاستی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نشاست', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نشاستیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نشاستید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نشاستند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشاسته ام', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته ام', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته ای', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته ای', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته ', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته ', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته است', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته است', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته ایم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته ایم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته اید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته اید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته اند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته اند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نشاسته ام', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته ام', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته ای', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته ای', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته ', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته ', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته است', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته است', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته ایم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته ایم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته اید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته اید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته اند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته اند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نشاسته ام', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نشاسته ای', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نشاسته ', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نشاسته است', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نشاسته ایم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نشاسته اید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نشاسته اند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشاسته بودم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننشاسته بودم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته بودی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننشاسته بودی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته بود', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننشاسته بود', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته بودیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننشاسته بودیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته بودید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننشاسته بودید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته بودند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننشاسته بودند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می نشاسته بودم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بودم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بودی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بودی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بود', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بود', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بودیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بودیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بودید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بودید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بودند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بودند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نشاسته بودم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نشاسته بودی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نشاسته بود', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نشاسته بودیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نشاسته بودید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نشاسته بودند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده ام', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده ام', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده ای', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده ای', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده ', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده ', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده است', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده است', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده ایم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده ایم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده اید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده اید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده اند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده اند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده ام', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده ام', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده ای', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده ای', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده ', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده ', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده است', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده است', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده ایم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده ایم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده اید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده اید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده اند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده اند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نشاسته بوده ام', '257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نشاسته بوده ای', '257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نشاسته بوده ', '257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نشاسته بوده است', '257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نشاسته بوده ایم', '257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نشاسته بوده اید', '257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نشاسته بوده اند', '257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشایم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشایم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشایی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاید', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشاید', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاییم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشاییم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشایید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشایند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشایند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نشایم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشایم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشایی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشایی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاید', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاید', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاییم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاییم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشایید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشایید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشایند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشایند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می نشایم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می نشایی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می نشاید', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می نشاییم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می نشایید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می نشایند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم نشاست', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم نشاست', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی نشاست', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی نشاست', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد نشاست', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد نشاست', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم نشاست', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم نشاست', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید نشاست', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید نشاست', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند نشاست', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند نشاست', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشایم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشایم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشایی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشایی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشاید', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشاید', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشاییم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشاییم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشایید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشایید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشایند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشایند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته باشم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته باشم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته باشی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته باشی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته باشد', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته باشد', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته باشیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته باشیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته باشید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته باشید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته باشند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته باشند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نشاسته باشم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته باشم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته باشی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته باشی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته باشد', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته باشد', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته باشیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته باشیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته باشید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته باشید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته باشند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته باشند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده باشم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده باشم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده باشی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده باشی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده باشد', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده باشد', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده باشیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده باشیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده باشید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده باشید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده باشند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده باشند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده باشم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده باشم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده باشی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده باشی', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده باشد', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده باشد', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده باشیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده باشیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده باشید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده باشید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشاسته بوده باشند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشاسته بوده باشند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بنشایم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشایم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشای', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشای', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشاید', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشاید', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشاییم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشاییم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشایید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشایید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشایند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشایند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته باشم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته باشم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته باش', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته باش', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته باشد', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته باشد', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته باشیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته باشیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته باشید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته باشید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته باشند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته باشند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده باشم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده باشم', '257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده باش', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده باش', '257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده باشد', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده باشد', '257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده باشیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده باشیم', '257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده باشید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده باشید', '257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته بوده باشند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشاسته بوده باشند', '257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشستم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشستم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشستی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشستی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشست', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشست', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشستیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشستیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشستید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشستید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشستند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشستند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نشستم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشستم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشستی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشستی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشست', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشست', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشستیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشستیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشستید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشستید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشستند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشستند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نشستم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نشستی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نشست', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نشستیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نشستید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نشستند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشسته ام', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته ام', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته ای', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته ای', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته ', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته ', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته است', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته است', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته ایم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته ایم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته اید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته اید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته اند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته اند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نشسته ام', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته ام', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته ای', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته ای', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته ', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته ', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته است', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته است', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته ایم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته ایم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته اید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته اید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته اند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته اند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نشسته ام', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نشسته ای', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نشسته ', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نشسته است', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نشسته ایم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نشسته اید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نشسته اند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشسته بودم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننشسته بودم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته بودی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننشسته بودی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته بود', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننشسته بود', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته بودیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننشسته بودیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته بودید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننشسته بودید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته بودند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننشسته بودند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می نشسته بودم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بودم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بودی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بودی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بود', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بود', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بودیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بودیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بودید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بودید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بودند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بودند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نشسته بودم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نشسته بودی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نشسته بود', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نشسته بودیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نشسته بودید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نشسته بودند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشسته بوده ام', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده ام', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده ای', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده ای', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده ', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده ', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده است', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده است', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده ایم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده ایم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده اید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده اید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده اند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده اند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده ام', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده ام', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده ای', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده ای', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده ', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده ', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده است', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده است', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده ایم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده ایم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده اید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده اید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده اند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده اند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نشسته بوده ام', '258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نشسته بوده ای', '258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نشسته بوده ', '258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نشسته بوده است', '258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نشسته بوده ایم', '258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نشسته بوده اید', '258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نشسته بوده اند', '258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشینم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشینی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشیند', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشیند', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشینیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشینید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشینند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نشینم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشینم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشینی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشینی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشیند', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشیند', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشینیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشینیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشینید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشینید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشینند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشینند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می نشینم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می نشینی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می نشیند', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می نشینیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می نشینید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می نشینند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم نشست', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم نشست', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی نشست', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی نشست', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد نشست', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد نشست', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم نشست', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم نشست', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید نشست', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید نشست', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند نشست', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند نشست', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشینم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشینی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشیند', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشیند', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشینیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشینید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشینند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته باشم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته باشم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته باشی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشد', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته باشد', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته باشیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته باشید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته باشند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نشسته باشم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته باشم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته باشی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته باشی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته باشد', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته باشد', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته باشیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته باشیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته باشید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته باشید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته باشند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته باشند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده باشم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده باشی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشد', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده باشد', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده باشیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده باشید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده باشند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده باشم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده باشم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده باشی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده باشی', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده باشد', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده باشد', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده باشیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده باشیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده باشید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده باشید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نشسته بوده باشند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نشسته بوده باشند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بنشینم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشین', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشین', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشیند', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشیند', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشینیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشینید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنشینند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننشینند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته باشم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته باشم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باش', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته باش', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشد', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته باشد', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته باشیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته باشید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته باشند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته باشند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده باشم', '258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باش', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده باش', '258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشد', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده باشد', '258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده باشیم', '258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده باشید', '258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته بوده باشند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننشسته بوده باشند', '258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشتم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگاشتم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشتی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگاشتی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشت', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگاشت', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشتیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگاشتیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشتید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگاشتید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشتند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگاشتند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نگاشتم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشتم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشتی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشتی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشت', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشت', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشتیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشتیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشتید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشتید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشتند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشتند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نگاشتم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نگاشتی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نگاشت', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نگاشتیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نگاشتید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نگاشتند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاشته ام', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته ام', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته ای', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته ای', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته ', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته ', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته است', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته است', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته ایم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته ایم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته اید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته اید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته اند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته اند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نگاشته ام', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته ام', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته ای', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته ای', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته ', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته ', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته است', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته است', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته ایم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته ایم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته اید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته اید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته اند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته اند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نگاشته ام', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نگاشته ای', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نگاشته ', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نگاشته است', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نگاشته ایم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نگاشته اید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نگاشته اند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاشته بودم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننگاشته بودم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته بودی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننگاشته بودی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته بود', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننگاشته بود', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته بودیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننگاشته بودیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته بودید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننگاشته بودید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته بودند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننگاشته بودند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می نگاشته بودم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بودم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بودی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بودی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بود', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بود', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بودیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بودیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بودید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بودید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بودند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بودند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نگاشته بودم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نگاشته بودی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نگاشته بود', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نگاشته بودیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نگاشته بودید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نگاشته بودند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده ام', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده ام', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده ای', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده ای', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده ', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده ', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده است', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده است', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده ایم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده ایم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده اید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده اید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده اند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده اند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده ام', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده ام', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده ای', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده ای', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده ', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده ', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده است', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده است', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده ایم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده ایم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده اید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده اید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده اند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده اند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نگاشته بوده ام', '259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نگاشته بوده ای', '259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نگاشته بوده ', '259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نگاشته بوده است', '259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نگاشته بوده ایم', '259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نگاشته بوده اید', '259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نگاشته بوده اند', '259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگارم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگارم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاری', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگاری', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگارد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگارد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاریم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگاریم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگارید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگارید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگارند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگارند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نگارم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگارم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاری', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاری', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگارد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگارد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاریم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاریم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگارید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگارید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگارند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگارند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می نگارم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می نگاری', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می نگارد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می نگاریم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می نگارید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می نگارند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم نگاشت', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم نگاشت', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی نگاشت', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی نگاشت', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد نگاشت', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد نگاشت', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم نگاشت', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم نگاشت', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید نگاشت', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید نگاشت', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند نگاشت', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند نگاشت', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگارم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگارم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگاری', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگاری', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگارد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگارد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگاریم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگاریم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگارید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگارید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگارند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگارند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته باشم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته باشم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته باشی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته باشی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته باشد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته باشد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته باشیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته باشیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته باشید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته باشید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته باشند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته باشند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نگاشته باشم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته باشم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته باشی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته باشی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته باشد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته باشد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته باشیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته باشیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته باشید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته باشید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته باشند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته باشند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده باشم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده باشم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده باشی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده باشی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده باشد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده باشد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده باشیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده باشیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده باشید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده باشید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده باشند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده باشند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده باشم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده باشم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده باشی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده باشی', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده باشد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده باشد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده باشیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده باشیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده باشید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده باشید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگاشته بوده باشند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگاشته بوده باشند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بنگارم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگارم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگار', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگار', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگارد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگارد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگاریم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگاریم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگارید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگارید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگارند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگارند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته باشم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته باشم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته باش', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته باش', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته باشد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته باشد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته باشیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته باشیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته باشید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته باشید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته باشند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته باشند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده باشم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده باشم', '259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده باش', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده باش', '259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده باشد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده باشد', '259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده باشیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده باشیم', '259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده باشید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده باشید', '259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته بوده باشند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگاشته بوده باشند', '259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریستم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگریستم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریستی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگریستی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریست', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگریست', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریستیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگریستیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریستید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگریستید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریستند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگریستند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نگریستم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریستم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریستی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریستی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریست', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریست', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریستیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریستیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریستید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریستید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریستند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریستند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نگریستم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نگریستی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نگریست', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نگریستیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نگریستید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نگریستند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگریسته ام', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته ام', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته ای', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته ای', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته ', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته ', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته است', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته است', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته ایم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته ایم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته اید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته اید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته اند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته اند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نگریسته ام', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته ام', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته ای', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته ای', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته ', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته ', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته است', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته است', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته ایم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته ایم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته اید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته اید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته اند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته اند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نگریسته ام', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نگریسته ای', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نگریسته ', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نگریسته است', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نگریسته ایم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نگریسته اید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نگریسته اند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگریسته بودم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننگریسته بودم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته بودی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننگریسته بودی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته بود', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننگریسته بود', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته بودیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننگریسته بودیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته بودید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننگریسته بودید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته بودند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننگریسته بودند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می نگریسته بودم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بودم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بودی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بودی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بود', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بود', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بودیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بودیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بودید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بودید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بودند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بودند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نگریسته بودم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نگریسته بودی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نگریسته بود', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نگریسته بودیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نگریسته بودید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نگریسته بودند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده ام', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده ام', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده ای', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده ای', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده ', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده ', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده است', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده است', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده ایم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده ایم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده اید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده اید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده اند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده اند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده ام', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده ام', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده ای', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده ای', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده ', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده ', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده است', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده است', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده ایم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده ایم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده اید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده اید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده اند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده اند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نگریسته بوده ام', '260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نگریسته بوده ای', '260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نگریسته بوده ', '260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نگریسته بوده است', '260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نگریسته بوده ایم', '260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نگریسته بوده اید', '260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نگریسته بوده اند', '260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگرم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگرم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگری', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگری', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگرد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگریم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگرید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگرند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگرند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نگرم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگرم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگری', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگری', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگرد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگرد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگرید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگرید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگرند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگرند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می نگرم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می نگری', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می نگرد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می نگریم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می نگرید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می نگرند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم نگریست', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم نگریست', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی نگریست', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی نگریست', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد نگریست', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد نگریست', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم نگریست', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم نگریست', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید نگریست', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید نگریست', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند نگریست', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند نگریست', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگرم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگرم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگری', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگری', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگرد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگرد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگریم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگریم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگرید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگرید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگرند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگرند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته باشم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته باشم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته باشی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته باشد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته باشیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته باشید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته باشند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نگریسته باشم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته باشم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته باشی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته باشی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته باشد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته باشد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته باشیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته باشیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته باشید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته باشید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته باشند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته باشند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده باشم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده باشی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده باشد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده باشیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده باشید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده باشند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده باشم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده باشم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده باشی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده باشی', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده باشد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده باشد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده باشیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده باشیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده باشید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده باشید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نگریسته بوده باشند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نگریسته بوده باشند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بنگرم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگرم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگر', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگر', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگرد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگرد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگریم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگریم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگرید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگرید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنگرند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننگرند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته باشم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته باشم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باش', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته باش', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته باشد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته باشیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته باشید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته باشند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته باشند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده باشم', '260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باش', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده باش', '260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده باشد', '260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده باشیم', '260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده باشید', '260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته بوده باشند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننگریسته بوده باشند', '260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نمودم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمودم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمودی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمودی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمود', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمود', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمودیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمودیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمودید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمودید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمودند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمودند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نمودم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نمودم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نمودی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نمودی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نمود', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نمود', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نمودیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نمودیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نمودید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نمودید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نمودند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نمودند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نمودم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نمودی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نمود', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نمودیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نمودید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نمودند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نموده ام', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده ام', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده ای', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده ای', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده ', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده ', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده است', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده است', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده ایم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده ایم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده اید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده اید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده اند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده اند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نموده ام', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده ام', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده ای', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده ای', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده ', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده ', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده است', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده است', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده ایم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده ایم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده اید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده اید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده اند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده اند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نموده ام', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نموده ای', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نموده ', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نموده است', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نموده ایم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نموده اید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نموده اند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نموده بودم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننموده بودم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده بودی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننموده بودی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده بود', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننموده بود', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده بودیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننموده بودیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده بودید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننموده بودید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده بودند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننموده بودند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می نموده بودم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بودم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بودی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بودی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بود', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بود', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بودیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بودیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بودید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بودید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بودند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بودند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نموده بودم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نموده بودی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نموده بود', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نموده بودیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نموده بودید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نموده بودند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نموده بوده ام', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده ام', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده ای', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده ای', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده ', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده ', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده است', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده است', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده ایم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده ایم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده اید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده اید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده اند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده اند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نموده بوده ام', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده ام', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بوده ای', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده ای', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بوده ', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده ', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بوده است', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده است', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بوده ایم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده ایم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بوده اید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده اید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بوده اند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده اند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نموده بوده ام', '261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نموده بوده ای', '261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نموده بوده ', '261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نموده بوده است', '261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نموده بوده ایم', '261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نموده بوده اید', '261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نموده بوده اند', '261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نمایم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمایم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمایی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمایی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماید', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننماید', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نماییم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننماییم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمایید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمایید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نمایند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمایند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نمایم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نمایم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نمایی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نمایی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نماید', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نماید', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نماییم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نماییم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نمایید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نمایید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نمایند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نمایند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می نمایم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می نمایی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می نماید', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می نماییم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می نمایید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می نمایند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم نمود', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم نمود', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی نمود', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی نمود', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد نمود', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد نمود', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم نمود', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم نمود', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید نمود', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید نمود', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند نمود', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند نمود', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنمایم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمایم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنمایی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمایی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنماید', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننماید', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنماییم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننماییم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنمایید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمایید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنمایند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمایند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده باشم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده باشم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده باشی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده باشی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده باشد', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده باشد', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده باشیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده باشیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده باشید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده باشید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده باشند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده باشند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نموده باشم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده باشم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده باشی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده باشی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده باشد', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده باشد', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده باشیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده باشیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده باشید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده باشید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده باشند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده باشند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده بوده باشم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده باشم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده باشی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده باشی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده باشد', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده باشد', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده باشیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده باشیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده باشید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده باشید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده باشند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده باشند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نموده بوده باشم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده باشم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بوده باشی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده باشی', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بوده باشد', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده باشد', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بوده باشیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده باشیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بوده باشید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده باشید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نموده بوده باشند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نموده بوده باشند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بنمایم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمایم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنمای', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمای', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنماید', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننماید', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنماییم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننماییم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنمایید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمایید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنمایند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننمایند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده باشم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده باشم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده باش', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده باش', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده باشد', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده باشد', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده باشیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده باشیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده باشید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده باشید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده باشند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده باشند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده باشم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده باشم', '261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده باش', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده باش', '261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده باشد', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده باشد', '261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده باشیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده باشیم', '261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده باشید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده باشید', '261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده بوده باشند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننموده بوده باشند', '261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواختم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننواختم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواختی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننواختی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخت', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننواخت', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواختیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننواختیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواختید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننواختید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواختند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننواختند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نواختم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواختم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواختی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواختی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخت', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخت', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواختیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواختیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواختید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواختید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواختند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواختند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نواختم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نواختی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نواخت', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نواختیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نواختید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نواختند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نواخته ام', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته ام', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته ای', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته ای', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته ', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته ', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته است', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته است', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته ایم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته ایم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته اید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته اید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته اند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته اند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نواخته ام', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته ام', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته ای', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته ای', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته ', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته ', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته است', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته است', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته ایم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته ایم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته اید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته اید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته اند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته اند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نواخته ام', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نواخته ای', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نواخته ', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نواخته است', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نواخته ایم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نواخته اید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نواخته اند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نواخته بودم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننواخته بودم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته بودی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننواخته بودی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته بود', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننواخته بود', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته بودیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننواخته بودیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته بودید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننواخته بودید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته بودند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننواخته بودند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می نواخته بودم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بودم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بودی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بودی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بود', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بود', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بودیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بودیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بودید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بودید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بودند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بودند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نواخته بودم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نواخته بودی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نواخته بود', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نواخته بودیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نواخته بودید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نواخته بودند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نواخته بوده ام', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده ام', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده ای', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده ای', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده ', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده ', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده است', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده است', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده ایم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده ایم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده اید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده اید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده اند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده اند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده ام', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده ام', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده ای', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده ای', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده ', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده ', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده است', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده است', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده ایم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده ایم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده اید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده اید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده اند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده اند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نواخته بوده ام', '262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نواخته بوده ای', '262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نواخته بوده ', '262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نواخته بوده است', '262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نواخته بوده ایم', '262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نواخته بوده اید', '262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نواخته بوده اند', '262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوازم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوازی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوازد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوازیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوازید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوازند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نوازم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوازم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوازی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوازی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوازد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوازد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوازیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوازیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوازید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوازید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوازند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوازند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می نوازم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می نوازی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می نوازد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می نوازیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می نوازید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می نوازند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم نواخت', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم نواخت', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی نواخت', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی نواخت', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد نواخت', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد نواخت', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم نواخت', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم نواخت', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید نواخت', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید نواخت', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند نواخت', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند نواخت', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوازم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوازی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوازد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوازیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوازید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوازند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته باشم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته باشم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته باشی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته باشی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته باشد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته باشد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته باشیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته باشیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته باشید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته باشید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته باشند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته باشند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نواخته باشم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته باشم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته باشی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته باشی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته باشد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته باشد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته باشیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته باشیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته باشید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته باشید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته باشند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته باشند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته بوده باشم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده باشم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده باشی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده باشی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده باشد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده باشد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده باشیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده باشیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده باشید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده باشید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده باشند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده باشند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده باشم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده باشم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده باشی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده باشی', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده باشد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده باشد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده باشیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده باشیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده باشید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده باشید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نواخته بوده باشند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نواخته بوده باشند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بنوازم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنواز', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننواز', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوازد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوازیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوازید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوازند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوازند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته باشم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته باشم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته باش', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته باش', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته باشد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته باشد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته باشیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته باشیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته باشید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته باشید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته باشند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته باشند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده باشم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده باشم', '262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده باش', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده باش', '262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده باشد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده باشد', '262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده باشیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده باشیم', '262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده باشید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده باشید', '262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته بوده باشند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننواخته بوده باشند', '262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیدم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردیدم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیدی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردیدی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردید', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردید', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیدیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردیدیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیدید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردیدید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیدند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردیدند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نوردیدم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیدم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیدی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیدی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردید', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردید', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیدیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیدیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیدید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیدید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیدند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیدند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نوردیدم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نوردیدی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نوردید', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نوردیدیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نوردیدید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نوردیدند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوردیده ام', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده ام', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده ای', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده ای', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده ', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده ', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده است', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده است', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده ایم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده ایم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده اید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده اید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده اند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده اند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نوردیده ام', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده ام', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده ای', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده ای', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده ', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده ', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده است', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده است', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده ایم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده ایم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده اید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده اید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده اند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده اند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نوردیده ام', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نوردیده ای', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نوردیده ', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نوردیده است', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نوردیده ایم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نوردیده اید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نوردیده اند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوردیده بودم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننوردیده بودم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده بودی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننوردیده بودی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده بود', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننوردیده بود', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده بودیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننوردیده بودیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده بودید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننوردیده بودید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده بودند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننوردیده بودند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می نوردیده بودم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بودم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بودی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بودی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بود', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بود', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بودیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بودیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بودید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بودید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بودند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بودند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نوردیده بودم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نوردیده بودی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نوردیده بود', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نوردیده بودیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نوردیده بودید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نوردیده بودند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده ام', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده ام', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده ای', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده ای', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده ', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده ', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده است', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده است', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده ایم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده ایم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده اید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده اید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده اند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده اند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده ام', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده ام', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده ای', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده ای', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده ', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده ', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده است', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده است', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده ایم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده ایم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده اید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده اید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده اند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده اند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نوردیده بوده ام', '263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نوردیده بوده ای', '263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نوردیده بوده ', '263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نوردیده بوده است', '263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نوردیده بوده ایم', '263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نوردیده بوده اید', '263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نوردیده بوده اند', '263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوردم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نوردم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می نوردم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می نوردی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می نوردد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می نوردیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می نوردید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می نوردند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم نوردید', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم نوردید', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی نوردید', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی نوردید', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد نوردید', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد نوردید', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم نوردید', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم نوردید', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید نوردید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید نوردید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند نوردید', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند نوردید', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوردم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوردی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوردد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوردیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوردید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوردند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده باشم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده باشم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده باشی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده باشی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده باشد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده باشد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده باشیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده باشیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده باشید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده باشید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده باشند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده باشند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نوردیده باشم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده باشم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده باشی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده باشی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده باشد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده باشد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده باشیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده باشیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده باشید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده باشید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده باشند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده باشند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده باشم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده باشم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده باشی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده باشی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده باشد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده باشد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده باشیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده باشیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده باشید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده باشید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده باشند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده باشند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده باشم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده باشم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده باشی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده باشی', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده باشد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده باشد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده باشیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده باشیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده باشید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده باشید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوردیده بوده باشند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوردیده بوده باشند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بنوردم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنورد', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننورد', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوردد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوردیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوردید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنوردند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوردند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده باشم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده باشم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده باش', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده باش', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده باشد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده باشد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده باشیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده باشیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده باشید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده باشید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده باشند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده باشند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده باشم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده باشم', '263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده باش', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده باش', '263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده باشد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده باشد', '263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده باشیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده باشیم', '263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده باشید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده باشید', '263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده بوده باشند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوردیده بوده باشند', '263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشتم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوشتم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشتی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوشتی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشت', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوشت', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشتیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوشتیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشتید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوشتید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشتند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننوشتند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نوشتم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشتم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشتی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشتی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشت', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشت', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشتیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشتیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشتید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشتید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشتند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشتند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نوشتم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نوشتی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نوشت', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نوشتیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نوشتید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نوشتند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوشته ام', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته ام', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته ای', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته ای', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته ', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته ', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته است', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته است', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته ایم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته ایم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته اید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته اید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته اند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته اند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نوشته ام', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته ام', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته ای', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته ای', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته ', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته ', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته است', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته است', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته ایم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته ایم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته اید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته اید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته اند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته اند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نوشته ام', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نوشته ای', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نوشته ', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نوشته است', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نوشته ایم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نوشته اید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نوشته اند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوشته بودم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننوشته بودم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته بودی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننوشته بودی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته بود', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننوشته بود', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته بودیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننوشته بودیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته بودید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننوشته بودید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته بودند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننوشته بودند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می نوشته بودم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بودم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بودی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بودی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بود', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بود', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بودیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بودیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بودید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بودید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بودند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بودند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نوشته بودم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نوشته بودی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نوشته بود', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نوشته بودیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نوشته بودید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نوشته بودند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوشته بوده ام', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده ام', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده ای', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده ای', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده ', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده ', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده است', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده است', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده ایم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده ایم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده اید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده اید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده اند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده اند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده ام', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده ام', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده ای', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده ای', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده ', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده ', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده است', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده است', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده ایم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده ایم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده اید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده اید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده اند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده اند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نوشته بوده ام', '264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نوشته بوده ای', '264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نوشته بوده ', '264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نوشته بوده است', '264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نوشته بوده ایم', '264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نوشته بوده اید', '264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نوشته بوده اند', '264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نویسم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نویسی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نویسد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نویسیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نویسید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نویسند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نویسم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نویسم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نویسی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نویسی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نویسد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نویسد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نویسیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نویسیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نویسید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نویسید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نویسند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نویسند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می نویسم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می نویسی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می نویسد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می نویسیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می نویسید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می نویسند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم نوشت', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم نوشت', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی نوشت', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی نوشت', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد نوشت', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد نوشت', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم نوشت', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم نوشت', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید نوشت', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید نوشت', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند نوشت', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند نوشت', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنویسم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنویسی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنویسد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنویسیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنویسید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنویسند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته باشم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته باشم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته باشی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته باشی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته باشد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته باشد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته باشیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته باشیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته باشید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته باشید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته باشند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته باشند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نوشته باشم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته باشم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته باشی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته باشی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته باشد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته باشد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته باشیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته باشیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته باشید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته باشید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته باشند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته باشند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته بوده باشم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده باشم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده باشی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده باشی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده باشد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده باشد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده باشیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده باشیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده باشید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده باشید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده باشند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده باشند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده باشم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده باشم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده باشی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده باشی', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده باشد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده باشد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده باشیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده باشیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده باشید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده باشید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نوشته بوده باشند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نوشته بوده باشند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بنویسم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنویس', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویس', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنویسد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنویسیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنویسید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنویسند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننویسند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته باشم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته باشم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته باش', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته باش', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته باشد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته باشد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته باشیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته باشیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته باشید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته باشید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته باشند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته باشند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده باشم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده باشم', '264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده باش', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده باش', '264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده باشد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده باشد', '264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده باشیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده باشیم', '264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده باشید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده باشید', '264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته بوده باشند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننوشته بوده باشند', '264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهادم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهادم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهادی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهادی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهاد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهادیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهادیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهادید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهادید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهادند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهادند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نهادم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهادم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهادی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهادی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهادیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهادیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهادید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهادید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهادند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهادند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نهادم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نهادی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نهاد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نهادیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نهادید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نهادند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهاده ام', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده ام', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده ای', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده ای', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده ', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده ', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده است', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده است', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده ایم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده ایم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده اید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده اید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده اند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده اند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نهاده ام', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده ام', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده ای', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده ای', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده ', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده ', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده است', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده است', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده ایم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده ایم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده اید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده اید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده اند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده اند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نهاده ام', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نهاده ای', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نهاده ', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نهاده است', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نهاده ایم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نهاده اید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نهاده اند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهاده بودم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننهاده بودم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده بودی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننهاده بودی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده بود', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننهاده بود', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده بودیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننهاده بودیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده بودید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننهاده بودید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده بودند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننهاده بودند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می نهاده بودم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بودم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بودی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بودی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بود', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بود', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بودیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بودیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بودید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بودید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بودند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بودند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نهاده بودم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نهاده بودی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نهاده بود', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نهاده بودیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نهاده بودید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نهاده بودند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهاده بوده ام', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده ام', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده ای', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده ای', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده ', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده ', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده است', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده است', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده ایم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده ایم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده اید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده اید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده اند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده اند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده ام', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده ام', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده ای', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده ای', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده ', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده ', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده است', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده است', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده ایم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده ایم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده اید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده اید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده اند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده اند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نهاده بوده ام', '265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نهاده بوده ای', '265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نهاده بوده ', '265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نهاده بوده است', '265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نهاده بوده ایم', '265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نهاده بوده اید', '265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نهاده بوده اند', '265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نهم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می نهم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می نهی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می نهد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می نهیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می نهید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می نهند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم نهاد', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم نهاد', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی نهاد', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی نهاد', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد نهاد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد نهاد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم نهاد', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم نهاد', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید نهاد', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید نهاد', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند نهاد', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند نهاد', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده باشم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده باشم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده باشی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده باشی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده باشد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده باشد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده باشیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده باشیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده باشید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده باشید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده باشند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده باشند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نهاده باشم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده باشم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده باشی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده باشی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده باشد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده باشد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده باشیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده باشیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده باشید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده باشید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده باشند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده باشند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده بوده باشم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده باشم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده باشی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده باشی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده باشد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده باشد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده باشیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده باشیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده باشید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده باشید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده باشند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده باشند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده باشم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده باشم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده باشی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده باشی', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده باشد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده باشد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده باشیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده باشیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده باشید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده باشید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهاده بوده باشند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهاده بوده باشند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بنهم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنه', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننه', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده باشم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده باشم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده باش', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده باش', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده باشد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده باشد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده باشیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده باشیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده باشید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده باشید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده باشند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده باشند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده باشم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده باشم', '265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده باش', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده باش', '265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده باشد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده باشد', '265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده باشیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده باشیم', '265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده باشید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده باشید', '265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده بوده باشند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهاده بوده باشند', '265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفتم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهفتم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفتی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهفتی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفت', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهفت', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفتیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهفتیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفتید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهفتید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفتند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهفتند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نهفتم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفتم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفتی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفتی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفت', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفت', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفتیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفتیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفتید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفتید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفتند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفتند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نهفتم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نهفتی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نهفت', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نهفتیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نهفتید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نهفتند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهفته ام', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته ام', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته ای', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته ای', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته ', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته ', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته است', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته است', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته ایم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته ایم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته اید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته اید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته اند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته اند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نهفته ام', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته ام', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته ای', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته ای', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته ', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته ', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته است', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته است', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته ایم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته ایم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته اید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته اید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته اند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته اند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نهفته ام', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نهفته ای', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نهفته ', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نهفته است', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نهفته ایم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نهفته اید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نهفته اند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهفته بودم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننهفته بودم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته بودی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننهفته بودی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته بود', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننهفته بود', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته بودیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننهفته بودیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته بودید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننهفته بودید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته بودند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ننهفته بودند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می نهفته بودم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بودم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بودی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بودی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بود', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بود', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بودیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بودیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بودید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بودید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بودند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بودند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می نهفته بودم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می نهفته بودی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می نهفته بود', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می نهفته بودیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می نهفته بودید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می نهفته بودند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهفته بوده ام', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده ام', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده ای', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده ای', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده ', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده ', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده است', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده است', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده ایم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده ایم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده اید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده اید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده اند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده اند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده ام', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده ام', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده ای', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده ای', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده ', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده ', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده است', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده است', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده ایم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده ایم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده اید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده اید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده اند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده اند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می نهفته بوده ام', '266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می نهفته بوده ای', '266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می نهفته بوده ', '266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می نهفته بوده است', '266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می نهفته بوده ایم', '266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می نهفته بوده اید', '266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می نهفته بوده اند', '266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهنبم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهنبی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهنبد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهنبیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهنبید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهنبند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می نهنبم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهنبم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهنبی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهنبی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهنبد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهنبد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهنبیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهنبیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهنبید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهنبید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهنبند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهنبند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می نهنبم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می نهنبی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می نهنبد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می نهنبیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می نهنبید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می نهنبند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم نهفت', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم نهفت', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی نهفت', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی نهفت', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد نهفت', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد نهفت', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم نهفت', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم نهفت', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید نهفت', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید نهفت', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند نهفت', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند نهفت', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهنبم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهنبی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهنبد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهنبیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهنبید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهنبند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته باشم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته باشم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته باشی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته باشی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته باشد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته باشد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته باشیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته باشیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته باشید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته باشید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته باشند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته باشند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می نهفته باشم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته باشم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته باشی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته باشی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته باشد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته باشد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته باشیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته باشیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته باشید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته باشید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته باشند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته باشند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته بوده باشم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده باشم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده باشی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده باشی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده باشد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده باشد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده باشیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده باشیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده باشید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده باشید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده باشند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده باشند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده باشم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده باشم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده باشی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده باشی', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده باشد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده باشد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده باشیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده باشیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده باشید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده باشید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می نهفته بوده باشند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی نهفته بوده باشند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بنهنبم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهنب', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنب', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهنبد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهنبیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهنبید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بنهنبند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ننهنبند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته باشم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته باشم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته باش', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته باش', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته باشد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته باشد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته باشیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته باشیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته باشید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته باشید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته باشند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته باشند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده باشم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده باشم', '266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده باش', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده باش', '266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده باشد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده باشد', '266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده باشیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده باشیم', '266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده باشید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده باشید', '266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته بوده باشند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ننهفته بوده باشند', '266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشتم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذاشتم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشتی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذاشتی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشت', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذاشت', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشتیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذاشتیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشتید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذاشتید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشتند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذاشتند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا می گذاشتم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشتم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشتی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشتی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشت', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشت', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشتیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشتیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشتید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشتید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشتند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشتند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وا می گذاشتم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وا می گذاشتی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وا می گذاشت', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وا می گذاشتیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وا می گذاشتید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وا می گذاشتند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا گذاشته ام', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته ام', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته ای', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته ای', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته ', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته ', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته است', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته است', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته ایم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته ایم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته اید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته اید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته اند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته اند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته ام', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته ام', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته ای', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته ای', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته ', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته ', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته است', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته است', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته ایم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته ایم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته اید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته اید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته اند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته اند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وا می گذاشته ام', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وا می گذاشته ای', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وا می گذاشته ', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وا می گذاشته است', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وا می گذاشته ایم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وا می گذاشته اید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وا می گذاشته اند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بودم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا نگذاشته بودم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته بودی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا نگذاشته بودی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته بود', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا نگذاشته بود', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته بودیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا نگذاشته بودیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته بودید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا نگذاشته بودید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته بودند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا نگذاشته بودند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا می گذاشته بودم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بودم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بودی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بودی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بود', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بود', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بودیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بودیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بودید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بودید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بودند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بودند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وا می گذاشته بودم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وا می گذاشته بودی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وا می گذاشته بود', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وا می گذاشته بودیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وا می گذاشته بودید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وا می گذاشته بودند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده ام', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده ام', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده ای', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده ای', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده ', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده ', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده است', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده است', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده ایم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده ایم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده اید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده اید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده اند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده اند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده ام', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده ام', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده ای', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده ای', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده ', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده ', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده است', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده است', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده ایم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده ایم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده اید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده اید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده اند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده اند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وا می گذاشته بوده ام', '267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وا می گذاشته بوده ای', '267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وا می گذاشته بوده ', '267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وا می گذاشته بوده است', '267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وا می گذاشته بوده ایم', '267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وا می گذاشته بوده اید', '267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وا می گذاشته بوده اند', '267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا گذارم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذارم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاری', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذاری', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذارد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذارد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاریم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذاریم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذارید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذارید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذارند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذارند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا می گذارم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذارم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاری', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاری', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذارد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذارد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاریم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاریم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذارید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذارید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذارند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذارند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وا می گذارم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وا می گذاری', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وا می گذارد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وا می گذاریم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وا می گذارید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وا می گذارند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا خواهم گذاشت', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نخواهم گذاشت', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا خواهی گذاشت', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نخواهی گذاشت', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا خواهد گذاشت', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نخواهد گذاشت', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا خواهیم گذاشت', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نخواهیم گذاشت', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا خواهید گذاشت', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نخواهید گذاشت', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا خواهند گذاشت', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نخواهند گذاشت', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بگذارم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذارم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بگذاری', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذاری', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بگذارد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذارد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بگذاریم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذاریم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بگذارید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذارید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بگذارند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذارند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته باشم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته باشم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته باشی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته باشی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته باشد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته باشد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته باشیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته باشیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته باشید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته باشید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته باشند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته باشند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته باشم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته باشم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته باشی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته باشی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته باشد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته باشد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته باشیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته باشیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته باشید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته باشید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته باشند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته باشند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده باشم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده باشم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده باشی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده باشی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده باشد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده باشد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده باشیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده باشیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده باشید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده باشید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده باشند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده باشند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده باشم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده باشم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده باشی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده باشی', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده باشد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده باشد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده باشیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده باشیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده باشید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده باشید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می گذاشته بوده باشند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی گذاشته بوده باشند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا بگذارم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذارم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بگذار', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذار', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بگذارد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذارد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بگذاریم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذاریم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بگذارید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذارید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بگذارند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نگذارند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته باشم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته باشم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته باش', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته باش', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته باشد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته باشد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته باشیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته باشیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته باشید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته باشید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته باشند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته باشند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده باشم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده باشم', '267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده باش', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده باش', '267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده باشد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده باشد', '267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده باشیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده باشیم', '267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده باشید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده باشید', '267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بوده باشند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نگذاشته بوده باشند', '267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیدم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزیدم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیدی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزیدی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزید', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزید', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیدیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزیدیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیدید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزیدید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیدند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزیدند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ورزیدم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیدم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیدی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیدی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزید', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزید', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیدیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیدیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیدید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیدید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیدند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیدند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ورزیدم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ورزیدی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ورزید', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ورزیدیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ورزیدید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ورزیدند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزیده ام', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده ام', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده ای', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده ای', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده ', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده ', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده است', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده است', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده ایم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده ایم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده اید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده اید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده اند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده اند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ورزیده ام', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده ام', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده ای', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده ای', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده ', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده ', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده است', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده است', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده ایم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده ایم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده اید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده اید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده اند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده اند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ورزیده ام', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ورزیده ای', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ورزیده ', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ورزیده است', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ورزیده ایم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ورزیده اید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ورزیده اند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزیده بودم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نورزیده بودم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده بودی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نورزیده بودی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده بود', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نورزیده بود', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده بودیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نورزیده بودیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده بودید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نورزیده بودید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده بودند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نورزیده بودند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می ورزیده بودم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بودم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بودی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بودی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بود', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بود', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بودیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بودیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بودید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بودید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بودند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بودند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می ورزیده بودم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می ورزیده بودی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می ورزیده بود', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می ورزیده بودیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می ورزیده بودید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می ورزیده بودند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده ام', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده ام', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده ای', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده ای', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده ', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده ', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده است', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده است', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده ایم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده ایم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده اید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده اید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده اند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده اند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده ام', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده ام', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده ای', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده ای', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده ', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده ', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده است', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده است', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده ایم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده ایم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده اید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده اید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده اند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده اند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می ورزیده بوده ام', '268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می ورزیده بوده ای', '268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می ورزیده بوده ', '268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می ورزیده بوده است', '268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می ورزیده بوده ایم', '268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می ورزیده بوده اید', '268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می ورزیده بوده اند', '268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می ورزم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می ورزم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ورزی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می ورزد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می ورزیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ورزید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ورزند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم ورزید', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم ورزید', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی ورزید', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی ورزید', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد ورزید', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد ورزید', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم ورزید', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم ورزید', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید ورزید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید ورزید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند ورزید', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند ورزید', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بورزم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بورزی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بورزد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بورزیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بورزید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بورزند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده باشم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده باشم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده باشی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده باشی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده باشد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده باشد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده باشیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده باشیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده باشید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده باشید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده باشند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده باشند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می ورزیده باشم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده باشم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده باشی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده باشی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده باشد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده باشد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده باشیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده باشیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده باشید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده باشید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده باشند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده باشند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده باشم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده باشم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده باشی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده باشی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده باشد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده باشد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده باشیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده باشیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده باشید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده باشید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده باشند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده باشند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده باشم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده باشم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده باشی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده باشی', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده باشد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده باشد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده باشیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده باشیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده باشید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده باشید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ورزیده بوده باشند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ورزیده بوده باشند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بورزم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بورز', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورز', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بورزد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بورزیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بورزید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بورزند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نورزند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده باشم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده باشم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده باش', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده باش', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده باشد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده باشد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده باشیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده باشیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده باشید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده باشید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده باشند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده باشند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده باشم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده باشم', '268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده باش', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده باش', '268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده باشد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده باشد', '268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده باشیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده باشیم', '268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده باشید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده باشید', '268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده بوده باشند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نورزیده بوده باشند', '268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیدم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزیدم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیدی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزیدی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزید', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزید', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیدیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزیدیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیدید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزیدید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیدند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزیدند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می وزیدم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیدم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیدی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیدی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزید', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزید', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیدیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیدیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیدید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیدید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیدند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیدند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می وزیدم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می وزیدی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می وزید', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می وزیدیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می وزیدید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می وزیدند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وزیده ام', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده ام', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده ای', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده ای', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده ', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده ', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده است', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده است', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده ایم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده ایم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده اید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده اید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده اند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده اند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می وزیده ام', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده ام', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده ای', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده ای', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده ', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده ', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده است', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده است', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده ایم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده ایم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده اید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده اید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده اند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده اند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می وزیده ام', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می وزیده ای', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می وزیده ', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می وزیده است', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می وزیده ایم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می وزیده اید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می وزیده اند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وزیده بودم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوزیده بودم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده بودی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوزیده بودی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده بود', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوزیده بود', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده بودیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوزیده بودیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده بودید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوزیده بودید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده بودند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوزیده بودند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می وزیده بودم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بودم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بودی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بودی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بود', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بود', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بودیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بودیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بودید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بودید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بودند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بودند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می وزیده بودم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می وزیده بودی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می وزیده بود', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می وزیده بودیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می وزیده بودید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می وزیده بودند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وزیده بوده ام', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده ام', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده ای', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده ای', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده ', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده ', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده است', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده است', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده ایم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده ایم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده اید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده اید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده اند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده اند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده ام', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده ام', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده ای', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده ای', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده ', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده ', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده است', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده است', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده ایم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده ایم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده اید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده اید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده اند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده اند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می وزیده بوده ام', '269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می وزیده بوده ای', '269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می وزیده بوده ', '269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می وزیده بوده است', '269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می وزیده بوده ایم', '269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می وزیده بوده اید', '269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می وزیده بوده اند', '269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وزم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می وزم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می وزم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می وزی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می وزد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می وزیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می وزید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می وزند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم وزید', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم وزید', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی وزید', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی وزید', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد وزید', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد وزید', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم وزید', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم وزید', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید وزید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید وزید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند وزید', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند وزید', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوزم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوزی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوزد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوزیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوزید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوزند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده باشم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده باشم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده باشی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده باشی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده باشد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده باشد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده باشیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده باشیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده باشید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده باشید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده باشند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده باشند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می وزیده باشم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده باشم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده باشی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده باشی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده باشد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده باشد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده باشیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده باشیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده باشید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده باشید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده باشند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده باشند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده بوده باشم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده باشم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده باشی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده باشی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده باشد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده باشد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده باشیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده باشیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده باشید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده باشید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده باشند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده باشند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده باشم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده باشم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده باشی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده باشی', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده باشد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده باشد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده باشیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده باشیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده باشید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده باشید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وزیده بوده باشند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وزیده بوده باشند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوزم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوز', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوز', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوزد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوزیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوزید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوزند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوزند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده باشم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده باشم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده باش', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده باش', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده باشد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده باشد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده باشیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده باشیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده باشید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده باشید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده باشند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده باشند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده باشم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده باشم', '269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده باش', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده باش', '269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده باشد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده باشد', '269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده باشیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده باشیم', '269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده باشید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده باشید', '269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده بوده باشند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوزیده بوده باشند', '269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیدم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسیدم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیدی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسیدی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسید', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسید', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیدیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسیدیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیدید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسیدید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیدند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسیدند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می هراسیدم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیدم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیدی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیدی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسید', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسید', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیدیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیدیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیدید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیدید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیدند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیدند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می هراسیدم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می هراسیدی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می هراسید', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می هراسیدیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می هراسیدید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می هراسیدند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراسیده ام', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده ام', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده ای', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده ای', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده ', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده ', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده است', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده است', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده ایم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده ایم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده اید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده اید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده اند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده اند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می هراسیده ام', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده ام', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده ای', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده ای', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده ', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده ', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده است', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده است', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده ایم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده ایم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده اید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده اید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده اند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده اند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می هراسیده ام', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می هراسیده ای', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می هراسیده ', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می هراسیده است', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می هراسیده ایم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می هراسیده اید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می هراسیده اند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراسیده بودم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهراسیده بودم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده بودی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهراسیده بودی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده بود', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهراسیده بود', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده بودیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهراسیده بودیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده بودید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهراسیده بودید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده بودند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهراسیده بودند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می هراسیده بودم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بودم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بودی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بودی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بود', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بود', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بودیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بودیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بودید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بودید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بودند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بودند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می هراسیده بودم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می هراسیده بودی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می هراسیده بود', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می هراسیده بودیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می هراسیده بودید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می هراسیده بودند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده ام', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده ام', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده ای', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده ای', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده ', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده ', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده است', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده است', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده ایم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده ایم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده اید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده اید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده اند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده اند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده ام', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده ام', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده ای', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده ای', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده ', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده ', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده است', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده است', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده ایم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده ایم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده اید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده اید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده اند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده اند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می هراسیده بوده ام', '270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می هراسیده بوده ای', '270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می هراسیده بوده ', '270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می هراسیده بوده است', '270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می هراسیده بوده ایم', '270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می هراسیده بوده اید', '270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می هراسیده بوده اند', '270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراسم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می هراسم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می هراسم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می هراسی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می هراسد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می هراسیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می هراسید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می هراسند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم هراسید', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم هراسید', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی هراسید', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی هراسید', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد هراسید', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد هراسید', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم هراسید', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم هراسید', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید هراسید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید هراسید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند هراسید', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند هراسید', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهراسم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهراسی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهراسد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهراسیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهراسید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهراسند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده باشم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده باشم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده باشی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده باشی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده باشد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده باشد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده باشیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده باشیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده باشید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده باشید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده باشند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده باشند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می هراسیده باشم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده باشم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده باشی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده باشی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده باشد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده باشد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده باشیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده باشیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده باشید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده باشید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده باشند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده باشند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده باشم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده باشم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده باشی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده باشی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده باشد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده باشد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده باشیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده باشیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده باشید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده باشید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده باشند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده باشند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده باشم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده باشم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده باشی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده باشی', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده باشد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده باشد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده باشیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده باشیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده باشید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده باشید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هراسیده بوده باشند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هراسیده بوده باشند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بهراسم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهراس', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراس', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهراسد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهراسیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهراسید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهراسند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهراسند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده باشم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده باشم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده باش', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده باش', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده باشد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده باشد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده باشیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده باشیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده باشید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده باشید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده باشند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده باشند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده باشم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده باشم', '270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده باش', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده باش', '270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده باشد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده باشد', '270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده باشیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده باشیم', '270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده باشید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده باشید', '270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده بوده باشند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهراسیده بوده باشند', '270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشتم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهشتم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشتی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهشتی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشت', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهشت', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشتیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهشتیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشتید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهشتید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشتند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهشتند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می هشتم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشتم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشتی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشتی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشت', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشت', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشتیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشتیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشتید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشتید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشتند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشتند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می هشتم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می هشتی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می هشت', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می هشتیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می هشتید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می هشتند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشته ام', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته ام', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته ای', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته ای', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته ', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته ', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته است', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته است', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته ایم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته ایم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته اید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته اید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته اند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته اند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می هشته ام', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته ام', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته ای', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته ای', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته ', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته ', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته است', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته است', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته ایم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته ایم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته اید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته اید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته اند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته اند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می هشته ام', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می هشته ای', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می هشته ', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می هشته است', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می هشته ایم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می هشته اید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می هشته اند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشته بودم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهشته بودم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته بودی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهشته بودی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته بود', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهشته بود', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته بودیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهشته بودیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته بودید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهشته بودید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته بودند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهشته بودند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می هشته بودم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بودم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بودی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بودی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بود', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بود', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بودیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بودیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بودید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بودید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بودند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بودند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می هشته بودم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می هشته بودی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می هشته بود', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می هشته بودیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می هشته بودید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می هشته بودند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشته بوده ام', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده ام', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده ای', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده ای', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده ', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده ', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده است', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده است', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده ایم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده ایم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده اید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده اید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده اند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده اند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می هشته بوده ام', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده ام', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بوده ای', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده ای', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بوده ', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده ', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بوده است', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده است', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بوده ایم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده ایم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بوده اید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده اید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بوده اند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده اند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می هشته بوده ام', '271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می هشته بوده ای', '271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می هشته بوده ', '271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می هشته بوده است', '271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می هشته بوده ایم', '271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می هشته بوده اید', '271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می هشته بوده اند', '271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هلم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هلی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هلد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هلیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هلید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هلند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می هلم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هلم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هلی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هلی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هلد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هلد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هلیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هلیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هلید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هلید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هلند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هلند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می هلم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می هلی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می هلد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می هلیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می هلید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می هلند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم هشت', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم هشت', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی هشت', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی هشت', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد هشت', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد هشت', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم هشت', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم هشت', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید هشت', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید هشت', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند هشت', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند هشت', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهلم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهلی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهلد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهلیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهلید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهلند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته باشم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته باشم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته باشی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته باشی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته باشد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته باشد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته باشیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته باشیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته باشید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته باشید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته باشند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته باشند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می هشته باشم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته باشم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته باشی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته باشی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته باشد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته باشد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته باشیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته باشیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته باشید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته باشید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته باشند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته باشند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته بوده باشم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده باشم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده باشی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده باشی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده باشد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده باشد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده باشیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده باشیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده باشید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده باشید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده باشند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده باشند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می هشته بوده باشم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده باشم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بوده باشی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده باشی', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بوده باشد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده باشد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بوده باشیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده باشیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بوده باشید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده باشید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می هشته بوده باشند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی هشته بوده باشند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بهلم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهل', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهل', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهلد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهلیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهلید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بهلند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهلند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته باشم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته باشم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته باش', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته باش', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته باشد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته باشد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته باشیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته باشیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته باشید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته باشید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته باشند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته باشند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده باشم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده باشم', '271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده باش', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده باش', '271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده باشد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده باشد', '271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده باشیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده باشیم', '271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده باشید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده باشید', '271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته بوده باشند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهشته بوده باشند', '271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاختم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاختم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاختی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاختی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخت', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاخت', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاختیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاختیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاختید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاختید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاختند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاختند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می یاختم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاختم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاختی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاختی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخت', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخت', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاختیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاختیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاختید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاختید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاختند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاختند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می یاختم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می یاختی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می یاخت', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می یاختیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می یاختید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می یاختند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاخته ام', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته ام', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته ای', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته ای', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته ', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته ', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته است', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته است', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته ایم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته ایم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته اید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته اید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته اند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته اند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می یاخته ام', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته ام', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته ای', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته ای', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته ', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته ', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته است', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته است', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته ایم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته ایم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته اید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته اید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته اند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته اند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می یاخته ام', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می یاخته ای', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می یاخته ', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می یاخته است', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می یاخته ایم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می یاخته اید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می یاخته اند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاخته بودم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاخته بودم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته بودی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاخته بودی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته بود', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاخته بود', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته بودیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاخته بودیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته بودید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاخته بودید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته بودند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاخته بودند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می یاخته بودم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بودم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بودی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بودی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بود', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بود', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بودیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بودیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بودید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بودید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بودند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بودند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می یاخته بودم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می یاخته بودی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می یاخته بود', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می یاخته بودیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می یاخته بودید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می یاخته بودند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاخته بوده ام', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده ام', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده ای', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده ای', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده ', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده ', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده است', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده است', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده ایم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده ایم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده اید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده اید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده اند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده اند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده ام', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده ام', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده ای', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده ای', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده ', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده ', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده است', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده است', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده ایم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده ایم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده اید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده اید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده اند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده اند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می یاخته بوده ام', '272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می یاخته بوده ای', '272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می یاخته بوده ', '272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می یاخته بوده است', '272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می یاخته بوده ایم', '272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می یاخته بوده اید', '272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می یاخته بوده اند', '272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یازم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می یازم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می یازم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می یازی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می یازد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می یازیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می یازید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می یازند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم یاخت', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم یاخت', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی یاخت', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی یاخت', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد یاخت', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد یاخت', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم یاخت', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم یاخت', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید یاخت', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید یاخت', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند یاخت', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند یاخت', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته باشم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته باشی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته باشد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته باشیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته باشید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته باشند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می یاخته باشم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته باشم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته باشی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته باشی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته باشد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته باشد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته باشیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته باشیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته باشید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته باشید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته باشند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته باشند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته بوده باشم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده باشی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده باشد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده باشیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده باشید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده باشند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده باشم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده باشم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده باشی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده باشی', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده باشد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده باشد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده باشیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده باشیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده باشید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده باشید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاخته بوده باشند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاخته بوده باشند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیازم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاز', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته باشم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته باش', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باش', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته باشد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته باشیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته باشید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته باشند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته باشند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده باشم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشم', '272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده باش', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باش', '272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده باشد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشد', '272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده باشیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشیم', '272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده باشید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشید', '272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته بوده باشند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاخته بوده باشند', '272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارستم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارستم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارستی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارستی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارست', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارست', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارستیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارستیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارستید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارستید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارستند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارستند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می یارستم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارستم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارستی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارستی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارست', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارست', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارستیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارستیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارستید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارستید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارستند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارستند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می یارستم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می یارستی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می یارست', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می یارستیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می یارستید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می یارستند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یارسته ام', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته ام', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته ای', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته ای', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته ', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته ', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته است', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته است', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته ایم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته ایم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته اید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته اید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته اند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته اند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می یارسته ام', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته ام', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته ای', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته ای', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته ', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته ', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته است', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته است', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته ایم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته ایم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته اید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته اید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته اند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته اند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می یارسته ام', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می یارسته ای', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می یارسته ', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می یارسته است', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می یارسته ایم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می یارسته اید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می یارسته اند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یارسته بودم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیارسته بودم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته بودی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیارسته بودی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته بود', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیارسته بود', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته بودیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیارسته بودیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته بودید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیارسته بودید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته بودند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیارسته بودند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می یارسته بودم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بودم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بودی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بودی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بود', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بود', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بودیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بودیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بودید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بودید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بودند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بودند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می یارسته بودم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می یارسته بودی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می یارسته بود', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می یارسته بودیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می یارسته بودید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می یارسته بودند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یارسته بوده ام', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده ام', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده ای', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده ای', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده ', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده ', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده است', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده است', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده ایم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده ایم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده اید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده اید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده اند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده اند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده ام', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده ام', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده ای', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده ای', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده ', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده ', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده است', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده است', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده ایم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده ایم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده اید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده اید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده اند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده اند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می یارسته بوده ام', '273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می یارسته بوده ای', '273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می یارسته بوده ', '273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می یارسته بوده است', '273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می یارسته بوده ایم', '273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می یارسته بوده اید', '273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می یارسته بوده اند', '273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یارم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاری', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاریم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاریم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می یارم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاری', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاری', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یاریم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یاریم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می یارم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می یاری', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می یارد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می یاریم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می یارید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می یارند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم یارست', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم یارست', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی یارست', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی یارست', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد یارست', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد یارست', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم یارست', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم یارست', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید یارست', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید یارست', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند یارست', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند یارست', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاری', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاری', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاریم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاریم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته باشم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته باشم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته باشی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته باشی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته باشد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته باشد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته باشیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته باشیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته باشید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته باشید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته باشند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته باشند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می یارسته باشم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته باشم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته باشی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته باشی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته باشد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته باشد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته باشیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته باشیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته باشید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته باشید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته باشند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته باشند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته بوده باشم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده باشم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده باشی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده باشی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده باشد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده باشد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده باشیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده باشیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده باشید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده باشید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده باشند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده باشند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده باشم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده باشم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده باشی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده باشی', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده باشد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده باشد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده باشیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده باشیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده باشید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده باشید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یارسته بوده باشند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یارسته بوده باشند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیارم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیار', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیار', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاریم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاریم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیارند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیارند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته باشم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته باشم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته باش', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته باش', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته باشد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته باشد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته باشیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته باشیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته باشید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته باشید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته باشند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته باشند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده باشم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده باشم', '273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده باش', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده باش', '273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده باشد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده باشد', '273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده باشیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده باشیم', '273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده باشید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده باشید', '273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته بوده باشند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیارسته بوده باشند', '273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیدم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیدم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیدی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیدی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازید', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازید', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیدیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیدیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیدید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیدید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیدند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیدند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می یازیدم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیدم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیدی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیدی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازید', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازید', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیدیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیدیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیدید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیدید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیدند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیدند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می یازیدم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می یازیدی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می یازید', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می یازیدیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می یازیدید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می یازیدند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یازیده ام', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده ام', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده ای', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده ای', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده ', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده ', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده است', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده است', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده ایم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده ایم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده اید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده اید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده اند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده اند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می یازیده ام', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده ام', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده ای', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده ای', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده ', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده ', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده است', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده است', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده ایم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده ایم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده اید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده اید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده اند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده اند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می یازیده ام', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می یازیده ای', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می یازیده ', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می یازیده است', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می یازیده ایم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می یازیده اید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می یازیده اند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یازیده بودم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازیده بودم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده بودی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازیده بودی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده بود', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازیده بود', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده بودیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازیده بودیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده بودید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازیده بودید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده بودند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیازیده بودند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می یازیده بودم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بودم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بودی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بودی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بود', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بود', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بودیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بودیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بودید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بودید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بودند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بودند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می یازیده بودم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می یازیده بودی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می یازیده بود', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می یازیده بودیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می یازیده بودید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می یازیده بودند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یازیده بوده ام', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده ام', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده ای', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده ای', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده ', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده ', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده است', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده است', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده ایم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده ایم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده اید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده اید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده اند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده اند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده ام', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده ام', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده ای', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده ای', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده ', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده ', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده است', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده است', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده ایم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده ایم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده اید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده اید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده اند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده اند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می یازیده بوده ام', '274', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می یازیده بوده ای', '274', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می یازیده بوده ', '274', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می یازیده بوده است', '274', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می یازیده بوده ایم', '274', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می یازیده بوده اید', '274', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می یازیده بوده اند', '274', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یازم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می یازم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می یازم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می یازی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می یازد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می یازیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می یازید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می یازند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم یازید', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم یازید', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی یازید', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی یازید', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد یازید', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد یازید', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم یازید', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم یازید', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید یازید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید یازید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند یازید', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند یازید', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده باشم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده باشم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده باشی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده باشی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده باشد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده باشد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده باشیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده باشیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده باشید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده باشید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده باشند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده باشند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می یازیده باشم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده باشم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده باشی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده باشی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده باشد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده باشد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده باشیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده باشیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده باشید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده باشید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده باشند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده باشند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده بوده باشم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده باشم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده باشی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده باشی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده باشد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده باشد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده باشیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده باشیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده باشید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده باشید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده باشند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده باشند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده باشم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده باشم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده باشی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده باشی', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده باشد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده باشد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده باشیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده باشیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده باشید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده باشید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یازیده بوده باشند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یازیده بوده باشند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیازم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاز', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیازند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیازند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده باشم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده باشم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده باش', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده باش', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده باشد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده باشد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده باشیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده باشیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده باشید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده باشید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده باشند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده باشند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده باشم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده باشم', '274', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده باش', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده باش', '274', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده باشد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده باشد', '274', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده باشیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده باشیم', '274', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده باشید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده باشید', '274', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده بوده باشند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیازیده بوده باشند', '274', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافتم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافتی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافت', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافت', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافتیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافتید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافتند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیافتند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می یافتم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافتم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافتی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافتی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافت', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافت', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافتیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافتیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافتید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافتید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافتند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافتند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می یافتم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می یافتی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می یافت', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می یافتیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می یافتید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می یافتند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یافته ام', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته ام', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته ای', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته ای', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته ', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته ', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته است', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته است', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته ایم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته ایم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته اید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته اید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته اند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته اند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می یافته ام', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته ام', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته ای', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته ای', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته ', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته ', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته است', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته است', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته ایم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته ایم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته اید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته اید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته اند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته اند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می یافته ام', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می یافته ای', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می یافته ', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می یافته است', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می یافته ایم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می یافته اید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می یافته اند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یافته بودم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافته بودم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته بودی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافته بودی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته بود', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافته بود', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته بودیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافته بودیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته بودید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافته بودید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته بودند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیافته بودند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می یافته بودم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بودم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بودی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بودی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بود', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بود', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بودیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بودیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بودید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بودید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بودند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بودند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می یافته بودم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می یافته بودی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می یافته بود', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می یافته بودیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می یافته بودید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می یافته بودند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یافته بوده ام', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده ام', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده ای', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده ای', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده ', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده ', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده است', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده است', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده ایم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده ایم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده اید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده اید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده اند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده اند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می یافته بوده ام', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده ام', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بوده ای', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده ای', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بوده ', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده ', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بوده است', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده است', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بوده ایم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده ایم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بوده اید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده اید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بوده اند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده اند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می یافته بوده ام', '275', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می یافته بوده ای', '275', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می یافته بوده ', '275', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می یافته بوده است', '275', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می یافته بوده ایم', '275', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می یافته بوده اید', '275', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می یافته بوده اند', '275', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یابم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یابی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یابد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یابیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یابید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یابند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می یابم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یابم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یابی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یابی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یابد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یابد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یابیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یابیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یابید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یابید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یابند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یابند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می یابم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می یابی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می یابد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می یابیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می یابید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می یابند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم یافت', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم یافت', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی یافت', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی یافت', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد یافت', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد یافت', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم یافت', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم یافت', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید یافت', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید یافت', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند یافت', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند یافت', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیابم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیابی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیابد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیابیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیابید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیابند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته باشم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته باشم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته باشی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته باشی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته باشد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته باشد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته باشیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته باشیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته باشید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته باشید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته باشند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته باشند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می یافته باشم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته باشم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته باشی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته باشی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته باشد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته باشد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته باشیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته باشیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته باشید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته باشید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته باشند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته باشند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته بوده باشم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده باشم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده باشی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده باشی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده باشد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده باشد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده باشیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده باشیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده باشید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده باشید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده باشند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده باشند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می یافته بوده باشم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده باشم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بوده باشی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده باشی', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بوده باشد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده باشد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بوده باشیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده باشیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بوده باشید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده باشید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یافته بوده باشند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یافته بوده باشند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیابم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیاب', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاب', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیابد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیابیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیابید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیابند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیابند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته باشم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته باشم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته باش', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته باش', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته باشد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته باشد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته باشیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته باشیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته باشید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته باشید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته باشند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته باشند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده باشم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده باشم', '275', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده باش', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده باش', '275', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده باشد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده باشد', '275', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده باشیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده باشیم', '275', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده باشید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده باشید', '275', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته بوده باشند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیافته بوده باشند', '275', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خوردم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخوردم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خوردی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخوردی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خوردیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخوردیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خوردید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخوردید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خوردند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخوردند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب می خوردم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خوردم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خوردی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خوردی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خوردیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خوردیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خوردید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خوردید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خوردند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خوردند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب می خوردم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب می خوردی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب می خورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب می خوردیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب می خوردید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب می خوردند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خورده ام', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده ام', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده ای', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده ای', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده ', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده ', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده است', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده است', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده ایم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده ایم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده اید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده اید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده اند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده اند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب می خورده ام', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده ام', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده ای', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده ای', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده ', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده ', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده است', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده است', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده ایم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده ایم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده اید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده اید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده اند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده اند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب می خورده ام', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب می خورده ای', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب می خورده ', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب می خورده است', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب می خورده ایم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب می خورده اید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب می خورده اند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خورده بودم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نخورده بودم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده بودی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نخورده بودی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده بود', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نخورده بود', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده بودیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نخورده بودیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده بودید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نخورده بودید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده بودند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نخورده بودند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب می خورده بودم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بودم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بودی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بودی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بود', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بود', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بودیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بودیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بودید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بودید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بودند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بودند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب می خورده بودم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب می خورده بودی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب می خورده بود', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب می خورده بودیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب می خورده بودید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب می خورده بودند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده ام', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده ام', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده ای', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده ای', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده ', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده ', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده است', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده است', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده ایم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده ایم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده اید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده اید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده اند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده اند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده ام', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده ام', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده ای', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده ای', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده ', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده ', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده است', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده است', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده ایم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده ایم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده اید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده اید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده اند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده اند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب می خورده بوده ام', '277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب می خورده بوده ای', '277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب می خورده بوده ', '277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب می خورده بوده است', '277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب می خورده بوده ایم', '277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب می خورده بوده اید', '277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب می خورده بوده اند', '277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خورم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خوری', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخوری', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خوریم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخوریم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب می خورم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خوری', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خوری', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خوریم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خوریم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آب می خورم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آب می خوری', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آب می خورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آب می خوریم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آب می خورید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آب می خورند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خواهم خورد', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهم خورد', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهی خورد', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهی خورد', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهد خورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهد خورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهیم خورد', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهیم خورد', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهید خورد', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهید خورد', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهند خورد', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهند خورد', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بخورم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بخوری', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخوری', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بخورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بخوریم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخوریم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بخورید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بخورند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده باشم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده باشم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده باشی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده باشی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده باشد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده باشد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده باشیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده باشیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده باشید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده باشید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده باشند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده باشند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب می خورده باشم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده باشم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده باشی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده باشی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده باشد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده باشد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده باشیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده باشیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده باشید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده باشید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده باشند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده باشند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده باشم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده باشم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده باشی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده باشی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده باشد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده باشد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده باشیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده باشیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده باشید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده باشید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده باشند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده باشند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده باشم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده باشم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده باشی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده باشی', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده باشد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده باشد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده باشیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده باشیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده باشید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده باشید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می خورده بوده باشند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی خورده بوده باشند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب بخورم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بخور', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخور', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بخورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بخوریم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخوریم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بخورید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بخورند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخورند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده باشم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده باشم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده باش', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده باش', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده باشد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده باشد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده باشیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده باشیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده باشید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده باشید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده باشند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده باشند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده باشم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده باشم', '277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده باش', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده باش', '277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده باشد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده باشد', '277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده باشیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده باشیم', '277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده باشید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده باشید', '277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده بوده باشند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نخورده بوده باشند', '277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفتم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرفتم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفتی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرفتی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفت', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرفت', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفتیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرفتیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفتید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرفتید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفتند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرفتند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب می رفتم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفتم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفتی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفتی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفت', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفت', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفتیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفتیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفتید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفتید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفتند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفتند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب می رفتم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب می رفتی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب می رفت', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب می رفتیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب می رفتید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب می رفتند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب رفته ام', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته ام', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته ای', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته ای', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته ', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته ', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته است', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته است', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته ایم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته ایم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته اید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته اید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته اند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته اند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب می رفته ام', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته ام', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته ای', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته ای', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته ', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته ', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته است', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته است', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته ایم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته ایم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته اید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته اید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته اند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته اند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب می رفته ام', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب می رفته ای', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب می رفته ', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب می رفته است', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب می رفته ایم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب می رفته اید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب می رفته اند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب رفته بودم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نرفته بودم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته بودی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نرفته بودی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته بود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نرفته بود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته بودیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نرفته بودیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته بودید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نرفته بودید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته بودند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نرفته بودند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب می رفته بودم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بودم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بودی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بودی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بودیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بودیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بودید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بودید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بودند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بودند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب می رفته بودم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب می رفته بودی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب می رفته بود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب می رفته بودیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب می رفته بودید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب می رفته بودند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده ام', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده ام', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده ای', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده ای', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده ', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده ', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده است', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده است', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده ایم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده ایم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده اید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده اید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده اند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده اند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده ام', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده ام', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده ای', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده ای', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده ', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده ', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده است', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده است', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده ایم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده ایم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده اید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده اید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده اند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده اند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب می رفته بوده ام', '278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب می رفته بوده ای', '278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب می رفته بوده ', '278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب می رفته بوده است', '278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب می رفته بوده ایم', '278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب می رفته بوده اید', '278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب می رفته بوده اند', '278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب روم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نروم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب روی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نروی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رویم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرویم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب روید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نروید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب روند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نروند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب می روم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی روم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می روی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی روی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رویم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رویم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می روید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی روید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می روند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی روند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آب می روم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آب می روی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آب می رود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آب می رویم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آب می روید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آب می روند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خواهم رفت', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهم رفت', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهی رفت', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهی رفت', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهد رفت', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهد رفت', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهیم رفت', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهیم رفت', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهید رفت', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهید رفت', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهند رفت', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهند رفت', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بروم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نروم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بروی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نروی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب برود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب برویم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرویم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بروید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نروید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بروند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نروند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته باشم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته باشم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته باشی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته باشی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته باشد', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته باشد', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته باشیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته باشیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته باشید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته باشید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته باشند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته باشند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب می رفته باشم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته باشم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته باشی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته باشی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته باشد', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته باشد', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته باشیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته باشیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته باشید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته باشید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته باشند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته باشند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده باشم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده باشم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده باشی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده باشی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده باشد', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده باشد', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده باشیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده باشیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده باشید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده باشید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده باشند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده باشند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده باشم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده باشم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده باشی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده باشی', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده باشد', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده باشد', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده باشیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده باشیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده باشید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده باشید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می رفته بوده باشند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی رفته بوده باشند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب بروم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نروم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب برو', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرو', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب برود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرود', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب برویم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نرویم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بروید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نروید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بروند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نروند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته باشم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته باشم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته باش', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته باش', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته باشد', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته باشد', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته باشیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته باشیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته باشید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته باشید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته باشند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته باشند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده باشم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده باشم', '278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده باش', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده باش', '278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده باشد', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده باشد', '278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده باشیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده باشیم', '278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده باشید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده باشید', '278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته بوده باشند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نرفته بوده باشند', '278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شدم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشدم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شدی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشدی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شدیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشدیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شدید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشدید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شدند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشدند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب می شدم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شدم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شدی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شدی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شدیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شدیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شدید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شدید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شدند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شدند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب می شدم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب می شدی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب می شد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب می شدیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب می شدید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب می شدند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب شده ام', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده ام', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده ای', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده ای', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده ', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده ', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده است', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده است', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده ایم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده ایم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده اید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده اید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده اند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده اند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب می شده ام', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده ام', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده ای', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده ای', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده ', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده ', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده است', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده است', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده ایم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده ایم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده اید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده اید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده اند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده اند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب می شده ام', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب می شده ای', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب می شده ', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب می شده است', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب می شده ایم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب می شده اید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب می شده اند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب شده بودم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نشده بودم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده بودی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نشده بودی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده بود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نشده بود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده بودیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نشده بودیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده بودید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نشده بودید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده بودند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نشده بودند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب می شده بودم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بودم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بودی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بودی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بودیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بودیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بودید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بودید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بودند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بودند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب می شده بودم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب می شده بودی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب می شده بود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب می شده بودیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب می شده بودید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب می شده بودند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب شده بوده ام', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده ام', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده ای', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده ای', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده ', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده ', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده است', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده است', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده ایم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده ایم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده اید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده اید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده اند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده اند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده ام', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده ام', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده ای', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده ای', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده ', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده ', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده است', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده است', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده ایم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده ایم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده اید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده اید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده اند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده اند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب می شده بوده ام', '279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب می شده بوده ای', '279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب می شده بوده ', '279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب می شده بوده است', '279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب می شده بوده ایم', '279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب می شده بوده اید', '279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب می شده بوده اند', '279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب شوم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشوم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شوی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشوی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شویم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشویم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شوید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشوید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شوند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشوند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب می شوم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شوم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شوی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شوی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شویم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شویم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شوید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شوید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شوند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شوند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آب می شوم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آب می شوی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آب می شود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آب می شویم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آب می شوید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آب می شوند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خواهم شد', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهم شد', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهی شد', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهی شد', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهد شد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهد شد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهیم شد', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهیم شد', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهید شد', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهید شد', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهند شد', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهند شد', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بشوم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشوم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بشوی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشوی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بشود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بشویم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشویم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بشوید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشوید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بشوند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشوند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده باشم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده باشم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده باشی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده باشی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده باشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده باشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده باشیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده باشیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده باشید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده باشید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده باشند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده باشند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب می شده باشم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده باشم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده باشی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده باشی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده باشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده باشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده باشیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده باشیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده باشید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده باشید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده باشند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده باشند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده بوده باشم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده باشم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده باشی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده باشی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده باشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده باشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده باشیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده باشیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده باشید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده باشید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده باشند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده باشند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده باشم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده باشم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده باشی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده باشی', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده باشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده باشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده باشیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده باشیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده باشید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده باشید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می شده بوده باشند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی شده بوده باشند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب بشوم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشوم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بشو', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشو', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بشود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشود', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بشویم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشویم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بشوید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشوید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بشوند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نشوند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده باشم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده باشم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده باش', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده باش', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده باشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده باشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده باشیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده باشیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده باشید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده باشید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده باشند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده باشند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده باشم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده باشم', '279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده باش', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده باش', '279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده باشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده باشد', '279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده باشیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده باشیم', '279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده باشید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده باشید', '279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده بوده باشند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نشده بوده باشند', '279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کردم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکردم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کردی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکردی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکرد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کردیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکردیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کردید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکردید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کردند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکردند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب می کردم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کردم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کردی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کردی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کردیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کردیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کردید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کردید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کردند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کردند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب می کردم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب می کردی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب می کرد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب می کردیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب می کردید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب می کردند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب کرده ام', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده ام', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده ای', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده ای', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده ', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده ', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده است', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده است', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده ایم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده ایم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده اید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده اید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده اند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده اند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب می کرده ام', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده ام', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده ای', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده ای', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده ', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده ', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده است', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده است', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده ایم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده ایم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده اید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده اید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده اند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده اند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب می کرده ام', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب می کرده ای', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب می کرده ', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب می کرده است', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب می کرده ایم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب می کرده اید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب می کرده اند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب کرده بودم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نکرده بودم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده بودی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نکرده بودی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده بود', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نکرده بود', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده بودیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نکرده بودیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده بودید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نکرده بودید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده بودند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب نکرده بودند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب می کرده بودم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بودم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بودی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بودی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بود', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بود', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بودیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بودیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بودید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بودید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بودند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بودند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب می کرده بودم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب می کرده بودی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب می کرده بود', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب می کرده بودیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب می کرده بودید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب می کرده بودند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده ام', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده ام', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده ای', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده ای', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده ', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده ', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده است', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده است', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده ایم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده ایم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده اید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده اید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده اند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده اند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده ام', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده ام', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده ای', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده ای', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده ', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده ', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده است', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده است', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده ایم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده ایم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده اید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده اید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده اند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده اند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب می کرده بوده ام', '280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب می کرده بوده ای', '280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب می کرده بوده ', '280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب می کرده بوده است', '280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب می کرده بوده ایم', '280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب می کرده بوده اید', '280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب می کرده بوده اند', '280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب کنم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کنی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کند', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکند', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کنیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کنید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کنند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب می کنم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کنم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کنی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کنی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کند', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کند', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کنیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کنیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کنید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کنید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کنند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کنند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آب می کنم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آب می کنی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آب می کند', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آب می کنیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آب می کنید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آب می کنند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خواهم کرد', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهم کرد', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهی کرد', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهی کرد', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهد کرد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهد کرد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهیم کرد', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهیم کرد', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهید کرد', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهید کرد', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خواهند کرد', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نخواهند کرد', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بکنم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بکنی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بکند', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکند', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بکنیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بکنید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بکنند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده باشم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده باشم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده باشی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده باشی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده باشد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده باشد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده باشیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده باشیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده باشید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده باشید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده باشند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده باشند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب می کرده باشم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده باشم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده باشی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده باشی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده باشد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده باشد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده باشیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده باشیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده باشید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده باشید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده باشند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده باشند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده باشم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده باشم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده باشی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده باشی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده باشد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده باشد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده باشیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده باشیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده باشید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده باشید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده باشند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده باشند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده باشم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده باشم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده باشی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده باشی', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده باشد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده باشد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده باشیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده باشیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده باشید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده باشید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب می کرده بوده باشند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب نمی کرده بوده باشند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب بکنم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بکن', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکن', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بکند', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکند', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بکنیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بکنید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب بکنند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب نکنند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده باشم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده باشم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده باش', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده باش', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده باشد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده باشد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده باشیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده باشیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده باشید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده باشید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده باشند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده باشند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده باشم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده باشم', '280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده باش', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده باش', '280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده باشد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده باشد', '280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده باشیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده باشیم', '280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده باشید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده باشید', '280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده بوده باشند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب نکرده بوده باشند', '280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کردم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکردم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کردی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکردی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکرد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کردیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکردیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کردید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکردید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کردند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکردند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی می کردم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کردم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کردی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کردی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کردیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کردیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کردید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کردید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کردند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کردند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب تنی می کردم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب تنی می کردی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب تنی می کرد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب تنی می کردیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب تنی می کردید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب تنی می کردند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده ام', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده ام', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده ای', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده ای', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده ', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده ', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده است', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده است', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده ایم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده ایم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده اید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده اید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده اند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده اند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده ام', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده ام', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده ای', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده ای', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده ', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده ', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده است', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده است', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده ایم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده ایم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده اید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده اید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده اند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده اند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب تنی می کرده ام', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب تنی می کرده ای', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب تنی می کرده ', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب تنی می کرده است', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب تنی می کرده ایم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب تنی می کرده اید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب تنی می کرده اند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بودم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی نکرده بودم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده بودی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی نکرده بودی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده بود', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی نکرده بود', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده بودیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی نکرده بودیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده بودید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی نکرده بودید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده بودند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی نکرده بودند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی می کرده بودم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بودم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بودی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بودی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بود', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بود', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بودیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بودیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بودید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بودید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بودند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بودند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب تنی می کرده بودم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب تنی می کرده بودی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب تنی می کرده بود', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب تنی می کرده بودیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب تنی می کرده بودید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب تنی می کرده بودند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده ام', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده ام', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده ای', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده ای', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده ', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده ', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده است', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده است', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده ایم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده ایم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده اید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده اید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده اند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده اند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده ام', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده ام', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده ای', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده ای', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده ', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده ', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده است', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده است', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده ایم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده ایم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده اید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده اید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده اند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده اند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب تنی می کرده بوده ام', '281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب تنی می کرده بوده ای', '281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب تنی می کرده بوده ', '281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب تنی می کرده بوده است', '281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب تنی می کرده بوده ایم', '281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب تنی می کرده بوده اید', '281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب تنی می کرده بوده اند', '281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب تنی کنم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کنی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کند', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکند', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کنیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کنید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کنند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی می کنم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کنم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کنی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کنی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کند', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کند', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کنیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کنیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کنید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کنید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کنند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کنند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آب تنی می کنم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آب تنی می کنی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آب تنی می کند', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آب تنی می کنیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آب تنی می کنید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آب تنی می کنند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب تنی خواهم کرد', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نخواهم کرد', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی خواهی کرد', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نخواهی کرد', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی خواهد کرد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نخواهد کرد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی خواهیم کرد', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نخواهیم کرد', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی خواهید کرد', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نخواهید کرد', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی خواهند کرد', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نخواهند کرد', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی بکنم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی بکنی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی بکند', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکند', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی بکنیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی بکنید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی بکنند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده باشم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده باشم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده باشی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده باشی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده باشد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده باشد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده باشیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده باشیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده باشید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده باشید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده باشند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده باشند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده باشم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده باشم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده باشی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده باشی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده باشد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده باشد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده باشیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده باشیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده باشید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده باشید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده باشند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده باشند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده باشم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده باشم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده باشی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده باشی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده باشد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده باشد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده باشیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده باشیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده باشید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده باشید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده باشند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده باشند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده باشم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده باشم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده باشی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده باشی', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده باشد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده باشد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده باشیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده باشیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده باشید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده باشید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی می کرده بوده باشند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی نمی کرده بوده باشند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی بکنم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی بکن', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکن', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی بکند', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکند', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی بکنیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی بکنید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی بکنند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی نکنند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده باشم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده باشم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده باش', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده باش', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده باشد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده باشد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده باشیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده باشیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده باشید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده باشید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده باشند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده باشند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده باشم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده باشم', '281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده باش', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده باش', '281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده باشد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده باشد', '281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده باشیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده باشیم', '281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده باشید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده باشید', '281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بوده باشند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی نکرده بوده باشند', '281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کردم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکردم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کردی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکردی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکرد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کردیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکردیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کردید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکردید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کردند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکردند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده می کردم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کردم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کردی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کردی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کردیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کردیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کردید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کردید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کردند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کردند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آجیده می کردم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آجیده می کردی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آجیده می کرد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آجیده می کردیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آجیده می کردید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آجیده می کردند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده کرده ام', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده ام', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده ای', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده ای', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده ', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده ', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده است', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده است', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده ایم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده ایم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده اید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده اید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده اند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده اند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده ام', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده ام', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده ای', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده ای', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده ', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده ', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده است', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده است', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده ایم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده ایم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده اید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده اید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده اند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده اند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آجیده می کرده ام', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آجیده می کرده ای', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آجیده می کرده ', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آجیده می کرده است', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آجیده می کرده ایم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آجیده می کرده اید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آجیده می کرده اند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بودم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده نکرده بودم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده بودی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده نکرده بودی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده بود', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده نکرده بود', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده بودیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده نکرده بودیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده بودید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده نکرده بودید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده بودند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده نکرده بودند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده می کرده بودم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بودم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بودی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بودی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بود', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بود', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بودیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بودیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بودید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بودید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بودند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بودند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آجیده می کرده بودم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آجیده می کرده بودی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آجیده می کرده بود', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آجیده می کرده بودیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آجیده می کرده بودید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آجیده می کرده بودند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده ام', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده ام', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده ای', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده ای', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده ', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده ', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده است', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده است', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده ایم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده ایم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده اید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده اید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده اند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده اند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده ام', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده ام', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده ای', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده ای', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده ', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده ', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده است', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده است', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده ایم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده ایم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده اید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده اید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده اند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده اند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آجیده می کرده بوده ام', '282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آجیده می کرده بوده ای', '282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آجیده می کرده بوده ', '282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آجیده می کرده بوده است', '282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آجیده می کرده بوده ایم', '282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آجیده می کرده بوده اید', '282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آجیده می کرده بوده اند', '282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده کنم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کنی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کند', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکند', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کنیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کنید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کنند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده می کنم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کنم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کنی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کنی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کند', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کند', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کنیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کنیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کنید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کنید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کنند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کنند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آجیده می کنم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آجیده می کنی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آجیده می کند', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آجیده می کنیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آجیده می کنید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آجیده می کنند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده خواهم کرد', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نخواهم کرد', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده خواهی کرد', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نخواهی کرد', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده خواهد کرد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نخواهد کرد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده خواهیم کرد', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نخواهیم کرد', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده خواهید کرد', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نخواهید کرد', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده خواهند کرد', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نخواهند کرد', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بکنم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بکنی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بکند', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکند', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بکنیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بکنید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بکنند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده باشم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده باشم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده باشی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده باشی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده باشد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده باشد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده باشیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده باشیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده باشید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده باشید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده باشند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده باشند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده باشم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده باشم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده باشی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده باشی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده باشد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده باشد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده باشیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده باشیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده باشید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده باشید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده باشند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده باشند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده باشم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده باشم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده باشی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده باشی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده باشد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده باشد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده باشیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده باشیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده باشید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده باشید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده باشند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده باشند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده باشم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده باشم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده باشی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده باشی', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده باشد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده باشد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده باشیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده باشیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده باشید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده باشید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می کرده بوده باشند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی کرده بوده باشند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده بکنم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بکن', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکن', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بکند', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکند', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بکنیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بکنید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بکنند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نکنند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده باشم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده باشم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده باش', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده باش', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده باشد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده باشد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده باشیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده باشیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده باشید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده باشید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده باشند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده باشند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده باشم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده باشم', '282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده باش', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده باش', '282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده باشد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده باشد', '282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده باشیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده باشیم', '282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده باشید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده باشید', '282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بوده باشند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نکرده بوده باشند', '282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفتم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگرفتم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفتی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگرفتی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفت', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگرفت', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفتیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگرفتیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفتید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگرفتید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفتند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگرفتند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام می گرفتم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفتم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفتی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفتی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفت', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفت', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفتیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفتیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفتید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفتید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفتند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفتند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آرام می گرفتم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آرام می گرفتی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آرام می گرفت', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آرام می گرفتیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آرام می گرفتید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آرام می گرفتند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آرام گرفته ام', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته ام', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته ای', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته ای', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته ', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته ', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته است', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته است', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته ایم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته ایم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته اید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته اید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته اند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته اند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته ام', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته ام', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته ای', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته ای', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته ', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته ', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته است', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته است', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته ایم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته ایم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته اید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته اید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته اند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته اند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آرام می گرفته ام', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آرام می گرفته ای', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آرام می گرفته ', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آرام می گرفته است', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آرام می گرفته ایم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آرام می گرفته اید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آرام می گرفته اند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بودم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام نگرفته بودم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته بودی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام نگرفته بودی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته بود', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام نگرفته بود', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته بودیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام نگرفته بودیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته بودید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام نگرفته بودید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته بودند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام نگرفته بودند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام می گرفته بودم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بودم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بودی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بودی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بود', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بود', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بودیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بودیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بودید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بودید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بودند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بودند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آرام می گرفته بودم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آرام می گرفته بودی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آرام می گرفته بود', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آرام می گرفته بودیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آرام می گرفته بودید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آرام می گرفته بودند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده ام', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده ام', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده ای', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده ای', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده ', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده ', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده است', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده است', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده ایم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده ایم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده اید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده اید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده اند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده اند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده ام', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده ام', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده ای', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده ای', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده ', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده ', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده است', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده است', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده ایم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده ایم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده اید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده اید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده اند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده اند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آرام می گرفته بوده ام', '283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آرام می گرفته بوده ای', '283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آرام می گرفته بوده ', '283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آرام می گرفته بوده است', '283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آرام می گرفته بوده ایم', '283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آرام می گرفته بوده اید', '283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آرام می گرفته بوده اند', '283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آرام گیرم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیرم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گیری', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیری', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گیرد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیرد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گیریم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیریم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گیرید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیرید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گیرند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیرند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام می گیرم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گیرم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گیری', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گیری', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گیرد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گیرد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گیریم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گیریم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گیرید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گیرید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گیرند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گیرند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آرام می گیرم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آرام می گیری', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آرام می گیرد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آرام می گیریم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آرام می گیرید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آرام می گیرند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آرام خواهم گرفت', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نخواهم گرفت', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام خواهی گرفت', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نخواهی گرفت', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام خواهد گرفت', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نخواهد گرفت', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام خواهیم گرفت', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نخواهیم گرفت', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام خواهید گرفت', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نخواهید گرفت', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام خواهند گرفت', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نخواهند گرفت', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام بگیرم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیرم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام بگیری', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیری', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام بگیرد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیرد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام بگیریم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیریم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام بگیرید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیرید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام بگیرند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیرند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته باشم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته باشم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته باشی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته باشی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته باشد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته باشد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته باشیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته باشیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته باشید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته باشید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته باشند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته باشند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته باشم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته باشم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته باشی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته باشی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته باشد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته باشد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته باشیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته باشیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته باشید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته باشید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته باشند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته باشند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده باشم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده باشم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده باشی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده باشی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده باشد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده باشد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده باشیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده باشیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده باشید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده باشید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده باشند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده باشند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده باشم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده باشم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده باشی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده باشی', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده باشد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده باشد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده باشیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده باشیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده باشید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده باشید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام می گرفته بوده باشند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام نمی گرفته بوده باشند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام بگیرم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیرم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام بگیر', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیر', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام بگیرد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیرد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام بگیریم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیریم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام بگیرید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیرید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام بگیرند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام نگیرند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته باشم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته باشم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته باش', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته باش', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته باشد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته باشد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته باشیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته باشیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته باشید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته باشید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته باشند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته باشند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده باشم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده باشم', '283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده باش', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده باش', '283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده باشد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده باشد', '283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده باشیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده باشیم', '283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده باشید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده باشید', '283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بوده باشند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام نگرفته بوده باشند', '283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفتم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگرفتم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفتی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگرفتی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفت', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگرفت', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفتیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگرفتیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفتید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگرفتید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفتند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگرفتند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم می گرفتم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفتم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفتی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفتی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفت', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفت', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفتیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفتیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفتید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفتید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفتند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفتند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آروم می گرفتم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آروم می گرفتی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آروم می گرفت', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آروم می گرفتیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آروم می گرفتید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آروم می گرفتند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آروم گرفته ام', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته ام', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته ای', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته ای', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته ', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته ', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته است', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته است', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته ایم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته ایم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته اید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته اید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته اند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته اند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته ام', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته ام', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته ای', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته ای', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته ', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته ', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته است', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته است', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته ایم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته ایم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته اید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته اید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته اند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته اند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آروم می گرفته ام', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آروم می گرفته ای', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آروم می گرفته ', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آروم می گرفته است', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آروم می گرفته ایم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آروم می گرفته اید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آروم می گرفته اند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بودم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم نگرفته بودم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته بودی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم نگرفته بودی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته بود', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم نگرفته بود', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته بودیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم نگرفته بودیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته بودید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم نگرفته بودید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته بودند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم نگرفته بودند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم می گرفته بودم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بودم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بودی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بودی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بود', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بود', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بودیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بودیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بودید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بودید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بودند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بودند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آروم می گرفته بودم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آروم می گرفته بودی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آروم می گرفته بود', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آروم می گرفته بودیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آروم می گرفته بودید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آروم می گرفته بودند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده ام', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده ام', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده ای', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده ای', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده ', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده ', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده است', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده است', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده ایم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده ایم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده اید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده اید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده اند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده اند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده ام', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده ام', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده ای', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده ای', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده ', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده ', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده است', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده است', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده ایم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده ایم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده اید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده اید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده اند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده اند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آروم می گرفته بوده ام', '284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آروم می گرفته بوده ای', '284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آروم می گرفته بوده ', '284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آروم می گرفته بوده است', '284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آروم می گرفته بوده ایم', '284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آروم می گرفته بوده اید', '284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آروم می گرفته بوده اند', '284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آروم گیرم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیرم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گیری', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیری', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گیرد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیرد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گیریم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیریم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گیرید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیرید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گیرند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیرند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم می گیرم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گیرم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گیری', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گیری', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گیرد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گیرد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گیریم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گیریم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گیرید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گیرید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گیرند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گیرند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آروم می گیرم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آروم می گیری', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آروم می گیرد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آروم می گیریم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آروم می گیرید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آروم می گیرند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آروم خواهم گرفت', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نخواهم گرفت', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم خواهی گرفت', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نخواهی گرفت', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم خواهد گرفت', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نخواهد گرفت', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم خواهیم گرفت', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نخواهیم گرفت', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم خواهید گرفت', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نخواهید گرفت', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم خواهند گرفت', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نخواهند گرفت', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم بگیرم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیرم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم بگیری', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیری', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم بگیرد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیرد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم بگیریم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیریم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم بگیرید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیرید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم بگیرند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیرند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته باشم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته باشم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته باشی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته باشی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته باشد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته باشد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته باشیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته باشیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته باشید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته باشید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته باشند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته باشند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته باشم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته باشم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته باشی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته باشی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته باشد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته باشد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته باشیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته باشیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته باشید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته باشید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته باشند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته باشند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده باشم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده باشم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده باشی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده باشی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده باشد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده باشد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده باشیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده باشیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده باشید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده باشید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده باشند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده باشند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده باشم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده باشم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده باشی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده باشی', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده باشد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده باشد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده باشیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده باشیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده باشید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده باشید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم می گرفته بوده باشند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم نمی گرفته بوده باشند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم بگیرم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیرم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم بگیر', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیر', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم بگیرد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیرد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم بگیریم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیریم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم بگیرید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیرید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم بگیرند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم نگیرند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته باشم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته باشم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته باش', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته باش', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته باشد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته باشد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته باشیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته باشیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته باشید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته باشید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته باشند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته باشند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده باشم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده باشم', '284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده باش', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده باش', '284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده باشد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده باشد', '284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده باشیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده باشیم', '284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده باشید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده باشید', '284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بوده باشند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم نگرفته بوده باشند', '284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شدم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشدم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شدی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشدی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شدیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشدیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شدید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشدید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شدند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشدند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد می شدم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شدم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شدی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شدی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شدیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شدیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شدید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شدید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شدند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شدند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آزاد می شدم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آزاد می شدی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آزاد می شد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آزاد می شدیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آزاد می شدید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آزاد می شدند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزاد شده ام', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده ام', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده ای', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده ای', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده ', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده ', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده است', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده است', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده ایم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده ایم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده اید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده اید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده اند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده اند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد می شده ام', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده ام', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده ای', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده ای', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده ', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده ', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده است', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده است', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده ایم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده ایم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده اید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده اید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده اند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده اند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آزاد می شده ام', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آزاد می شده ای', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آزاد می شده ', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آزاد می شده است', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آزاد می شده ایم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آزاد می شده اید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آزاد می شده اند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزاد شده بودم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد نشده بودم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده بودی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد نشده بودی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده بود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد نشده بود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده بودیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد نشده بودیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده بودید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد نشده بودید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده بودند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد نشده بودند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد می شده بودم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بودم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بودی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بودی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بودیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بودیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بودید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بودید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بودند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بودند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آزاد می شده بودم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آزاد می شده بودی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آزاد می شده بود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آزاد می شده بودیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آزاد می شده بودید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آزاد می شده بودند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده ام', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده ام', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده ای', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده ای', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده ', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده ', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده است', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده است', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده ایم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده ایم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده اید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده اید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده اند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده اند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده ام', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده ام', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده ای', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده ای', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده ', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده ', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده است', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده است', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده ایم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده ایم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده اید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده اید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده اند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده اند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آزاد می شده بوده ام', '285', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آزاد می شده بوده ای', '285', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آزاد می شده بوده ', '285', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آزاد می شده بوده است', '285', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آزاد می شده بوده ایم', '285', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آزاد می شده بوده اید', '285', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آزاد می شده بوده اند', '285', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزاد شوم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشوم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شوی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشوی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شویم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشویم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شوید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشوید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شوند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشوند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد می شوم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شوم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شوی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شوی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شویم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شویم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شوید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شوید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شوند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شوند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آزاد می شوم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آزاد می شوی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آزاد می شود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آزاد می شویم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آزاد می شوید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آزاد می شوند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزاد خواهم شد', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نخواهم شد', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد خواهی شد', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نخواهی شد', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد خواهد شد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نخواهد شد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد خواهیم شد', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نخواهیم شد', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد خواهید شد', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نخواهید شد', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد خواهند شد', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نخواهند شد', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد بشوم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشوم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد بشوی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشوی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد بشود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد بشویم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشویم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد بشوید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشوید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد بشوند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشوند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده باشم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده باشم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده باشی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده باشی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده باشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده باشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده باشیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده باشیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده باشید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده باشید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده باشند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده باشند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد می شده باشم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده باشم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده باشی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده باشی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده باشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده باشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده باشیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده باشیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده باشید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده باشید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده باشند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده باشند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده باشم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده باشم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده باشی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده باشی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده باشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده باشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده باشیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده باشیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده باشید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده باشید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده باشند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده باشند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده باشم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده باشم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده باشی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده باشی', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده باشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده باشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده باشیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده باشیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده باشید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده باشید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد می شده بوده باشند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد نمی شده بوده باشند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد بشوم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشوم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد بشو', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشو', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد بشود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشود', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد بشویم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشویم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد بشوید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشوید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد بشوند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد نشوند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده باشم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده باشم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده باش', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده باش', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده باشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده باشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده باشیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده باشیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده باشید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده باشید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده باشند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده باشند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده باشم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده باشم', '285', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده باش', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده باش', '285', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده باشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده باشد', '285', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده باشیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده باشیم', '285', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده باشید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده باشید', '285', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده بوده باشند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد نشده بوده باشند', '285', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کردم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکردم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کردی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکردی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکرد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کردیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکردیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کردید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکردید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کردند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکردند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی می کردم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کردم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کردی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کردی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کردیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کردیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کردید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کردید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کردند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کردند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آشپزی می کردم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آشپزی می کردی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آشپزی می کرد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آشپزی می کردیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آشپزی می کردید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آشپزی می کردند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده ام', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده ام', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده ای', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده ای', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده ', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده ', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده است', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده است', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده ایم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده ایم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده اید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده اید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده اند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده اند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده ام', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده ام', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده ای', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده ای', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده ', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده ', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده است', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده است', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده ایم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده ایم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده اید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده اید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده اند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده اند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آشپزی می کرده ام', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آشپزی می کرده ای', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آشپزی می کرده ', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آشپزی می کرده است', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آشپزی می کرده ایم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آشپزی می کرده اید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آشپزی می کرده اند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بودم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی نکرده بودم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده بودی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی نکرده بودی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده بود', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی نکرده بود', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده بودیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی نکرده بودیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده بودید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی نکرده بودید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده بودند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی نکرده بودند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی می کرده بودم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بودم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بودی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بودی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بود', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بود', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بودیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بودیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بودید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بودید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بودند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بودند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آشپزی می کرده بودم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آشپزی می کرده بودی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آشپزی می کرده بود', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آشپزی می کرده بودیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آشپزی می کرده بودید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آشپزی می کرده بودند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده ام', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده ام', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده ای', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده ای', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده ', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده ', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده است', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده است', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده ایم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده ایم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده اید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده اید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده اند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده اند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده ام', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده ام', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده ای', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده ای', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده ', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده ', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده است', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده است', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده ایم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده ایم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده اید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده اید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده اند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده اند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آشپزی می کرده بوده ام', '286', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آشپزی می کرده بوده ای', '286', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آشپزی می کرده بوده ', '286', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آشپزی می کرده بوده است', '286', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آشپزی می کرده بوده ایم', '286', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آشپزی می کرده بوده اید', '286', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آشپزی می کرده بوده اند', '286', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشپزی کنم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کنی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کند', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکند', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کنیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کنید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کنند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی می کنم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کنم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کنی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کنی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کند', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کند', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کنیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کنیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کنید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کنید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کنند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کنند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آشپزی می کنم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آشپزی می کنی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آشپزی می کند', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آشپزی می کنیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آشپزی می کنید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آشپزی می کنند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشپزی خواهم کرد', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نخواهم کرد', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی خواهی کرد', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نخواهی کرد', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی خواهد کرد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نخواهد کرد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی خواهیم کرد', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نخواهیم کرد', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی خواهید کرد', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نخواهید کرد', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی خواهند کرد', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نخواهند کرد', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی بکنم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی بکنی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی بکند', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکند', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی بکنیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی بکنید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی بکنند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده باشم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده باشم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده باشی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده باشی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده باشد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده باشد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده باشیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده باشیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده باشید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده باشید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده باشند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده باشند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده باشم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده باشم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده باشی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده باشی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده باشد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده باشد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده باشیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده باشیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده باشید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده باشید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده باشند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده باشند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده باشم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده باشم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده باشی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده باشی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده باشد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده باشد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده باشیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده باشیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده باشید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده باشید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده باشند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده باشند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده باشم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده باشم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده باشی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده باشی', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده باشد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده باشد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده باشیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده باشیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده باشید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده باشید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی می کرده بوده باشند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی نمی کرده بوده باشند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی بکنم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی بکن', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکن', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی بکند', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکند', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی بکنیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی بکنید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی بکنند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی نکنند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده باشم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده باشم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده باش', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده باش', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده باشد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده باشد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده باشیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده باشیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده باشید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده باشید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده باشند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده باشند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده باشم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده باشم', '286', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده باش', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده باش', '286', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده باشد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده باشد', '286', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده باشیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده باشیم', '286', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده باشید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده باشید', '286', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بوده باشند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی نکرده بوده باشند', '286', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شدم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشدم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شدی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشدی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شدیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشدیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شدید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشدید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شدند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشدند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا می شدم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شدم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شدی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شدی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شدیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شدیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شدید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شدید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شدند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شدند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آشنا می شدم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آشنا می شدی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آشنا می شد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آشنا می شدیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آشنا می شدید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آشنا می شدند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشنا شده ام', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده ام', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده ای', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده ای', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده ', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده ', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده است', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده است', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده ایم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده ایم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده اید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده اید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده اند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده اند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا می شده ام', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده ام', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده ای', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده ای', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده ', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده ', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده است', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده است', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده ایم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده ایم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده اید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده اید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده اند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده اند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آشنا می شده ام', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آشنا می شده ای', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آشنا می شده ', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آشنا می شده است', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آشنا می شده ایم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آشنا می شده اید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آشنا می شده اند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشنا شده بودم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا نشده بودم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده بودی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا نشده بودی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده بود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا نشده بود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده بودیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا نشده بودیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده بودید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا نشده بودید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده بودند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا نشده بودند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا می شده بودم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بودم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بودی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بودی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بودیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بودیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بودید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بودید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بودند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بودند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آشنا می شده بودم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آشنا می شده بودی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آشنا می شده بود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آشنا می شده بودیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آشنا می شده بودید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آشنا می شده بودند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده ام', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده ام', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده ای', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده ای', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده ', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده ', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده است', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده است', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده ایم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده ایم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده اید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده اید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده اند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده اند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده ام', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده ام', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده ای', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده ای', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده ', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده ', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده است', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده است', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده ایم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده ایم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده اید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده اید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده اند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده اند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آشنا می شده بوده ام', '287', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آشنا می شده بوده ای', '287', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آشنا می شده بوده ', '287', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آشنا می شده بوده است', '287', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آشنا می شده بوده ایم', '287', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آشنا می شده بوده اید', '287', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آشنا می شده بوده اند', '287', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشنا شوم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشوم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شوی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشوی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شویم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشویم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شوید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشوید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شوند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشوند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا می شوم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شوم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شوی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شوی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شویم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شویم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شوید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شوید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شوند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شوند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آشنا می شوم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آشنا می شوی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آشنا می شود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آشنا می شویم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آشنا می شوید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آشنا می شوند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشنا خواهم شد', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نخواهم شد', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا خواهی شد', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نخواهی شد', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا خواهد شد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نخواهد شد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا خواهیم شد', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نخواهیم شد', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا خواهید شد', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نخواهید شد', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا خواهند شد', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نخواهند شد', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا بشوم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشوم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا بشوی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشوی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا بشود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا بشویم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشویم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا بشوید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشوید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا بشوند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشوند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده باشم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده باشم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده باشی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده باشی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده باشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده باشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده باشیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده باشیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده باشید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده باشید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده باشند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده باشند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا می شده باشم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده باشم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده باشی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده باشی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده باشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده باشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده باشیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده باشیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده باشید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده باشید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده باشند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده باشند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده باشم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده باشم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده باشی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده باشی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده باشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده باشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده باشیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده باشیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده باشید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده باشید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده باشند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده باشند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده باشم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده باشم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده باشی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده باشی', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده باشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده باشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده باشیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده باشیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده باشید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده باشید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا می شده بوده باشند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا نمی شده بوده باشند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا بشوم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشوم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا بشو', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشو', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا بشود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشود', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا بشویم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشویم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا بشوید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشوید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا بشوند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا نشوند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده باشم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده باشم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده باش', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده باش', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده باشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده باشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده باشیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده باشیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده باشید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده باشید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده باشند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده باشند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده باشم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده باشم', '287', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده باش', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده باش', '287', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده باشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده باشد', '287', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده باشیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده باشیم', '287', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده باشید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده باشید', '287', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده بوده باشند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا نشده بوده باشند', '287', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شدم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشدم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شدی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشدی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شدیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشدیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شدید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشدید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شدند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشدند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز می شدم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شدم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شدی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شدی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شدیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شدیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شدید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شدید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شدند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شدند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغاز می شدم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغاز می شدی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغاز می شد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغاز می شدیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغاز می شدید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغاز می شدند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز شده ام', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده ام', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده ای', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده ای', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده ', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده ', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده است', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده است', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده ایم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده ایم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده اید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده اید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده اند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده اند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز می شده ام', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده ام', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده ای', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده ای', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده ', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده ', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده است', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده است', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده ایم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده ایم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده اید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده اید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده اند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده اند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغاز می شده ام', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغاز می شده ای', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغاز می شده ', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغاز می شده است', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغاز می شده ایم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغاز می شده اید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغاز می شده اند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز شده بودم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز نشده بودم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده بودی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز نشده بودی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده بود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز نشده بود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده بودیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز نشده بودیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده بودید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز نشده بودید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده بودند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز نشده بودند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز می شده بودم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بودم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بودی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بودی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بودیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بودیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بودید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بودید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بودند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بودند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغاز می شده بودم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغاز می شده بودی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغاز می شده بود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغاز می شده بودیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغاز می شده بودید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغاز می شده بودند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده ام', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده ام', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده ای', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده ای', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده ', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده ', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده است', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده است', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده ایم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده ایم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده اید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده اید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده اند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده اند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده ام', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده ام', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده ای', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده ای', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده ', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده ', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده است', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده است', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده ایم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده ایم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده اید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده اید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده اند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده اند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغاز می شده بوده ام', '288', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغاز می شده بوده ای', '288', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغاز می شده بوده ', '288', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغاز می شده بوده است', '288', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغاز می شده بوده ایم', '288', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغاز می شده بوده اید', '288', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغاز می شده بوده اند', '288', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز شوم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشوم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شوی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشوی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شویم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشویم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شوید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشوید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شوند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشوند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز می شوم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شوم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شوی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شوی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شویم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شویم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شوید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شوید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شوند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شوند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آغاز می شوم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آغاز می شوی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آغاز می شود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آغاز می شویم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آغاز می شوید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آغاز می شوند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز خواهم شد', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نخواهم شد', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز خواهی شد', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نخواهی شد', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز خواهد شد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نخواهد شد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز خواهیم شد', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نخواهیم شد', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز خواهید شد', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نخواهید شد', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز خواهند شد', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نخواهند شد', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بشوم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشوم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بشوی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشوی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بشود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بشویم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشویم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بشوید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشوید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بشوند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشوند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده باشم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده باشم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده باشی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده باشی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده باشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده باشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده باشیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده باشیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده باشید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده باشید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده باشند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده باشند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز می شده باشم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده باشم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده باشی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده باشی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده باشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده باشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده باشیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده باشیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده باشید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده باشید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده باشند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده باشند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده باشم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده باشم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده باشی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده باشی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده باشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده باشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده باشیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده باشیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده باشید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده باشید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده باشند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده باشند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده باشم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده باشم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده باشی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده باشی', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده باشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده باشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده باشیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده باشیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده باشید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده باشید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می شده بوده باشند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی شده بوده باشند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز بشوم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشوم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بشو', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشو', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بشود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشود', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بشویم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشویم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بشوید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشوید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بشوند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نشوند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده باشم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده باشم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده باش', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده باش', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده باشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده باشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده باشیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده باشیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده باشید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده باشید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده باشند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده باشند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده باشم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده باشم', '288', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده باش', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده باش', '288', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده باشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده باشد', '288', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده باشیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده باشیم', '288', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده باشید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده باشید', '288', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده بوده باشند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نشده بوده باشند', '288', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کردم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکردم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کردی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکردی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکرد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کردیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکردیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کردید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکردید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کردند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکردند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز می کردم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کردم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کردی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کردی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کردیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کردیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کردید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کردید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کردند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کردند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغاز می کردم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغاز می کردی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغاز می کرد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغاز می کردیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغاز می کردید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغاز می کردند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز کرده ام', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده ام', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده ای', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده ای', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده ', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده ', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده است', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده است', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده ایم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده ایم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده اید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده اید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده اند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده اند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده ام', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده ام', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده ای', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده ای', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده ', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده ', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده است', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده است', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده ایم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده ایم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده اید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده اید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده اند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده اند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغاز می کرده ام', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغاز می کرده ای', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغاز می کرده ', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغاز می کرده است', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغاز می کرده ایم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغاز می کرده اید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغاز می کرده اند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بودم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز نکرده بودم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده بودی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز نکرده بودی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده بود', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز نکرده بود', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده بودیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز نکرده بودیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده بودید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز نکرده بودید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده بودند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز نکرده بودند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز می کرده بودم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بودم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بودی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بودی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بود', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بود', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بودیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بودیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بودید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بودید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بودند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بودند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغاز می کرده بودم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغاز می کرده بودی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغاز می کرده بود', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغاز می کرده بودیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغاز می کرده بودید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغاز می کرده بودند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده ام', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده ام', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده ای', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده ای', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده ', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده ', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده است', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده است', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده ایم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده ایم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده اید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده اید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده اند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده اند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده ام', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده ام', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده ای', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده ای', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده ', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده ', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده است', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده است', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده ایم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده ایم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده اید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده اید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده اند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده اند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغاز می کرده بوده ام', '289', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغاز می کرده بوده ای', '289', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغاز می کرده بوده ', '289', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغاز می کرده بوده است', '289', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغاز می کرده بوده ایم', '289', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغاز می کرده بوده اید', '289', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغاز می کرده بوده اند', '289', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز کنم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کنی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کند', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکند', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کنیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کنید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کنند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز می کنم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کنم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کنی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کنی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کند', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کند', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کنیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کنیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کنید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کنید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کنند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کنند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آغاز می کنم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آغاز می کنی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آغاز می کند', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آغاز می کنیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آغاز می کنید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آغاز می کنند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز خواهم کرد', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نخواهم کرد', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز خواهی کرد', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نخواهی کرد', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز خواهد کرد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نخواهد کرد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز خواهیم کرد', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نخواهیم کرد', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز خواهید کرد', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نخواهید کرد', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز خواهند کرد', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نخواهند کرد', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بکنم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بکنی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بکند', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکند', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بکنیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بکنید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بکنند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده باشم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده باشم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده باشی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده باشی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده باشد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده باشد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده باشیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده باشیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده باشید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده باشید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده باشند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده باشند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده باشم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده باشم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده باشی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده باشی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده باشد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده باشد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده باشیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده باشیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده باشید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده باشید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده باشند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده باشند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده باشم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده باشم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده باشی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده باشی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده باشد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده باشد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده باشیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده باشیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده باشید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده باشید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده باشند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده باشند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده باشم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده باشم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده باشی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده باشی', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده باشد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده باشد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده باشیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده باشیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده باشید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده باشید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز می کرده بوده باشند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز نمی کرده بوده باشند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز بکنم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بکن', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکن', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بکند', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکند', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بکنیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بکنید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز بکنند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز نکنند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده باشم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده باشم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده باش', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده باش', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده باشد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده باشد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده باشیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده باشیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده باشید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده باشید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده باشند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده باشند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده باشم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده باشم', '289', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده باش', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده باش', '289', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده باشد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده باشد', '289', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده باشیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده باشیم', '289', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده باشید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده باشید', '289', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بوده باشند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز نکرده بوده باشند', '289', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شدم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشدم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شدی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشدی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شدیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشدیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شدید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشدید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شدند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشدند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته می شدم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شدم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شدی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شدی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شدیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شدیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شدید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شدید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شدند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شدند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغشته می شدم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغشته می شدی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغشته می شد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغشته می شدیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغشته می شدید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغشته می شدند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شده ام', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده ام', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده ای', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده ای', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده ', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده ', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده است', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده است', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده ایم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده ایم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده اید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده اید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده اند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده اند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می شده ام', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده ام', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده ای', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده ای', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده ', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده ', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده است', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده است', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده ایم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده ایم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده اید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده اید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده اند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده اند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغشته می شده ام', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغشته می شده ای', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغشته می شده ', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغشته می شده است', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغشته می شده ایم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغشته می شده اید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغشته می شده اند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شده بودم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نشده بودم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده بودی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نشده بودی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده بود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نشده بود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده بودیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نشده بودیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده بودید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نشده بودید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده بودند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نشده بودند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته می شده بودم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بودم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بودی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بودی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بودیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بودیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بودید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بودید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بودند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بودند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغشته می شده بودم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغشته می شده بودی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغشته می شده بود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغشته می شده بودیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغشته می شده بودید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغشته می شده بودند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده ام', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده ام', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده ای', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده ای', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده ', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده ', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده است', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده است', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده ایم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده ایم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده اید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده اید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده اند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده اند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده ام', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده ام', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده ای', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده ای', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده ', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده ', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده است', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده است', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده ایم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده ایم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده اید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده اید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده اند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده اند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغشته می شده بوده ام', '290', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغشته می شده بوده ای', '290', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغشته می شده بوده ', '290', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغشته می شده بوده است', '290', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغشته می شده بوده ایم', '290', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغشته می شده بوده اید', '290', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغشته می شده بوده اند', '290', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شوم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شوی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شویم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشویم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شوید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شوند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته می شوم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شوم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شوی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شوی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شویم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شویم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شوید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شوید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شوند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شوند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آغشته می شوم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آغشته می شوی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آغشته می شود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آغشته می شویم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آغشته می شوید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آغشته می شوند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته خواهم شد', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهم شد', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهی شد', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهی شد', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهد شد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهد شد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهیم شد', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهیم شد', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهید شد', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهید شد', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهند شد', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهند شد', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشوم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشوی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشویم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشویم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشوید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشوند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده باشم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می شده باشم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده باشم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده باشی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده باشی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده باشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده باشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده باشیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده باشیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده باشید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده باشید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده باشند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده باشند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده باشم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده باشم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده باشی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده باشی', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده باشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده باشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده باشیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده باشیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده باشید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده باشید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده باشند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده باشند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته بشوم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشو', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشو', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشود', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشویم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشویم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشوید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشوند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده باشم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باش', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باش', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشم', '290', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باش', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باش', '290', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشد', '290', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشیم', '290', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشید', '290', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشند', '290', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کردم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکردم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کردی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکردی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکرد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کردیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکردیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کردید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکردید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کردند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکردند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته می کردم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کردم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کردی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کردی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کردیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کردیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کردید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کردید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کردند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کردند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغشته می کردم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغشته می کردی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغشته می کرد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغشته می کردیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغشته می کردید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغشته می کردند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته کرده ام', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده ام', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده ای', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده ای', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده ', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده ', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده است', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده است', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده ایم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده ایم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده اید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده اید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده اند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده اند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده ام', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده ام', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده ای', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده ای', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده ', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده ', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده است', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده است', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده ایم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده ایم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده اید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده اید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده اند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده اند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغشته می کرده ام', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغشته می کرده ای', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغشته می کرده ', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغشته می کرده است', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغشته می کرده ایم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغشته می کرده اید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغشته می کرده اند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بودم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نکرده بودم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده بودی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نکرده بودی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده بود', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نکرده بود', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده بودیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نکرده بودیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده بودید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نکرده بودید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده بودند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نکرده بودند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته می کرده بودم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بودم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بودی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بودی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بود', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بود', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بودیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بودیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بودید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بودید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بودند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بودند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغشته می کرده بودم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغشته می کرده بودی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغشته می کرده بود', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغشته می کرده بودیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغشته می کرده بودید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغشته می کرده بودند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده ام', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده ام', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده ای', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده ای', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده ', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده ', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده است', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده است', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده ایم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده ایم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده اید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده اید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده اند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده اند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده ام', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده ام', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده ای', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده ای', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده ', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده ', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده است', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده است', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده ایم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده ایم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده اید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده اید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده اند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده اند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغشته می کرده بوده ام', '291', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغشته می کرده بوده ای', '291', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغشته می کرده بوده ', '291', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغشته می کرده بوده است', '291', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغشته می کرده بوده ایم', '291', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغشته می کرده بوده اید', '291', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغشته می کرده بوده اند', '291', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته کنم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کنی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کند', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکند', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کنیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کنید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کنند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته می کنم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کنم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کنی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کنی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کند', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کند', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کنیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کنیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کنید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کنید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کنند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کنند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آغشته می کنم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آغشته می کنی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آغشته می کند', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آغشته می کنیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آغشته می کنید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آغشته می کنند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته خواهم کرد', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهم کرد', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهی کرد', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهی کرد', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهد کرد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهد کرد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهیم کرد', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهیم کرد', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهید کرد', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهید کرد', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهند کرد', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهند کرد', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بکنم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بکنی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بکند', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکند', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بکنیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بکنید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بکنند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده باشم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده باشم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده باشی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده باشی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده باشد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده باشد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده باشیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده باشیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده باشید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده باشید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده باشند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده باشند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده باشم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده باشم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده باشی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده باشی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده باشد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده باشد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده باشیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده باشیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده باشید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده باشید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده باشند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده باشند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده باشم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده باشم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده باشی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده باشی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده باشد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده باشد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده باشیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده باشیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده باشید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده باشید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده باشند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده باشند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده باشم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده باشم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده باشی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده باشی', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده باشد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده باشد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده باشیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده باشیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده باشید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده باشید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می کرده بوده باشند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی کرده بوده باشند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته بکنم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بکن', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکن', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بکند', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکند', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بکنیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بکنید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بکنند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نکنند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده باشم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده باشم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده باش', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده باش', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده باشد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده باشد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده باشیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده باشیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده باشید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده باشید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده باشند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده باشند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده باشم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده باشم', '291', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده باش', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده باش', '291', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده باشد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده باشد', '291', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده باشیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده باشیم', '291', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده باشید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده باشید', '291', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بوده باشند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نکرده بوده باشند', '291', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کردم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکردم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کردی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکردی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکرد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کردیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکردیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کردید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکردید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کردند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکردند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده می کردم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کردم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کردی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کردی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کردیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کردیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کردید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کردید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کردند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کردند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آکنده می کردم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آکنده می کردی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آکنده می کرد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آکنده می کردیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آکنده می کردید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آکنده می کردند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده کرده ام', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده ام', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده ای', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده ای', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده ', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده ', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده است', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده است', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده ایم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده ایم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده اید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده اید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده اند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده اند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده ام', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده ام', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده ای', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده ای', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده ', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده ', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده است', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده است', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده ایم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده ایم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده اید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده اید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده اند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده اند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آکنده می کرده ام', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آکنده می کرده ای', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آکنده می کرده ', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آکنده می کرده است', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آکنده می کرده ایم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آکنده می کرده اید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آکنده می کرده اند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بودم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده نکرده بودم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده بودی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده نکرده بودی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده بود', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده نکرده بود', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده بودیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده نکرده بودیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده بودید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده نکرده بودید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده بودند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده نکرده بودند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده می کرده بودم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بودم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بودی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بودی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بود', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بود', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بودیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بودیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بودید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بودید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بودند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بودند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آکنده می کرده بودم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آکنده می کرده بودی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آکنده می کرده بود', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آکنده می کرده بودیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آکنده می کرده بودید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آکنده می کرده بودند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده ام', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده ام', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده ای', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده ای', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده ', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده ', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده است', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده است', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده ایم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده ایم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده اید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده اید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده اند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده اند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده ام', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده ام', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده ای', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده ای', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده ', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده ', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده است', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده است', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده ایم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده ایم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده اید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده اید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده اند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده اند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آکنده می کرده بوده ام', '292', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آکنده می کرده بوده ای', '292', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آکنده می کرده بوده ', '292', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آکنده می کرده بوده است', '292', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آکنده می کرده بوده ایم', '292', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آکنده می کرده بوده اید', '292', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آکنده می کرده بوده اند', '292', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده کنم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کنی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کند', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکند', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کنیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کنید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کنند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده می کنم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کنم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کنی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کنی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کند', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کند', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کنیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کنیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کنید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کنید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کنند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کنند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آکنده می کنم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آکنده می کنی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آکنده می کند', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آکنده می کنیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آکنده می کنید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آکنده می کنند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده خواهم کرد', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نخواهم کرد', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده خواهی کرد', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نخواهی کرد', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده خواهد کرد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نخواهد کرد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده خواهیم کرد', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نخواهیم کرد', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده خواهید کرد', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نخواهید کرد', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده خواهند کرد', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نخواهند کرد', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بکنم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بکنی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بکند', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکند', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بکنیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بکنید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بکنند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده باشم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده باشم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده باشی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده باشی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده باشد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده باشد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده باشیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده باشیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده باشید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده باشید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده باشند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده باشند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده باشم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده باشم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده باشی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده باشی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده باشد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده باشد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده باشیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده باشیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده باشید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده باشید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده باشند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده باشند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده باشم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده باشم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده باشی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده باشی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده باشد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده باشد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده باشیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده باشیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده باشید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده باشید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده باشند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده باشند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده باشم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده باشم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده باشی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده باشی', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده باشد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده باشد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده باشیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده باشیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده باشید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده باشید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می کرده بوده باشند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی کرده بوده باشند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده بکنم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بکن', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکن', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بکند', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکند', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بکنیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بکنید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بکنند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نکنند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده باشم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده باشم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده باش', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده باش', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده باشد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده باشد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده باشیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده باشیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده باشید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده باشید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده باشند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده باشند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده باشم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده باشم', '292', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده باش', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده باش', '292', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده باشد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده باشد', '292', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده باشیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده باشیم', '292', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده باشید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده باشید', '292', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بوده باشند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نکرده بوده باشند', '292', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بودم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نبودم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بودی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نبودی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بود', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نبود', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بودیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نبودیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بودید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نبودید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بودند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نبودند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه می بودم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بودم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بودی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بودی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بود', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بود', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بودیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بودیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بودید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بودید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بودند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بودند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آگاه می بودم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آگاه می بودی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آگاه می بود', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آگاه می بودیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آگاه می بودید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آگاه می بودند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگاه بوده ام', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده ام', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده ای', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده ای', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده ', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده ', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده است', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده است', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده ایم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده ایم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده اید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده اید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده اند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده اند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده ام', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده ام', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده ای', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده ای', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده ', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده ', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده است', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده است', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده ایم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده ایم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده اید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده اید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده اند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده اند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آگاه می بوده ام', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آگاه می بوده ای', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آگاه می بوده ', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آگاه می بوده است', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آگاه می بوده ایم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آگاه می بوده اید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آگاه می بوده اند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بودم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه نبوده بودم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده بودی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه نبوده بودی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده بود', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه نبوده بود', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده بودیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه نبوده بودیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده بودید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه نبوده بودید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده بودند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه نبوده بودند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه می بوده بودم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بودم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بودی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بودی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بود', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بود', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بودیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بودیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بودید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بودید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بودند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بودند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آگاه می بوده بودم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آگاه می بوده بودی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آگاه می بوده بود', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آگاه می بوده بودیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آگاه می بوده بودید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آگاه می بوده بودند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده ام', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده ام', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده ای', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده ای', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده ', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده ', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده است', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده است', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده ایم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده ایم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده اید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده اید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده اند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده اند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده ام', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده ام', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده ای', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده ای', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده ', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده ', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده است', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده است', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده ایم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده ایم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده اید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده اید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده اند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده اند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آگاه می بوده بوده ام', '293', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آگاه می بوده بوده ای', '293', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آگاه می بوده بوده ', '293', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آگاه می بوده بوده است', '293', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آگاه می بوده بوده ایم', '293', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آگاه می بوده بوده اید', '293', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آگاه می بوده بوده اند', '293', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگاه باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه می باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آگاه می باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آگاه می باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آگاه می باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آگاه می باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آگاه می باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آگاه می باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگاه خواهم بود', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نخواهم بود', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه خواهی بود', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نخواهی بود', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه خواهد بود', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نخواهد بود', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه خواهیم بود', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نخواهیم بود', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه خواهید بود', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نخواهید بود', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه خواهند بود', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نخواهند بود', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده باشی', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه می بوده بوده باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه نمی بوده بوده باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باش', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباش', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه نباشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده باش', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده باش', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده باشم', '293', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده باش', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده باش', '293', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده باشد', '293', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده باشیم', '293', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده باشید', '293', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بوده باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه نبوده بوده باشند', '293', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کردم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکردم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کردی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکردی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکرد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کردیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکردیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کردید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکردید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کردند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکردند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده می کردم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کردم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کردی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کردی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کردیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کردیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کردید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کردید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کردند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کردند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آلوده می کردم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آلوده می کردی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آلوده می کرد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آلوده می کردیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آلوده می کردید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آلوده می کردند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده کرده ام', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده ام', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده ای', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده ای', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده ', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده ', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده است', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده است', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده ایم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده ایم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده اید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده اید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده اند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده اند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده ام', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده ام', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده ای', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده ای', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده ', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده ', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده است', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده است', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده ایم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده ایم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده اید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده اید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده اند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده اند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آلوده می کرده ام', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آلوده می کرده ای', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آلوده می کرده ', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آلوده می کرده است', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آلوده می کرده ایم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آلوده می کرده اید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آلوده می کرده اند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بودم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده نکرده بودم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده بودی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده نکرده بودی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده بود', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده نکرده بود', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده بودیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده نکرده بودیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده بودید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده نکرده بودید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده بودند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده نکرده بودند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده می کرده بودم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بودم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بودی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بودی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بود', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بود', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بودیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بودیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بودید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بودید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بودند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بودند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آلوده می کرده بودم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آلوده می کرده بودی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آلوده می کرده بود', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آلوده می کرده بودیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آلوده می کرده بودید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آلوده می کرده بودند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده ام', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده ام', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده ای', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده ای', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده ', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده ', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده است', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده است', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده ایم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده ایم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده اید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده اید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده اند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده اند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده ام', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده ام', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده ای', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده ای', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده ', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده ', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده است', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده است', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده ایم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده ایم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده اید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده اید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده اند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده اند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آلوده می کرده بوده ام', '294', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آلوده می کرده بوده ای', '294', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آلوده می کرده بوده ', '294', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آلوده می کرده بوده است', '294', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آلوده می کرده بوده ایم', '294', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آلوده می کرده بوده اید', '294', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آلوده می کرده بوده اند', '294', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده کنم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کنی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کند', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکند', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کنیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کنید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کنند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده می کنم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کنم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کنی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کنی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کند', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کند', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کنیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کنیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کنید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کنید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کنند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کنند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آلوده می کنم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آلوده می کنی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آلوده می کند', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آلوده می کنیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آلوده می کنید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آلوده می کنند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده خواهم کرد', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نخواهم کرد', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده خواهی کرد', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نخواهی کرد', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده خواهد کرد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نخواهد کرد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده خواهیم کرد', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نخواهیم کرد', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده خواهید کرد', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نخواهید کرد', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده خواهند کرد', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نخواهند کرد', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بکنم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بکنی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بکند', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکند', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بکنیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بکنید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بکنند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده باشم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده باشم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده باشی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده باشی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده باشد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده باشد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده باشیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده باشیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده باشید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده باشید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده باشند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده باشند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده باشم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده باشم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده باشی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده باشی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده باشد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده باشد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده باشیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده باشیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده باشید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده باشید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده باشند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده باشند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده باشم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده باشم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده باشی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده باشی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده باشد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده باشد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده باشیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده باشیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده باشید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده باشید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده باشند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده باشند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده باشم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده باشم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده باشی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده باشی', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده باشد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده باشد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده باشیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده باشیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده باشید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده باشید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می کرده بوده باشند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی کرده بوده باشند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده بکنم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بکن', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکن', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بکند', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکند', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بکنیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بکنید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بکنند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نکنند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده باشم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده باشم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده باش', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده باش', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده باشد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده باشد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده باشیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده باشیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده باشید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده باشید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده باشند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده باشند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده باشم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده باشم', '294', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده باش', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده باش', '294', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده باشد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده باشد', '294', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده باشیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده باشیم', '294', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده باشید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده باشید', '294', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بوده باشند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نکرده بوده باشند', '294', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خواندم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواندم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواندی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواندی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواندیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواندیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواندید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواندید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواندند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواندند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز می خواندم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خواندم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خواندی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خواندی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خواندیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خواندیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خواندید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خواندید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خواندند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خواندند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آواز می خواندم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آواز می خواندی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آواز می خواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آواز می خواندیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آواز می خواندید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آواز می خواندند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خوانده ام', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده ام', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده ای', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده ای', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده ', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده ', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده است', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده است', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده ایم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده ایم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده اید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده اید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده اند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده اند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده ام', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده ام', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده ای', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده ای', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده ', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده ', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده است', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده است', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده ایم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده ایم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده اید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده اید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده اند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده اند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آواز می خوانده ام', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آواز می خوانده ای', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آواز می خوانده ', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آواز می خوانده است', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آواز می خوانده ایم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آواز می خوانده اید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آواز می خوانده اند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بودم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز نخوانده بودم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده بودی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز نخوانده بودی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده بود', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز نخوانده بود', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده بودیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز نخوانده بودیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده بودید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز نخوانده بودید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده بودند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز نخوانده بودند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز می خوانده بودم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بودم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بودی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بودی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بود', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بود', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بودیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بودیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بودید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بودید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بودند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بودند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آواز می خوانده بودم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آواز می خوانده بودی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آواز می خوانده بود', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آواز می خوانده بودیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آواز می خوانده بودید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آواز می خوانده بودند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده ام', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده ام', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده ای', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده ای', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده ', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده ', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده است', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده است', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده ایم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده ایم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده اید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده اید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده اند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده اند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده ام', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده ام', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده ای', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده ای', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده ', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده ', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده است', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده است', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده ایم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده ایم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده اید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده اید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده اند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده اند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آواز می خوانده بوده ام', '295', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آواز می خوانده بوده ای', '295', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آواز می خوانده بوده ', '295', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آواز می خوانده بوده است', '295', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آواز می خوانده بوده ایم', '295', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آواز می خوانده بوده اید', '295', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آواز می خوانده بوده اند', '295', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خوانم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز می خوانم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آواز می خوانم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آواز می خوانی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آواز می خواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آواز می خوانیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آواز می خوانید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آواز می خوانند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خواهم خواند', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواهم خواند', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواهی خواند', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواهی خواند', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواهد خواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواهد خواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواهیم خواند', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواهیم خواند', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواهید خواند', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواهید خواند', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواهند خواند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواهند خواند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخوانم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخوانی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخوانیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخوانید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخوانند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده باشم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده باشم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده باشی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده باشی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده باشد', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده باشد', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده باشیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده باشیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده باشید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده باشید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده باشند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده باشند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده باشم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده باشم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده باشی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده باشی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده باشد', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده باشد', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده باشیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده باشیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده باشید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده باشید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده باشند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده باشند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده باشم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده باشم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده باشی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده باشی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده باشد', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده باشد', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده باشیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده باشیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده باشید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده باشید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده باشند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده باشند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده باشم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده باشم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده باشی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده باشی', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده باشد', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده باشد', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده باشیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده باشیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده باشید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده باشید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوانده بوده باشند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوانده بوده باشند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز بخوانم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخوان', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوان', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواند', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخوانیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخوانید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخوانند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوانند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده باشم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده باشم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده باش', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده باش', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده باشد', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده باشد', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده باشیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده باشیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده باشید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده باشید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده باشند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده باشند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده باشم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده باشم', '295', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده باش', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده باش', '295', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده باشد', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده باشد', '295', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده باشیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده باشیم', '295', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده باشید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده باشید', '295', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بوده باشند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخوانده بوده باشند', '295', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوندم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوندم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوندی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوندی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوندیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوندیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوندید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوندید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوندند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوندند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز می خوندم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوندم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوندی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوندی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوندیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوندیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوندید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوندید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوندند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوندند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آواز می خوندم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آواز می خوندی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آواز می خوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آواز می خوندیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آواز می خوندید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آواز می خوندند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خونده ام', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده ام', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده ای', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده ای', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده ', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده ', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده است', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده است', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده ایم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده ایم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده اید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده اید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده اند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده اند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز می خونده ام', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده ام', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده ای', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده ای', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده ', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده ', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده است', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده است', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده ایم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده ایم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده اید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده اید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده اند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده اند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آواز می خونده ام', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آواز می خونده ای', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آواز می خونده ', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آواز می خونده است', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آواز می خونده ایم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آواز می خونده اید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آواز می خونده اند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خونده بودم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز نخونده بودم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده بودی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز نخونده بودی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده بود', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز نخونده بود', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده بودیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز نخونده بودیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده بودید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز نخونده بودید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده بودند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز نخونده بودند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز می خونده بودم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بودم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بودی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بودی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بود', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بود', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بودیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بودیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بودید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بودید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بودند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بودند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آواز می خونده بودم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آواز می خونده بودی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آواز می خونده بود', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آواز می خونده بودیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آواز می خونده بودید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آواز می خونده بودند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده ام', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده ام', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده ای', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده ای', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده ', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده ', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده است', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده است', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده ایم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده ایم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده اید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده اید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده اند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده اند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده ام', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده ام', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده ای', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده ای', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده ', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده ', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده است', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده است', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده ایم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده ایم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده اید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده اید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده اند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده اند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آواز می خونده بوده ام', '296', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آواز می خونده بوده ای', '296', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آواز می خونده بوده ', '296', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آواز می خونده بوده است', '296', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آواز می خونده بوده ایم', '296', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آواز می خونده بوده اید', '296', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آواز می خونده بوده اند', '296', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خونم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز می خونم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آواز می خونم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آواز می خونی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آواز می خوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آواز می خونیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آواز می خونید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آواز می خونند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خواهم خوند', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواهم خوند', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواهی خوند', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواهی خوند', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواهد خوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواهد خوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواهیم خوند', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواهیم خوند', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواهید خوند', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواهید خوند', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خواهند خوند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخواهند خوند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخونم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخونی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخونیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخونید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخونند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده باشم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده باشم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده باشی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده باشی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده باشد', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده باشد', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده باشیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده باشیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده باشید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده باشید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده باشند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده باشند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز می خونده باشم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده باشم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده باشی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده باشی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده باشد', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده باشد', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده باشیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده باشیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده باشید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده باشید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده باشند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده باشند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده باشم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده باشم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده باشی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده باشی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده باشد', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده باشد', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده باشیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده باشیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده باشید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده باشید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده باشند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده باشند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده باشم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده باشم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده باشی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده باشی', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده باشد', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده باشد', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده باشیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده باشیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده باشید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده باشید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز می خونده بوده باشند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز نمی خونده بوده باشند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز بخونم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخون', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخون', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخوند', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخونیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخونید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز بخونند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز نخونند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده باشم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده باشم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده باش', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده باش', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده باشد', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده باشد', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده باشیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده باشیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده باشید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده باشید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده باشند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده باشند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده باشم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده باشم', '296', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده باش', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده باش', '296', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده باشد', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده باشد', '296', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده باشیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده باشیم', '296', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده باشید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده باشید', '296', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده بوده باشند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز نخونده بوده باشند', '296', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کردم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکردم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کردی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکردی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکرد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کردیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکردیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کردید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکردید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کردند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکردند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه می کردم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کردم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کردی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کردی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کردیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کردیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کردید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کردید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کردند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کردند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آینه می کردم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آینه می کردی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آینه می کرد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آینه می کردیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آینه می کردید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آینه می کردند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آینه کرده ام', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده ام', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده ای', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده ای', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده ', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده ', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده است', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده است', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده ایم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده ایم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده اید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده اید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده اند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده اند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه می کرده ام', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده ام', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده ای', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده ای', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده ', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده ', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده است', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده است', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده ایم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده ایم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده اید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده اید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده اند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده اند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آینه می کرده ام', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آینه می کرده ای', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آینه می کرده ', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آینه می کرده است', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آینه می کرده ایم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آینه می کرده اید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آینه می کرده اند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آینه کرده بودم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه نکرده بودم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده بودی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه نکرده بودی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده بود', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه نکرده بود', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده بودیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه نکرده بودیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده بودید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه نکرده بودید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده بودند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه نکرده بودند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه می کرده بودم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بودم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بودی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بودی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بود', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بود', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بودیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بودیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بودید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بودید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بودند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بودند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آینه می کرده بودم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آینه می کرده بودی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آینه می کرده بود', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آینه می کرده بودیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آینه می کرده بودید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آینه می کرده بودند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده ام', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده ام', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده ای', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده ای', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده ', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده ', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده است', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده است', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده ایم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده ایم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده اید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده اید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده اند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده اند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده ام', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده ام', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده ای', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده ای', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده ', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده ', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده است', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده است', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده ایم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده ایم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده اید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده اید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده اند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده اند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آینه می کرده بوده ام', '297', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آینه می کرده بوده ای', '297', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آینه می کرده بوده ', '297', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آینه می کرده بوده است', '297', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آینه می کرده بوده ایم', '297', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آینه می کرده بوده اید', '297', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آینه می کرده بوده اند', '297', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آینه کنم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کنی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کند', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکند', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کنیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کنید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کنند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه می کنم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کنم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کنی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کنی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کند', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کند', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کنیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کنیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کنید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کنید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کنند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کنند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آینه می کنم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آینه می کنی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آینه می کند', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آینه می کنیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آینه می کنید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آینه می کنند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آینه خواهم کرد', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نخواهم کرد', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه خواهی کرد', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نخواهی کرد', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه خواهد کرد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نخواهد کرد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه خواهیم کرد', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نخواهیم کرد', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه خواهید کرد', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نخواهید کرد', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه خواهند کرد', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نخواهند کرد', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه بکنم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه بکنی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه بکند', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکند', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه بکنیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه بکنید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه بکنند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده باشم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده باشم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده باشی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده باشی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده باشد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده باشد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده باشیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده باشیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده باشید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده باشید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده باشند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده باشند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه می کرده باشم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده باشم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده باشی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده باشی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده باشد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده باشد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده باشیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده باشیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده باشید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده باشید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده باشند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده باشند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده باشم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده باشم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده باشی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده باشی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده باشد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده باشد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده باشیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده باشیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده باشید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده باشید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده باشند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده باشند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده باشم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده باشم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده باشی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده باشی', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده باشد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده باشد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده باشیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده باشیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده باشید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده باشید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه می کرده بوده باشند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه نمی کرده بوده باشند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه بکنم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه بکن', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکن', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه بکند', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکند', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه بکنیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه بکنید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه بکنند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه نکنند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده باشم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده باشم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده باش', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده باش', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده باشد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده باشد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده باشیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده باشیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده باشید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده باشید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده باشند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده باشند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده باشم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده باشم', '297', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده باش', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده باش', '297', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده باشد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده باشد', '297', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده باشیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده باشیم', '297', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده باشید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده باشید', '297', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده بوده باشند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه نکرده بوده باشند', '297', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواستم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواستم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواستی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواستی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواست', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواست', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواستیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواستیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواستید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواستید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواستند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواستند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه می خواستم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواستم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواستی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواستی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواست', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواست', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواستیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواستیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواستید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواستید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواستند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواستند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اجازه می خواستم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اجازه می خواستی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اجازه می خواست', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اجازه می خواستیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اجازه می خواستید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اجازه می خواستند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته ام', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته ام', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته ای', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته ای', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته ', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته ', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته است', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته است', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته ایم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته ایم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته اید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته اید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته اند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته اند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته ام', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته ام', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته ای', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته ای', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته ', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته ', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته است', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته است', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته ایم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته ایم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته اید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته اید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته اند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته اند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اجازه می خواسته ام', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اجازه می خواسته ای', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اجازه می خواسته ', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اجازه می خواسته است', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اجازه می خواسته ایم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اجازه می خواسته اید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اجازه می خواسته اند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بودم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه نخواسته بودم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته بودی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه نخواسته بودی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته بود', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه نخواسته بود', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته بودیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه نخواسته بودیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته بودید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه نخواسته بودید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته بودند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه نخواسته بودند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه می خواسته بودم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بودم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بودی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بودی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بود', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بود', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بودیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بودیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بودید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بودید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بودند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بودند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اجازه می خواسته بودم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اجازه می خواسته بودی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اجازه می خواسته بود', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اجازه می خواسته بودیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اجازه می خواسته بودید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اجازه می خواسته بودند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده ام', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده ام', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده ای', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده ای', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده ', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده ', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده است', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده است', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده ایم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده ایم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده اید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده اید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده اند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده اند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده ام', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده ام', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده ای', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده ای', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده ', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده ', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده است', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده است', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده ایم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده ایم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده اید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده اید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده اند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده اند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اجازه می خواسته بوده ام', '298', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اجازه می خواسته بوده ای', '298', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اجازه می خواسته بوده ', '298', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اجازه می خواسته بوده است', '298', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اجازه می خواسته بوده ایم', '298', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اجازه می خواسته بوده اید', '298', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اجازه می خواسته بوده اند', '298', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه خواهم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه می خواهم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواهم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواهی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواهی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواهد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواهد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواهیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواهیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواهید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواهید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواهند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواهند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اجازه می خواهم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اجازه می خواهی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اجازه می خواهد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اجازه می خواهیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اجازه می خواهید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اجازه می خواهند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه خواهم خواست', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهم خواست', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهی خواست', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهی خواست', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهد خواست', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهد خواست', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهیم خواست', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهیم خواست', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهید خواست', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهید خواست', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهند خواست', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهند خواست', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بخواهم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بخواهی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بخواهد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بخواهیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بخواهید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بخواهند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته باشم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته باشم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته باشی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته باشی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته باشد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته باشد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته باشیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته باشیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته باشید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته باشید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته باشند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته باشند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته باشم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته باشم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته باشی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته باشی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته باشد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته باشد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته باشیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته باشیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته باشید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته باشید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته باشند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته باشند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده باشم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده باشم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده باشی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده باشی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده باشد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده باشد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده باشیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده باشیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده باشید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده باشید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده باشند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده باشند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده باشم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده باشم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده باشی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده باشی', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده باشد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده باشد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده باشیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده باشیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده باشید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده باشید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می خواسته بوده باشند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی خواسته بوده باشند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه بخواهم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بخواه', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواه', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بخواهد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بخواهیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بخواهید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بخواهند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته باشم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته باشم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته باش', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته باش', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته باشد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته باشد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته باشیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته باشیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته باشید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته باشید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته باشند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته باشند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده باشم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده باشم', '298', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده باش', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده باش', '298', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده باشد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده باشد', '298', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده باشیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده باشیم', '298', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده باشید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده باشید', '298', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بوده باشند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نخواسته بوده باشند', '298', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه دادم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندادم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه دادی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندادی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نداد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه دادیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندادیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه دادید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندادید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه دادند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندادند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه می دادم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی دادم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می دادی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی دادی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می دادیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی دادیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می دادید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی دادید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می دادند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی دادند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اجازه می دادم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اجازه می دادی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اجازه می داد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اجازه می دادیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اجازه می دادید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اجازه می دادند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه داده ام', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده ام', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده ای', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده ای', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده ', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده ', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده است', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده است', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده ایم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده ایم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده اید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده اید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده اند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده اند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه می داده ام', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده ام', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده ای', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده ای', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده ', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده ', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده است', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده است', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده ایم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده ایم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده اید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده اید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده اند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده اند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اجازه می داده ام', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اجازه می داده ای', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اجازه می داده ', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اجازه می داده است', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اجازه می داده ایم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اجازه می داده اید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اجازه می داده اند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه داده بودم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه نداده بودم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده بودی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه نداده بودی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده بود', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه نداده بود', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده بودیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه نداده بودیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده بودید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه نداده بودید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده بودند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه نداده بودند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه می داده بودم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بودم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بودی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بودی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بود', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بود', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بودیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بودیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بودید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بودید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بودند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بودند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اجازه می داده بودم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اجازه می داده بودی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اجازه می داده بود', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اجازه می داده بودیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اجازه می داده بودید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اجازه می داده بودند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده ام', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده ام', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده ای', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده ای', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده ', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده ', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده است', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده است', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده ایم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده ایم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده اید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده اید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده اند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده اند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده ام', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده ام', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده ای', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده ای', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده ', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده ', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده است', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده است', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده ایم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده ایم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده اید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده اید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده اند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده اند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اجازه می داده بوده ام', '299', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اجازه می داده بوده ای', '299', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اجازه می داده بوده ', '299', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اجازه می داده بوده است', '299', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اجازه می داده بوده ایم', '299', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اجازه می داده بوده اید', '299', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اجازه می داده بوده اند', '299', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه دهم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه دهی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه دهد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه دهیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه دهید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه دهند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه می دهم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی دهم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می دهی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی دهی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می دهد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی دهد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می دهیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی دهیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می دهید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی دهید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می دهند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی دهند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اجازه می دهم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اجازه می دهی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اجازه می دهد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اجازه می دهیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اجازه می دهید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اجازه می دهند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه خواهم داد', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهم داد', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهی داد', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهی داد', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهد داد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهد داد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهیم داد', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهیم داد', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهید داد', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهید داد', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواهند داد', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نخواهند داد', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بدهم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بدهی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بدهد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بدهیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بدهید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بدهند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده باشم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده باشم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده باشی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده باشی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده باشد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده باشد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده باشیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده باشیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده باشید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده باشید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده باشند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده باشند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه می داده باشم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده باشم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده باشی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده باشی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده باشد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده باشد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده باشیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده باشیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده باشید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده باشید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده باشند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده باشند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده باشم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده باشم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده باشی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده باشی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده باشد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده باشد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده باشیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده باشیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده باشید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده باشید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده باشند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده باشند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده باشم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده باشم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده باشی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده باشی', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده باشد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده باشد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده باشیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده باشیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده باشید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده باشید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه می داده بوده باشند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه نمی داده بوده باشند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه بدهم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بده', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه نده', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بدهد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بدهیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بدهید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه بدهند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه ندهند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده باشم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده باشم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده باش', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده باش', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده باشد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده باشد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده باشیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده باشیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده باشید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده باشید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده باشند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده باشند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده باشم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده باشم', '299', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده باش', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده باش', '299', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده باشد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده باشد', '299', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده باشیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده باشیم', '299', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده باشید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده باشید', '299', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده بوده باشند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه نداده بوده باشند', '299', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کردم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکردم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کردی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکردی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکرد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کردیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکردیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کردید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکردید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کردند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکردند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا می کردم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کردم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کردی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کردی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کردیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کردیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کردید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کردید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کردند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کردند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اجرا می کردم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اجرا می کردی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اجرا می کرد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اجرا می کردیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اجرا می کردید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اجرا می کردند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجرا کرده ام', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده ام', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده ای', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده ای', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده ', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده ', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده است', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده است', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده ایم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده ایم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده اید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده اید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده اند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده اند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده ام', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده ام', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده ای', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده ای', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده ', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده ', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده است', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده است', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده ایم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده ایم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده اید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده اید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده اند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده اند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اجرا می کرده ام', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اجرا می کرده ای', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اجرا می کرده ', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اجرا می کرده است', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اجرا می کرده ایم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اجرا می کرده اید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اجرا می کرده اند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بودم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا نکرده بودم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده بودی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا نکرده بودی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده بود', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا نکرده بود', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده بودیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا نکرده بودیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده بودید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا نکرده بودید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده بودند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا نکرده بودند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا می کرده بودم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بودم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بودی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بودی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بود', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بود', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بودیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بودیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بودید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بودید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بودند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بودند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اجرا می کرده بودم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اجرا می کرده بودی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اجرا می کرده بود', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اجرا می کرده بودیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اجرا می کرده بودید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اجرا می کرده بودند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده ام', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده ام', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده ای', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده ای', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده ', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده ', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده است', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده است', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده ایم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده ایم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده اید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده اید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده اند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده اند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده ام', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده ام', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده ای', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده ای', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده ', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده ', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده است', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده است', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده ایم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده ایم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده اید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده اید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده اند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده اند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اجرا می کرده بوده ام', '300', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اجرا می کرده بوده ای', '300', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اجرا می کرده بوده ', '300', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اجرا می کرده بوده است', '300', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اجرا می کرده بوده ایم', '300', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اجرا می کرده بوده اید', '300', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اجرا می کرده بوده اند', '300', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجرا کنم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کنی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کند', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکند', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کنیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کنید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کنند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا می کنم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کنم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کنی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کنی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کند', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کند', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کنیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کنیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کنید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کنید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کنند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کنند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اجرا می کنم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اجرا می کنی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اجرا می کند', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اجرا می کنیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اجرا می کنید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اجرا می کنند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجرا خواهم کرد', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نخواهم کرد', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا خواهی کرد', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نخواهی کرد', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا خواهد کرد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نخواهد کرد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا خواهیم کرد', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نخواهیم کرد', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا خواهید کرد', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نخواهید کرد', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا خواهند کرد', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نخواهند کرد', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا بکنم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا بکنی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا بکند', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکند', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا بکنیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا بکنید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا بکنند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده باشم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده باشم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده باشی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده باشی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده باشد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده باشد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده باشیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده باشیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده باشید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده باشید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده باشند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده باشند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده باشم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده باشم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده باشی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده باشی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده باشد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده باشد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده باشیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده باشیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده باشید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده باشید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده باشند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده باشند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده باشم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده باشم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده باشی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده باشی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده باشد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده باشد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده باشیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده باشیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده باشید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده باشید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده باشند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده باشند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده باشم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده باشم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده باشی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده باشی', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده باشد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده باشد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده باشیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده باشیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده باشید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده باشید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا می کرده بوده باشند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا نمی کرده بوده باشند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا بکنم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا بکن', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکن', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا بکند', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکند', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا بکنیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا بکنید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا بکنند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا نکنند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده باشم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده باشم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده باش', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده باش', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده باشد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده باشد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده باشیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده باشیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده باشید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده باشید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده باشند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده باشند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده باشم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده باشم', '300', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده باش', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده باش', '300', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده باشد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده باشد', '300', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده باشیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده باشیم', '300', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده باشید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده باشید', '300', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بوده باشند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا نکرده بوده باشند', '300', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشتم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نداشتم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشتی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نداشتی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشت', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نداشت', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشتیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نداشتیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشتید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نداشتید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشتند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نداشتند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج می داشتم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشتم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشتی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشتی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشت', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشت', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشتیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشتیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشتید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشتید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشتند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشتند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم احتیاج می داشتم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی احتیاج می داشتی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت احتیاج می داشت', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم احتیاج می داشتیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید احتیاج می داشتید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند احتیاج می داشتند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته ام', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته ام', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته ای', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته ای', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته ', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته ', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته است', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته است', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته ایم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته ایم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته اید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته اید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته اند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته اند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته ام', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته ام', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته ای', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته ای', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته ', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته ', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته است', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته است', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته ایم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته ایم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته اید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته اید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته اند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته اند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام احتیاج می داشته ام', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای احتیاج می داشته ای', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  احتیاج می داشته ', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است احتیاج می داشته است', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم احتیاج می داشته ایم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید احتیاج می داشته اید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند احتیاج می داشته اند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بودم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج نداشته بودم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته بودی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج نداشته بودی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته بود', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج نداشته بود', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته بودیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج نداشته بودیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته بودید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج نداشته بودید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته بودند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج نداشته بودند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج می داشته بودم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بودم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بودی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بودی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بود', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بود', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بودیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بودیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بودید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بودید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بودند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بودند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم احتیاج می داشته بودم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی احتیاج می داشته بودی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت احتیاج می داشته بود', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم احتیاج می داشته بودیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید احتیاج می داشته بودید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند احتیاج می داشته بودند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده ام', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده ام', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده ای', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده ای', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده ', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده ', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده است', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده است', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده ایم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده ایم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده اید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده اید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده اند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده اند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده ام', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده ام', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده ای', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده ای', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده ', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده ', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده است', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده است', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده ایم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده ایم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده اید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده اید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده اند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده اند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام احتیاج می داشته بوده ام', '301', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای احتیاج می داشته بوده ای', '301', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  احتیاج می داشته بوده ', '301', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است احتیاج می داشته بوده است', '301', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم احتیاج می داشته بوده ایم', '301', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید احتیاج می داشته بوده اید', '301', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند احتیاج می داشته بوده اند', '301', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احتیاج دارم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندارم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داری', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نداری', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج دارد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندارد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داریم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نداریم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج دارید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندارید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج دارند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندارند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج می دارم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی دارم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داری', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داری', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می دارد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی دارد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داریم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داریم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می دارید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی دارید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می دارند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی دارند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم احتیاج می دارم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری احتیاج می داری', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد احتیاج می دارد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم احتیاج می داریم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید احتیاج می دارید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند احتیاج می دارند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('احتیاج خواهم داشت', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نخواهم داشت', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج خواهی داشت', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نخواهی داشت', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج خواهد داشت', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نخواهد داشت', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج خواهیم داشت', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نخواهیم داشت', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج خواهید داشت', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نخواهید داشت', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج خواهند داشت', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نخواهند داشت', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج بدارم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندارم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج بداری', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نداری', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج بدارد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندارد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج بداریم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نداریم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج بدارید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندارید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج بدارند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندارند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته باشم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته باشم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته باشی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته باشی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته باشد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته باشد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته باشیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته باشیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته باشید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته باشید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته باشند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته باشند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته باشم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته باشم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته باشی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته باشی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته باشد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته باشد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته باشیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته باشیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته باشید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته باشید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته باشند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته باشند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده باشم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده باشم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده باشی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده باشی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده باشد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده باشد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده باشیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده باشیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده باشید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده باشید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده باشند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده باشند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده باشم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده باشم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده باشی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده باشی', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده باشد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده باشد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده باشیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده باشیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده باشید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده باشید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج می داشته بوده باشند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج نمی داشته بوده باشند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج بدارم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندارم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج بدار', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندار', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج بدارد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندارد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج بداریم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج نداریم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج بدارید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندارید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج بدارند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج ندارند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته باشم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته باشم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته باش', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته باش', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته باشد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته باشد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته باشیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته باشیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته باشید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته باشید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته باشند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته باشند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده باشم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده باشم', '301', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده باش', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده باش', '301', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده باشد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده باشد', '301', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده باشیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده باشیم', '301', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده باشید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده باشید', '301', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بوده باشند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج نداشته بوده باشند', '301', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفتم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگرفتم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفتی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگرفتی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفت', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگرفت', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفتیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگرفتیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفتید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگرفتید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفتند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگرفتند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال می گرفتم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفتم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفتی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفتی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفت', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفت', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفتیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفتیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفتید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفتید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفتند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفتند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم احوال می گرفتم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی احوال می گرفتی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت احوال می گرفت', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم احوال می گرفتیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید احوال می گرفتید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند احوال می گرفتند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال گرفته ام', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته ام', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته ای', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته ای', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته ', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته ', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته است', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته است', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته ایم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته ایم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته اید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته اید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته اند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته اند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته ام', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته ام', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته ای', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته ای', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته ', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته ', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته است', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته است', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته ایم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته ایم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته اید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته اید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته اند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته اند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام احوال می گرفته ام', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای احوال می گرفته ای', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  احوال می گرفته ', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است احوال می گرفته است', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم احوال می گرفته ایم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید احوال می گرفته اید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند احوال می گرفته اند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بودم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال نگرفته بودم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته بودی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال نگرفته بودی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته بود', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال نگرفته بود', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته بودیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال نگرفته بودیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته بودید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال نگرفته بودید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته بودند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال نگرفته بودند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال می گرفته بودم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بودم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بودی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بودی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بود', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بود', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بودیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بودیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بودید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بودید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بودند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بودند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم احوال می گرفته بودم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی احوال می گرفته بودی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت احوال می گرفته بود', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم احوال می گرفته بودیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید احوال می گرفته بودید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند احوال می گرفته بودند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده ام', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده ام', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده ای', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده ای', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده ', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده ', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده است', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده است', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده ایم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده ایم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده اید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده اید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده اند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده اند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده ام', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده ام', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده ای', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده ای', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده ', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده ', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده است', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده است', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده ایم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده ایم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده اید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده اید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده اند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده اند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام احوال می گرفته بوده ام', '302', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای احوال می گرفته بوده ای', '302', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  احوال می گرفته بوده ', '302', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است احوال می گرفته بوده است', '302', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم احوال می گرفته بوده ایم', '302', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید احوال می گرفته بوده اید', '302', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند احوال می گرفته بوده اند', '302', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال گیرم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیرم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گیری', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیری', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گیرد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیرد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گیریم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیریم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گیرید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیرید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گیرند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیرند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال می گیرم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گیرم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گیری', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گیری', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گیرد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گیرد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گیریم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گیریم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گیرید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گیرید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گیرند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گیرند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم احوال می گیرم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری احوال می گیری', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد احوال می گیرد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم احوال می گیریم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید احوال می گیرید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند احوال می گیرند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال خواهم گرفت', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نخواهم گرفت', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال خواهی گرفت', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نخواهی گرفت', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال خواهد گرفت', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نخواهد گرفت', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال خواهیم گرفت', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نخواهیم گرفت', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال خواهید گرفت', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نخواهید گرفت', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال خواهند گرفت', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نخواهند گرفت', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال بگیرم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیرم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال بگیری', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیری', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال بگیرد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیرد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال بگیریم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیریم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال بگیرید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیرید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال بگیرند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیرند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته باشم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته باشم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته باشی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته باشی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته باشد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته باشد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته باشیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته باشیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته باشید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته باشید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته باشند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته باشند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته باشم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته باشم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته باشی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته باشی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته باشد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته باشد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته باشیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته باشیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته باشید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته باشید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته باشند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته باشند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده باشم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده باشم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده باشی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده باشی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده باشد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده باشد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده باشیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده باشیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده باشید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده باشید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده باشند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده باشند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده باشم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده باشم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده باشی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده باشی', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده باشد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده باشد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده باشیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده باشیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده باشید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده باشید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال می گرفته بوده باشند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال نمی گرفته بوده باشند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال بگیرم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیرم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال بگیر', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیر', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال بگیرد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیرد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال بگیریم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیریم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال بگیرید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیرید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال بگیرند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال نگیرند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته باشم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته باشم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته باش', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته باش', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته باشد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته باشد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته باشیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته باشیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته باشید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته باشید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته باشند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته باشند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده باشم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده باشم', '302', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده باش', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده باش', '302', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده باشد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده باشد', '302', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده باشیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده باشیم', '302', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده باشید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده باشید', '302', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بوده باشند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال نگرفته بوده باشند', '302', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کردم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکردم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کردی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکردی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کردیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکردیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کردید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکردید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کردند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکردند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی می کردم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کردم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کردی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کردی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کردیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کردیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کردید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کردید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کردند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کردند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم احوال پرسی می کردم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی احوال پرسی می کردی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت احوال پرسی می کرد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم احوال پرسی می کردیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید احوال پرسی می کردید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند احوال پرسی می کردند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده ام', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده ام', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده ای', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده ای', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده ', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده ', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده است', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده است', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده ایم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده ایم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده اید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده اید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده اند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده اند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده ام', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده ام', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده ای', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده ای', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده ', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده ', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده است', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده است', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده ایم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده ایم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده اید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده اید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده اند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده اند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام احوال پرسی می کرده ام', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای احوال پرسی می کرده ای', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  احوال پرسی می کرده ', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است احوال پرسی می کرده است', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم احوال پرسی می کرده ایم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید احوال پرسی می کرده اید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند احوال پرسی می کرده اند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بودم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بودم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بودی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بودی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بود', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بود', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بودیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بودیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بودید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بودید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بودند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بودند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بودم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بودم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بودی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بودی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بود', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بود', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بودیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بودیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بودید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بودید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بودند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بودند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم احوال پرسی می کرده بودم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی احوال پرسی می کرده بودی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت احوال پرسی می کرده بود', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم احوال پرسی می کرده بودیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید احوال پرسی می کرده بودید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند احوال پرسی می کرده بودند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده ام', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده ام', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده ای', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده ای', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده ', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده ', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده است', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده است', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده ایم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده ایم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده اید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده اید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده اند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده اند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده ام', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده ام', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده ای', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده ای', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده ', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده ', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده است', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده است', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده ایم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده ایم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده اید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده اید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده اند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده اند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام احوال پرسی می کرده بوده ام', '303', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای احوال پرسی می کرده بوده ای', '303', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  احوال پرسی می کرده بوده ', '303', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است احوال پرسی می کرده بوده است', '303', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم احوال پرسی می کرده بوده ایم', '303', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید احوال پرسی می کرده بوده اید', '303', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند احوال پرسی می کرده بوده اند', '303', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کنم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کنی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کند', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکند', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کنیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کنید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کنند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی می کنم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کنم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کنی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کنی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کند', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کند', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کنیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کنیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کنید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کنید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کنند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کنند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم احوال پرسی می کنم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری احوال پرسی می کنی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد احوال پرسی می کند', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم احوال پرسی می کنیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید احوال پرسی می کنید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند احوال پرسی می کنند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال پرسی خواهم کرد', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نخواهم کرد', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی خواهی کرد', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نخواهی کرد', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی خواهد کرد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نخواهد کرد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی خواهیم کرد', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نخواهیم کرد', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی خواهید کرد', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نخواهید کرد', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی خواهند کرد', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نخواهند کرد', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی بکنم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی بکنی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی بکند', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکند', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی بکنیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی بکنید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی بکنند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده باشم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده باشم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده باشی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده باشی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده باشد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده باشد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده باشیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده باشیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده باشید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده باشید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده باشند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده باشند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده باشم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده باشم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده باشی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده باشی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده باشد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده باشد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده باشیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده باشیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده باشید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده باشید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده باشند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده باشند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده باشم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده باشم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده باشی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده باشی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده باشد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده باشد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده باشیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده باشیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده باشید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده باشید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده باشند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده باشند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده باشم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده باشم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده باشی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده باشی', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده باشد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده باشد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده باشیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده باشیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده باشید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده باشید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی می کرده بوده باشند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نمی کرده بوده باشند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی بکنم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی بکن', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکن', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی بکند', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکند', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی بکنیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی بکنید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی بکنند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی نکنند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده باشم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده باشم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده باش', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده باش', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده باشد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده باشد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده باشیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده باشیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده باشید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده باشید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده باشند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده باشند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده باشم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده باشم', '303', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده باش', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده باش', '303', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده باشد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده باشد', '303', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده باشیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده باشیم', '303', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده باشید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده باشید', '303', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بوده باشند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی نکرده بوده باشند', '303', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کردم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکردم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کردی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکردی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکرد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کردیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکردیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کردید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکردید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کردند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکردند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط می کردم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کردم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کردی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کردی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کردیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کردیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کردید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کردید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کردند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کردند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اختلاط می کردم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اختلاط می کردی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اختلاط می کرد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اختلاط می کردیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اختلاط می کردید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اختلاط می کردند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده ام', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده ام', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده ای', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده ای', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده ', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده ', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده است', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده است', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده ایم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده ایم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده اید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده اید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده اند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده اند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده ام', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده ام', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده ای', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده ای', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده ', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده ', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده است', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده است', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده ایم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده ایم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده اید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده اید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده اند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده اند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اختلاط می کرده ام', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اختلاط می کرده ای', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اختلاط می کرده ', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اختلاط می کرده است', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اختلاط می کرده ایم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اختلاط می کرده اید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اختلاط می کرده اند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بودم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط نکرده بودم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده بودی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط نکرده بودی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده بود', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط نکرده بود', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده بودیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط نکرده بودیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده بودید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط نکرده بودید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده بودند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط نکرده بودند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط می کرده بودم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بودم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بودی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بودی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بود', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بود', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بودیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بودیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بودید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بودید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بودند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بودند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اختلاط می کرده بودم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اختلاط می کرده بودی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اختلاط می کرده بود', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اختلاط می کرده بودیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اختلاط می کرده بودید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اختلاط می کرده بودند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده ام', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده ام', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده ای', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده ای', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده ', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده ', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده است', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده است', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده ایم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده ایم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده اید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده اید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده اند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده اند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده ام', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده ام', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده ای', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده ای', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده ', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده ', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده است', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده است', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده ایم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده ایم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده اید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده اید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده اند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده اند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اختلاط می کرده بوده ام', '304', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اختلاط می کرده بوده ای', '304', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اختلاط می کرده بوده ', '304', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اختلاط می کرده بوده است', '304', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اختلاط می کرده بوده ایم', '304', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اختلاط می کرده بوده اید', '304', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اختلاط می کرده بوده اند', '304', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اختلاط کنم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کنی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کند', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکند', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کنیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کنید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کنند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط می کنم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کنم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کنی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کنی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کند', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کند', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کنیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کنیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کنید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کنید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کنند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کنند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اختلاط می کنم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اختلاط می کنی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اختلاط می کند', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اختلاط می کنیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اختلاط می کنید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اختلاط می کنند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اختلاط خواهم کرد', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نخواهم کرد', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط خواهی کرد', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نخواهی کرد', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط خواهد کرد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نخواهد کرد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط خواهیم کرد', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نخواهیم کرد', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط خواهید کرد', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نخواهید کرد', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط خواهند کرد', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نخواهند کرد', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط بکنم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط بکنی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط بکند', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکند', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط بکنیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط بکنید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط بکنند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده باشم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده باشم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده باشی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده باشی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده باشد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده باشد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده باشیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده باشیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده باشید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده باشید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده باشند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده باشند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده باشم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده باشم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده باشی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده باشی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده باشد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده باشد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده باشیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده باشیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده باشید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده باشید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده باشند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده باشند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده باشم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده باشم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده باشی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده باشی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده باشد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده باشد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده باشیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده باشیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده باشید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده باشید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده باشند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده باشند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده باشم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده باشم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده باشی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده باشی', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده باشد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده باشد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده باشیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده باشیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده باشید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده باشید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط می کرده بوده باشند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط نمی کرده بوده باشند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط بکنم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط بکن', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکن', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط بکند', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکند', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط بکنیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط بکنید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط بکنند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط نکنند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده باشم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده باشم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده باش', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده باش', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده باشد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده باشد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده باشیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده باشیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده باشید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده باشید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده باشند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده باشند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده باشم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده باشم', '304', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده باش', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده باش', '304', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده باشد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده باشد', '304', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده باشیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده باشیم', '304', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده باشید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده باشید', '304', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بوده باشند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط نکرده بوده باشند', '304', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه دادم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندادم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه دادی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندادی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه نداد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه دادیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندادیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه دادید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندادید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه دادند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندادند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه می دادم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی دادم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می دادی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی دادی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می دادیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی دادیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می دادید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی دادید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می دادند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی دادند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ادامه می دادم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ادامه می دادی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ادامه می داد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ادامه می دادیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ادامه می دادید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ادامه می دادند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادامه داده ام', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده ام', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده ای', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده ای', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده ', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده ', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده است', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده است', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده ایم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده ایم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده اید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده اید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده اند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده اند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه می داده ام', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده ام', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده ای', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده ای', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده ', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده ', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده است', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده است', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده ایم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده ایم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده اید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده اید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده اند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده اند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ادامه می داده ام', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ادامه می داده ای', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ادامه می داده ', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ادامه می داده است', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ادامه می داده ایم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ادامه می داده اید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ادامه می داده اند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادامه داده بودم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه نداده بودم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده بودی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه نداده بودی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده بود', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه نداده بود', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده بودیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه نداده بودیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده بودید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه نداده بودید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده بودند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه نداده بودند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه می داده بودم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بودم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بودی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بودی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بود', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بود', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بودیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بودیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بودید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بودید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بودند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بودند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ادامه می داده بودم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ادامه می داده بودی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ادامه می داده بود', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ادامه می داده بودیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ادامه می داده بودید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ادامه می داده بودند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده ام', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده ام', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده ای', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده ای', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده ', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده ', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده است', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده است', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده ایم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده ایم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده اید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده اید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده اند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده اند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده ام', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده ام', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده ای', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده ای', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده ', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده ', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده است', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده است', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده ایم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده ایم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده اید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده اید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده اند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده اند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ادامه می داده بوده ام', '305', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ادامه می داده بوده ای', '305', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ادامه می داده بوده ', '305', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ادامه می داده بوده است', '305', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ادامه می داده بوده ایم', '305', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ادامه می داده بوده اید', '305', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ادامه می داده بوده اند', '305', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادامه دهم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه دهی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه دهد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه دهیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه دهید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه دهند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه می دهم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی دهم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می دهی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی دهی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می دهد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی دهد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می دهیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی دهیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می دهید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی دهید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می دهند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی دهند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ادامه می دهم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ادامه می دهی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ادامه می دهد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ادامه می دهیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ادامه می دهید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ادامه می دهند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادامه خواهم داد', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه نخواهم داد', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه خواهی داد', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه نخواهی داد', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه خواهد داد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه نخواهد داد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه خواهیم داد', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه نخواهیم داد', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه خواهید داد', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه نخواهید داد', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه خواهند داد', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه نخواهند داد', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه بدهم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه بدهی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه بدهد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه بدهیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه بدهید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه بدهند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده باشم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده باشم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده باشی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده باشی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده باشد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده باشد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده باشیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده باشیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده باشید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده باشید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده باشند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده باشند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه می داده باشم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده باشم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده باشی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده باشی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده باشد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده باشد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده باشیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده باشیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده باشید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده باشید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده باشند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده باشند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده باشم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده باشم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده باشی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده باشی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده باشد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده باشد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده باشیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده باشیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده باشید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده باشید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده باشند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده باشند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده باشم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده باشم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده باشی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده باشی', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده باشد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده باشد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده باشیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده باشیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده باشید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده باشید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه می داده بوده باشند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه نمی داده بوده باشند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه بدهم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه بده', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه نده', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه بدهد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه بدهیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه بدهید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه بدهند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه ندهند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده باشم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده باشم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده باش', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده باش', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده باشد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده باشد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده باشیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده باشیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده باشید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده باشید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده باشند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده باشند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده باشم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده باشم', '305', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده باش', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده باش', '305', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده باشد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده باشد', '305', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده باشیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده باشیم', '305', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده باشید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده باشید', '305', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده بوده باشند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه نداده بوده باشند', '305', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کردم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکردم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کردی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکردی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکرد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کردیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکردیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کردید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکردید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کردند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکردند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار می کردم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کردم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کردی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کردی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کردیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کردیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کردید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کردید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کردند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کردند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ادرار می کردم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ادرار می کردی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ادرار می کرد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ادرار می کردیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ادرار می کردید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ادرار می کردند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادرار کرده ام', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده ام', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده ای', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده ای', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده ', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده ', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده است', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده است', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده ایم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده ایم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده اید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده اید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده اند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده اند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده ام', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده ام', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده ای', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده ای', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده ', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده ', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده است', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده است', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده ایم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده ایم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده اید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده اید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده اند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده اند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ادرار می کرده ام', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ادرار می کرده ای', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ادرار می کرده ', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ادرار می کرده است', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ادرار می کرده ایم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ادرار می کرده اید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ادرار می کرده اند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بودم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار نکرده بودم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده بودی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار نکرده بودی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده بود', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار نکرده بود', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده بودیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار نکرده بودیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده بودید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار نکرده بودید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده بودند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار نکرده بودند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار می کرده بودم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بودم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بودی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بودی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بود', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بود', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بودیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بودیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بودید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بودید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بودند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بودند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ادرار می کرده بودم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ادرار می کرده بودی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ادرار می کرده بود', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ادرار می کرده بودیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ادرار می کرده بودید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ادرار می کرده بودند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده ام', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده ام', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده ای', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده ای', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده ', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده ', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده است', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده است', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده ایم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده ایم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده اید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده اید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده اند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده اند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده ام', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده ام', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده ای', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده ای', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده ', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده ', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده است', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده است', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده ایم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده ایم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده اید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده اید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده اند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده اند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ادرار می کرده بوده ام', '306', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ادرار می کرده بوده ای', '306', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ادرار می کرده بوده ', '306', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ادرار می کرده بوده است', '306', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ادرار می کرده بوده ایم', '306', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ادرار می کرده بوده اید', '306', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ادرار می کرده بوده اند', '306', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادرار کنم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کنی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کند', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکند', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کنیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کنید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کنند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار می کنم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کنم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کنی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کنی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کند', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کند', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کنیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کنیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کنید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کنید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کنند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کنند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ادرار می کنم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ادرار می کنی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ادرار می کند', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ادرار می کنیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ادرار می کنید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ادرار می کنند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادرار خواهم کرد', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نخواهم کرد', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار خواهی کرد', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نخواهی کرد', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار خواهد کرد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نخواهد کرد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار خواهیم کرد', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نخواهیم کرد', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار خواهید کرد', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نخواهید کرد', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار خواهند کرد', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نخواهند کرد', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار بکنم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار بکنی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار بکند', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکند', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار بکنیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار بکنید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار بکنند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده باشم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده باشم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده باشی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده باشی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده باشد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده باشد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده باشیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده باشیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده باشید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده باشید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده باشند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده باشند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده باشم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده باشم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده باشی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده باشی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده باشد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده باشد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده باشیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده باشیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده باشید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده باشید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده باشند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده باشند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده باشم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده باشم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده باشی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده باشی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده باشد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده باشد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده باشیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده باشیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده باشید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده باشید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده باشند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده باشند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده باشم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده باشم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده باشی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده باشی', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده باشد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده باشد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده باشیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده باشیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده باشید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده باشید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار می کرده بوده باشند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار نمی کرده بوده باشند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار بکنم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار بکن', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکن', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار بکند', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکند', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار بکنیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار بکنید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار بکنند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار نکنند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده باشم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده باشم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده باش', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده باش', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده باشد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده باشد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده باشیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده باشیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده باشید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده باشید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده باشند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده باشند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده باشم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده باشم', '306', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده باش', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده باش', '306', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده باشد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده باشد', '306', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده باشیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده باشیم', '306', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده باشید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده باشید', '306', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بوده باشند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار نکرده بوده باشند', '306', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کردم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکردم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کردی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکردی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکرد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کردیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکردیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کردید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکردید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کردند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکردند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا می کردم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کردم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کردی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کردی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کردیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کردیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کردید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کردید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کردند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کردند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ادعا می کردم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ادعا می کردی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ادعا می کرد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ادعا می کردیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ادعا می کردید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ادعا می کردند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادعا کرده ام', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده ام', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده ای', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده ای', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده ', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده ', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده است', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده است', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده ایم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده ایم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده اید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده اید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده اند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده اند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده ام', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده ام', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده ای', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده ای', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده ', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده ', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده است', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده است', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده ایم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده ایم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده اید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده اید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده اند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده اند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ادعا می کرده ام', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ادعا می کرده ای', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ادعا می کرده ', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ادعا می کرده است', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ادعا می کرده ایم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ادعا می کرده اید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ادعا می کرده اند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بودم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا نکرده بودم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده بودی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا نکرده بودی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده بود', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا نکرده بود', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده بودیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا نکرده بودیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده بودید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا نکرده بودید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده بودند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا نکرده بودند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا می کرده بودم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بودم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بودی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بودی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بود', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بود', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بودیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بودیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بودید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بودید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بودند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بودند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ادعا می کرده بودم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ادعا می کرده بودی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ادعا می کرده بود', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ادعا می کرده بودیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ادعا می کرده بودید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ادعا می کرده بودند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده ام', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده ام', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده ای', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده ای', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده ', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده ', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده است', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده است', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده ایم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده ایم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده اید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده اید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده اند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده اند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده ام', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده ام', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده ای', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده ای', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده ', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده ', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده است', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده است', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده ایم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده ایم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده اید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده اید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده اند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده اند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ادعا می کرده بوده ام', '307', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ادعا می کرده بوده ای', '307', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ادعا می کرده بوده ', '307', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ادعا می کرده بوده است', '307', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ادعا می کرده بوده ایم', '307', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ادعا می کرده بوده اید', '307', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ادعا می کرده بوده اند', '307', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادعا کنم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کنی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کند', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکند', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کنیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کنید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کنند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا می کنم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کنم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کنی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کنی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کند', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کند', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کنیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کنیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کنید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کنید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کنند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کنند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ادعا می کنم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ادعا می کنی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ادعا می کند', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ادعا می کنیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ادعا می کنید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ادعا می کنند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادعا خواهم کرد', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نخواهم کرد', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا خواهی کرد', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نخواهی کرد', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا خواهد کرد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نخواهد کرد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا خواهیم کرد', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نخواهیم کرد', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا خواهید کرد', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نخواهید کرد', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا خواهند کرد', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نخواهند کرد', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا بکنم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا بکنی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا بکند', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکند', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا بکنیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا بکنید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا بکنند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده باشم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده باشم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده باشی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده باشی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده باشد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده باشد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده باشیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده باشیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده باشید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده باشید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده باشند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده باشند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده باشم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده باشم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده باشی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده باشی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده باشد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده باشد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده باشیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده باشیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده باشید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده باشید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده باشند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده باشند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده باشم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده باشم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده باشی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده باشی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده باشد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده باشد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده باشیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده باشیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده باشید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده باشید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده باشند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده باشند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده باشم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده باشم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده باشی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده باشی', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده باشد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده باشد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده باشیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده باشیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده باشید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده باشید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا می کرده بوده باشند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا نمی کرده بوده باشند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا بکنم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا بکن', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکن', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا بکند', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکند', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا بکنیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا بکنید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا بکنند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا نکنند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده باشم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده باشم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده باش', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده باش', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده باشد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده باشد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده باشیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده باشیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده باشید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده باشید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده باشند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده باشند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده باشم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده باشم', '307', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده باش', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده باش', '307', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده باشد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده باشد', '307', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده باشیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده باشیم', '307', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده باشید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده باشید', '307', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بوده باشند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا نکرده بوده باشند', '307', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کردم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکردم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کردی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکردی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکرد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کردیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکردیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کردید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکردید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کردند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکردند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت می کردم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کردم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کردی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کردی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کردیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کردیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کردید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کردید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کردند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کردند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اذیت می کردم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اذیت می کردی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اذیت می کرد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اذیت می کردیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اذیت می کردید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اذیت می کردند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده ام', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده ام', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده ای', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده ای', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده ', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده ', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده است', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده است', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده ایم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده ایم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده اید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده اید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده اند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده اند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده ام', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده ام', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده ای', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده ای', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده ', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده ', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده است', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده است', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده ایم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده ایم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده اید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده اید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده اند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده اند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اذیت می کرده ام', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اذیت می کرده ای', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اذیت می کرده ', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اذیت می کرده است', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اذیت می کرده ایم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اذیت می کرده اید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اذیت می کرده اند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بودم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت نکرده بودم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده بودی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت نکرده بودی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده بود', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت نکرده بود', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده بودیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت نکرده بودیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده بودید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت نکرده بودید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده بودند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت نکرده بودند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت می کرده بودم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بودم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بودی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بودی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بود', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بود', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بودیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بودیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بودید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بودید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بودند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بودند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اذیت می کرده بودم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اذیت می کرده بودی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اذیت می کرده بود', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اذیت می کرده بودیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اذیت می کرده بودید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اذیت می کرده بودند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده ام', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده ام', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده ای', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده ای', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده ', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده ', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده است', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده است', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده ایم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده ایم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده اید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده اید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده اند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده اند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده ام', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده ام', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده ای', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده ای', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده ', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده ', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده است', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده است', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده ایم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده ایم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده اید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده اید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده اند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده اند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اذیت می کرده بوده ام', '308', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اذیت می کرده بوده ای', '308', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اذیت می کرده بوده ', '308', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اذیت می کرده بوده است', '308', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اذیت می کرده بوده ایم', '308', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اذیت می کرده بوده اید', '308', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اذیت می کرده بوده اند', '308', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کنم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کنی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کند', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکند', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کنیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کنید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کنند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت می کنم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کنم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کنی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کنی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کند', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کند', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کنیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کنیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کنید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کنید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کنند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کنند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اذیت می کنم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اذیت می کنی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اذیت می کند', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اذیت می کنیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اذیت می کنید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اذیت می کنند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت خواهم کرد', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نخواهم کرد', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت خواهی کرد', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نخواهی کرد', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت خواهد کرد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نخواهد کرد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت خواهیم کرد', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نخواهیم کرد', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت خواهید کرد', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نخواهید کرد', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت خواهند کرد', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نخواهند کرد', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکند', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکند', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده باشم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده باشم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده باشم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده باشی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده باشی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده باشد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده باشد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده باشیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده باشیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده باشید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده باشید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده باشند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده باشند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده باشم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده باشم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده باشی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده باشی', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده باشد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده باشد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده باشیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده باشیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده باشید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده باشید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده باشند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده باشند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت بکنم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکن', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکن', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکند', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکند', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده باشم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باش', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باش', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشم', '308', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باش', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باش', '308', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشد', '308', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشیم', '308', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشید', '308', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشند', '308', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کردم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکردم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کردی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکردی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکرد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کردیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکردیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کردید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکردید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کردند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکردند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت می کردم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کردم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کردی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کردی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کردیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کردیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کردید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کردید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کردند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کردند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اذیت می کردم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اذیت می کردی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اذیت می کرد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اذیت می کردیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اذیت می کردید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اذیت می کردند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده ام', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده ام', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده ای', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده ای', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده ', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده ', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده است', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده است', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده ایم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده ایم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده اید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده اید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده اند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده اند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده ام', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده ام', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده ای', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده ای', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده ', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده ', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده است', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده است', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده ایم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده ایم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده اید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده اید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده اند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده اند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اذیت می کرده ام', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اذیت می کرده ای', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اذیت می کرده ', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اذیت می کرده است', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اذیت می کرده ایم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اذیت می کرده اید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اذیت می کرده اند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بودم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت نکرده بودم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده بودی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت نکرده بودی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده بود', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت نکرده بود', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده بودیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت نکرده بودیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده بودید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت نکرده بودید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده بودند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت نکرده بودند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت می کرده بودم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بودم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بودی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بودی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بود', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بود', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بودیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بودیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بودید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بودید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بودند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بودند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اذیت می کرده بودم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اذیت می کرده بودی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اذیت می کرده بود', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اذیت می کرده بودیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اذیت می کرده بودید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اذیت می کرده بودند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده ام', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده ام', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده ای', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده ای', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده ', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده ', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده است', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده است', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده ایم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده ایم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده اید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده اید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده اند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده اند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده ام', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده ام', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده ای', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده ای', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده ', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده ', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده است', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده است', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده ایم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده ایم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده اید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده اید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده اند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده اند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اذیت می کرده بوده ام', '309', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اذیت می کرده بوده ای', '309', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اذیت می کرده بوده ', '309', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اذیت می کرده بوده است', '309', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اذیت می کرده بوده ایم', '309', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اذیت می کرده بوده اید', '309', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اذیت می کرده بوده اند', '309', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کنم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کنی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کند', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکند', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کنیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کنید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کنند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت می کنم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کنم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کنی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کنی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کند', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کند', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کنیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کنیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کنید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کنید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کنند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کنند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اذیت می کنم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اذیت می کنی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اذیت می کند', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اذیت می کنیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اذیت می کنید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اذیت می کنند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت خواهم کرد', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نخواهم کرد', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت خواهی کرد', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نخواهی کرد', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت خواهد کرد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نخواهد کرد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت خواهیم کرد', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نخواهیم کرد', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت خواهید کرد', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نخواهید کرد', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت خواهند کرد', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نخواهند کرد', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکند', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکند', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده باشم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده باشم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده باشم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده باشی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده باشی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده باشد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده باشد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده باشیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده باشیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده باشید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده باشید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده باشند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده باشند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده باشم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده باشم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده باشی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده باشی', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده باشد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده باشد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده باشیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده باشیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده باشید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده باشید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت می کرده بوده باشند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت نمی کرده بوده باشند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت بکنم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکن', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکن', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکند', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکند', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت بکنند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت نکنند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده باشم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باش', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باش', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده باشند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده باشند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشم', '309', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باش', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باش', '309', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشد', '309', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشیم', '309', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشید', '309', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بوده باشند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت نکرده بوده باشند', '309', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط دادم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندادم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط دادی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندادی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط نداد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط دادیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندادیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط دادید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندادید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط دادند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندادند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط می دادم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی دادم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می دادی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی دادی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می دادیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی دادیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می دادید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی دادید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می دادند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی دادند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ارتباط می دادم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ارتباط می دادی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ارتباط می داد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ارتباط می دادیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ارتباط می دادید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ارتباط می دادند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارتباط داده ام', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده ام', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده ای', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده ای', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده ', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده ', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده است', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده است', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده ایم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده ایم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده اید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده اید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده اند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده اند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده ام', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده ام', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده ای', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده ای', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده ', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده ', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده است', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده است', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده ایم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده ایم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده اید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده اید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده اند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده اند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ارتباط می داده ام', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ارتباط می داده ای', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ارتباط می داده ', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ارتباط می داده است', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ارتباط می داده ایم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ارتباط می داده اید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ارتباط می داده اند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بودم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط نداده بودم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده بودی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط نداده بودی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده بود', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط نداده بود', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده بودیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط نداده بودیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده بودید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط نداده بودید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده بودند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط نداده بودند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط می داده بودم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بودم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بودی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بودی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بود', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بود', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بودیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بودیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بودید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بودید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بودند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بودند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ارتباط می داده بودم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ارتباط می داده بودی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ارتباط می داده بود', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ارتباط می داده بودیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ارتباط می داده بودید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ارتباط می داده بودند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده ام', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده ام', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده ای', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده ای', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده ', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده ', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده است', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده است', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده ایم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده ایم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده اید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده اید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده اند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده اند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده ام', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده ام', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده ای', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده ای', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده ', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده ', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده است', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده است', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده ایم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده ایم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده اید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده اید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده اند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده اند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ارتباط می داده بوده ام', '310', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ارتباط می داده بوده ای', '310', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ارتباط می داده بوده ', '310', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ارتباط می داده بوده است', '310', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ارتباط می داده بوده ایم', '310', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ارتباط می داده بوده اید', '310', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ارتباط می داده بوده اند', '310', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارتباط دهم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط دهی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط دهد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط دهیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط دهید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط دهند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط می دهم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی دهم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می دهی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی دهی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می دهد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی دهد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می دهیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی دهیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می دهید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی دهید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می دهند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی دهند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ارتباط می دهم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ارتباط می دهی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ارتباط می دهد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ارتباط می دهیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ارتباط می دهید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ارتباط می دهند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارتباط خواهم داد', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط نخواهم داد', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط خواهی داد', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط نخواهی داد', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط خواهد داد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط نخواهد داد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط خواهیم داد', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط نخواهیم داد', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط خواهید داد', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط نخواهید داد', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط خواهند داد', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط نخواهند داد', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط بدهم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط بدهی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط بدهد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط بدهیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط بدهید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط بدهند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده باشم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده باشم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده باشی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده باشی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده باشد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده باشد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده باشیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده باشیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده باشید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده باشید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده باشند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده باشند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده باشم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده باشم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده باشی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده باشی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده باشد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده باشد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده باشیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده باشیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده باشید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده باشید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده باشند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده باشند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده باشم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده باشم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده باشی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده باشی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده باشد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده باشد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده باشیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده باشیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده باشید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده باشید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده باشند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده باشند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده باشم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده باشم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده باشی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده باشی', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده باشد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده باشد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده باشیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده باشیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده باشید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده باشید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط می داده بوده باشند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط نمی داده بوده باشند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط بدهم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط بده', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط نده', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط بدهد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط بدهیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط بدهید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط بدهند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط ندهند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده باشم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده باشم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده باش', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده باش', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده باشد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده باشد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده باشیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده باشیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده باشید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده باشید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده باشند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده باشند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده باشم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده باشم', '310', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده باش', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده باش', '310', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده باشد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده باشد', '310', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده باشیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده باشیم', '310', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده باشید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده باشید', '310', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بوده باشند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط نداده بوده باشند', '310', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خواندم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواندم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواندی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواندی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواندیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواندیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواندید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواندید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواندند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواندند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر می خواندم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خواندم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خواندی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خواندی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خواندیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خواندیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خواندید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خواندید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خواندند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خواندند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از بر می خواندم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از بر می خواندی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از بر می خواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از بر می خواندیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از بر می خواندید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از بر می خواندند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خوانده ام', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده ام', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده ای', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده ای', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده ', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده ', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده است', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده است', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده ایم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده ایم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده اید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده اید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده اند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده اند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده ام', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده ام', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده ای', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده ای', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده ', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده ', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده است', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده است', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده ایم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده ایم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده اید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده اید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده اند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده اند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از بر می خوانده ام', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از بر می خوانده ای', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از بر می خوانده ', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از بر می خوانده است', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از بر می خوانده ایم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از بر می خوانده اید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از بر می خوانده اند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بودم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر نخوانده بودم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده بودی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر نخوانده بودی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده بود', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر نخوانده بود', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده بودیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر نخوانده بودیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده بودید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر نخوانده بودید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده بودند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر نخوانده بودند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر می خوانده بودم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بودم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بودی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بودی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بود', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بود', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بودیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بودیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بودید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بودید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بودند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بودند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از بر می خوانده بودم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از بر می خوانده بودی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از بر می خوانده بود', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از بر می خوانده بودیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از بر می خوانده بودید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از بر می خوانده بودند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده ام', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده ام', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده ای', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده ای', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده ', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده ', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده است', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده است', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده ایم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده ایم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده اید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده اید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده اند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده اند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده ام', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده ام', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده ای', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده ای', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده ', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده ', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده است', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده است', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده ایم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده ایم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده اید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده اید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده اند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده اند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از بر می خوانده بوده ام', '311', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از بر می خوانده بوده ای', '311', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از بر می خوانده بوده ', '311', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از بر می خوانده بوده است', '311', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از بر می خوانده بوده ایم', '311', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از بر می خوانده بوده اید', '311', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از بر می خوانده بوده اند', '311', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خوانم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر می خوانم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از بر می خوانم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از بر می خوانی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از بر می خواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از بر می خوانیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از بر می خوانید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از بر می خوانند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خواهم خواند', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواهم خواند', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواهی خواند', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواهی خواند', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواهد خواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواهد خواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواهیم خواند', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواهیم خواند', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواهید خواند', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواهید خواند', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواهند خواند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواهند خواند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخوانم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخوانی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخوانیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخوانید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخوانند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده باشم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده باشم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده باشی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده باشی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده باشد', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده باشد', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده باشیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده باشیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده باشید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده باشید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده باشند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده باشند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده باشم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده باشم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده باشی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده باشی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده باشد', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده باشد', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده باشیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده باشیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده باشید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده باشید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده باشند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده باشند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده باشم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده باشم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده باشی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده باشی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده باشد', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده باشد', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده باشیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده باشیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده باشید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده باشید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده باشند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده باشند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده باشم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده باشم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده باشی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده باشی', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده باشد', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده باشد', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده باشیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده باشیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده باشید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده باشید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوانده بوده باشند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوانده بوده باشند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر بخوانم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخوان', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوان', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواند', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخوانیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخوانید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخوانند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوانند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده باشم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده باشم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده باش', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده باش', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده باشد', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده باشد', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده باشیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده باشیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده باشید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده باشید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده باشند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده باشند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده باشم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده باشم', '311', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده باش', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده باش', '311', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده باشد', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده باشد', '311', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده باشیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده باشیم', '311', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده باشید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده باشید', '311', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بوده باشند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخوانده بوده باشند', '311', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوندم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوندم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوندی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوندی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوندیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوندیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوندید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوندید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوندند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوندند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر می خوندم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوندم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوندی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوندی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوندیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوندیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوندید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوندید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوندند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوندند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از بر می خوندم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از بر می خوندی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از بر می خوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از بر می خوندیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از بر می خوندید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از بر می خوندند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خونده ام', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده ام', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده ای', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده ای', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده ', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده ', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده است', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده است', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده ایم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده ایم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده اید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده اید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده اند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده اند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر می خونده ام', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده ام', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده ای', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده ای', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده ', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده ', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده است', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده است', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده ایم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده ایم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده اید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده اید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده اند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده اند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از بر می خونده ام', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از بر می خونده ای', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از بر می خونده ', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از بر می خونده است', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از بر می خونده ایم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از بر می خونده اید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از بر می خونده اند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خونده بودم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر نخونده بودم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده بودی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر نخونده بودی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده بود', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر نخونده بود', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده بودیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر نخونده بودیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده بودید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر نخونده بودید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده بودند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر نخونده بودند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر می خونده بودم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بودم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بودی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بودی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بود', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بود', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بودیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بودیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بودید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بودید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بودند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بودند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از بر می خونده بودم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از بر می خونده بودی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از بر می خونده بود', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از بر می خونده بودیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از بر می خونده بودید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از بر می خونده بودند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده ام', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده ام', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده ای', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده ای', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده ', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده ', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده است', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده است', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده ایم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده ایم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده اید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده اید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده اند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده اند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده ام', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده ام', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده ای', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده ای', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده ', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده ', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده است', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده است', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده ایم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده ایم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده اید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده اید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده اند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده اند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از بر می خونده بوده ام', '312', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از بر می خونده بوده ای', '312', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از بر می خونده بوده ', '312', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از بر می خونده بوده است', '312', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از بر می خونده بوده ایم', '312', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از بر می خونده بوده اید', '312', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از بر می خونده بوده اند', '312', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خونم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر می خونم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از بر می خونم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از بر می خونی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از بر می خوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از بر می خونیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از بر می خونید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از بر می خونند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خواهم خوند', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواهم خوند', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواهی خوند', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواهی خوند', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواهد خوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواهد خوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواهیم خوند', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواهیم خوند', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواهید خوند', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواهید خوند', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خواهند خوند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخواهند خوند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخونم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخونی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخونیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخونید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخونند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده باشم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده باشم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده باشی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده باشی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده باشد', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده باشد', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده باشیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده باشیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده باشید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده باشید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده باشند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده باشند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر می خونده باشم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده باشم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده باشی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده باشی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده باشد', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده باشد', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده باشیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده باشیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده باشید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده باشید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده باشند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده باشند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده باشم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده باشم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده باشی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده باشی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده باشد', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده باشد', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده باشیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده باشیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده باشید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده باشید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده باشند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده باشند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده باشم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده باشم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده باشی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده باشی', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده باشد', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده باشد', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده باشیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده باشیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده باشید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده باشید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر می خونده بوده باشند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر نمی خونده بوده باشند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر بخونم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخون', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخون', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخوند', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخونیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخونید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر بخونند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر نخونند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده باشم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده باشم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده باش', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده باش', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده باشد', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده باشد', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده باشیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده باشیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده باشید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده باشید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده باشند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده باشند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده باشم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده باشم', '312', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده باش', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده باش', '312', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده باشد', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده باشد', '312', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده باشیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده باشیم', '312', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده باشید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده باشید', '312', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده بوده باشند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر نخونده بوده باشند', '312', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتادم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتادم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتادی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتادی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتاد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتادیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتادیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتادید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتادید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتادند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتادند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا می افتادم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتادم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتادی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتادی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتادیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتادیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتادید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتادید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتادند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتادند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از پا می افتادم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از پا می افتادی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از پا می افتاد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از پا می افتادیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از پا می افتادید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از پا می افتادند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از پا افتاده ام', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده ام', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده ای', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده ای', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده ', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده ', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده است', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده است', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده ایم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده ایم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده اید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده اید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده اند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده اند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده ام', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده ام', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده ای', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده ای', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده ', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده ', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده است', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده است', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده ایم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده ایم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده اید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده اید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده اند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده اند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از پا می افتاده ام', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از پا می افتاده ای', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از پا می افتاده ', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از پا می افتاده است', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از پا می افتاده ایم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از پا می افتاده اید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از پا می افتاده اند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بودم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا نیافتاده بودم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده بودی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا نیافتاده بودی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده بود', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا نیافتاده بود', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده بودیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا نیافتاده بودیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده بودید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا نیافتاده بودید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده بودند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا نیافتاده بودند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا می افتاده بودم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بودم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بودی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بودی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بود', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بود', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بودیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بودیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بودید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بودید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بودند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بودند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از پا می افتاده بودم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از پا می افتاده بودی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از پا می افتاده بود', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از پا می افتاده بودیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از پا می افتاده بودید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از پا می افتاده بودند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده ام', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده ام', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده ای', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده ای', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده ', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده ', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده است', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده است', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده ایم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده ایم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده اید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده اید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده اند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده اند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده ام', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده ام', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده ای', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده ای', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده ', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده ', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده است', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده است', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده ایم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده ایم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده اید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده اید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده اند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده اند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از پا می افتاده بوده ام', '313', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از پا می افتاده بوده ای', '313', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از پا می افتاده بوده ', '313', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از پا می افتاده بوده است', '313', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از پا می افتاده بوده ایم', '313', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از پا می افتاده بوده اید', '313', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از پا می افتاده بوده اند', '313', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از پا افتم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا می افتم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از پا می افتم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از پا می افتی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از پا می افتد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از پا می افتیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از پا می افتید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از پا می افتند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از پا خواهم افتاد', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نخواهم افتاد', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا خواهی افتاد', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نخواهی افتاد', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا خواهد افتاد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نخواهد افتاد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا خواهیم افتاد', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نخواهیم افتاد', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا خواهید افتاد', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نخواهید افتاد', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا خواهند افتاد', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نخواهند افتاد', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا بیافتم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا بیافتی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا بیافتد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا بیافتیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا بیافتید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا بیافتند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده باشم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده باشم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده باشی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده باشی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده باشد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده باشد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده باشیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده باشیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده باشید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده باشید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده باشند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده باشند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده باشم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده باشم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده باشی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده باشی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده باشد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده باشد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده باشیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده باشیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده باشید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده باشید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده باشند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده باشند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده باشم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده باشم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده باشی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده باشی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده باشد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده باشد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده باشیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده باشیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده باشید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده باشید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده باشند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده باشند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده باشم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده باشم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده باشی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده باشی', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده باشد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده باشد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده باشیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده باشیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده باشید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده باشید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا می افتاده بوده باشند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا نمی افتاده بوده باشند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا بیافتم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا بیافت', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافت', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا بیافتد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا بیافتیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا بیافتید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا بیافتند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا نیافتند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده باشم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده باشم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده باش', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده باش', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده باشد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده باشد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده باشیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده باشیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده باشید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده باشید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده باشند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده باشند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده باشم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده باشم', '313', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده باش', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده باش', '313', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده باشد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده باشد', '313', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده باشیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده باشیم', '313', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده باشید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده باشید', '313', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بوده باشند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا نیافتاده بوده باشند', '313', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتادم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتادم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتادی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتادی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتادیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتادیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتادید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتادید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتادند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتادند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت می افتادم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتادم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتادی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتادی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتادیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتادیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتادید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتادید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتادند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتادند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از حرکت می افتادم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از حرکت می افتادی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از حرکت می افتاد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از حرکت می افتادیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از حرکت می افتادید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از حرکت می افتادند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده ام', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده ام', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده ای', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده ای', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده ', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده ', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده است', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده است', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده ایم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده ایم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده اید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده اید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده اند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده اند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده ام', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده ام', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده ای', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده ای', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده ', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده ', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده است', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده است', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده ایم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده ایم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده اید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده اید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده اند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده اند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از حرکت می افتاده ام', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از حرکت می افتاده ای', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از حرکت می افتاده ', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از حرکت می افتاده است', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از حرکت می افتاده ایم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از حرکت می افتاده اید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از حرکت می افتاده اند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بودم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بودم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده بودی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بودی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده بود', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بود', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده بودیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بودیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده بودید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بودید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده بودند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بودند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بودم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بودم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بودی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بودی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بود', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بود', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بودیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بودیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بودید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بودید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بودند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بودند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از حرکت می افتاده بودم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از حرکت می افتاده بودی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از حرکت می افتاده بود', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از حرکت می افتاده بودیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از حرکت می افتاده بودید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از حرکت می افتاده بودند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده ام', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده ام', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده ای', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده ای', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده ', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده ', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده است', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده است', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده ایم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده ایم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده اید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده اید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده اند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده اند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده ام', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده ام', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده ای', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده ای', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده ', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده ', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده است', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده است', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده ایم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده ایم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده اید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده اید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده اند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده اند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از حرکت می افتاده بوده ام', '314', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از حرکت می افتاده بوده ای', '314', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از حرکت می افتاده بوده ', '314', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از حرکت می افتاده بوده است', '314', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از حرکت می افتاده بوده ایم', '314', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از حرکت می افتاده بوده اید', '314', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از حرکت می افتاده بوده اند', '314', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت می افتم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از حرکت می افتم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از حرکت می افتی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از حرکت می افتد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از حرکت می افتیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از حرکت می افتید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از حرکت می افتند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت خواهم افتاد', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نخواهم افتاد', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت خواهی افتاد', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نخواهی افتاد', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت خواهد افتاد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نخواهد افتاد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت خواهیم افتاد', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نخواهیم افتاد', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت خواهید افتاد', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نخواهید افتاد', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت خواهند افتاد', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نخواهند افتاد', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده باشم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده باشم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده باشی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده باشی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده باشد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده باشد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده باشیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده باشیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده باشید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده باشید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده باشند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده باشند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده باشم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده باشم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده باشی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده باشی', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده باشد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده باشد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده باشیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده باشیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده باشید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده باشید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده باشند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده باشند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت بیافتم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافت', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافت', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باش', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باش', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشم', '314', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باش', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باش', '314', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشد', '314', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشیم', '314', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشید', '314', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشند', '314', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتادم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتادم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتادی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتادی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتادیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتادیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتادید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتادید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتادند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتادند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت می افتادم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتادم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتادی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتادی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتادیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتادیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتادید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتادید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتادند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتادند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از حرکت می افتادم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از حرکت می افتادی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از حرکت می افتاد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از حرکت می افتادیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از حرکت می افتادید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از حرکت می افتادند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده ام', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده ام', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده ای', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده ای', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده ', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده ', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده است', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده است', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده ایم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده ایم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده اید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده اید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده اند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده اند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده ام', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده ام', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده ای', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده ای', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده ', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده ', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده است', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده است', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده ایم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده ایم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده اید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده اید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده اند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده اند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از حرکت می افتاده ام', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از حرکت می افتاده ای', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از حرکت می افتاده ', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از حرکت می افتاده است', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از حرکت می افتاده ایم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از حرکت می افتاده اید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از حرکت می افتاده اند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بودم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بودم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده بودی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بودی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده بود', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بود', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده بودیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بودیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده بودید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بودید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده بودند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بودند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بودم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بودم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بودی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بودی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بود', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بود', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بودیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بودیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بودید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بودید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بودند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بودند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از حرکت می افتاده بودم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از حرکت می افتاده بودی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از حرکت می افتاده بود', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از حرکت می افتاده بودیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از حرکت می افتاده بودید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از حرکت می افتاده بودند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده ام', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده ام', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده ای', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده ای', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده ', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده ', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده است', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده است', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده ایم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده ایم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده اید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده اید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده اند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده اند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده ام', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده ام', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده ای', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده ای', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده ', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده ', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده است', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده است', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده ایم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده ایم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده اید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده اید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده اند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده اند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از حرکت می افتاده بوده ام', '315', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از حرکت می افتاده بوده ای', '315', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از حرکت می افتاده بوده ', '315', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از حرکت می افتاده بوده است', '315', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از حرکت می افتاده بوده ایم', '315', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از حرکت می افتاده بوده اید', '315', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از حرکت می افتاده بوده اند', '315', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت می افتم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از حرکت می افتم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از حرکت می افتی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از حرکت می افتد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از حرکت می افتیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از حرکت می افتید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از حرکت می افتند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت خواهم افتاد', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نخواهم افتاد', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت خواهی افتاد', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نخواهی افتاد', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت خواهد افتاد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نخواهد افتاد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت خواهیم افتاد', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نخواهیم افتاد', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت خواهید افتاد', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نخواهید افتاد', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت خواهند افتاد', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نخواهند افتاد', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده باشم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده باشم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده باشی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده باشی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده باشد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده باشد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده باشیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده باشیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده باشید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده باشید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده باشند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده باشند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده باشم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده باشم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده باشی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده باشی', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده باشد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده باشد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده باشیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده باشیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده باشید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده باشید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت می افتاده بوده باشند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت نمی افتاده بوده باشند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت بیافتم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافت', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافت', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت بیافتند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت نیافتند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باش', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باش', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده باشند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده باشند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشم', '315', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باش', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باش', '315', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشد', '315', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشیم', '315', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشید', '315', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بوده باشند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت نیافتاده بوده باشند', '315', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر بردم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبردم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر بردی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبردی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر بردیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبردیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر بردید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبردید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر بردند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبردند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر می بردم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی بردم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می بردی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی بردی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می بردیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی بردیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می بردید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی بردید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می بردند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی بردند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از خاطر می بردم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از خاطر می بردی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از خاطر می برد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از خاطر می بردیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از خاطر می بردید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از خاطر می بردند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از خاطر برده ام', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده ام', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده ای', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده ای', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده ', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده ', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده است', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده است', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده ایم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده ایم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده اید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده اید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده اند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده اند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده ام', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده ام', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده ای', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده ای', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده ', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده ', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده است', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده است', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده ایم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده ایم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده اید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده اید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده اند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده اند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از خاطر می برده ام', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از خاطر می برده ای', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از خاطر می برده ', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از خاطر می برده است', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از خاطر می برده ایم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از خاطر می برده اید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از خاطر می برده اند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بودم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر نبرده بودم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده بودی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر نبرده بودی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده بود', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر نبرده بود', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده بودیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر نبرده بودیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده بودید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر نبرده بودید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده بودند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر نبرده بودند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر می برده بودم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بودم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بودی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بودی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بود', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بود', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بودیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بودیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بودید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بودید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بودند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بودند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از خاطر می برده بودم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از خاطر می برده بودی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از خاطر می برده بود', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از خاطر می برده بودیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از خاطر می برده بودید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از خاطر می برده بودند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده ام', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده ام', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده ای', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده ای', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده ', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده ', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده است', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده است', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده ایم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده ایم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده اید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده اید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده اند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده اند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده ام', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده ام', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده ای', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده ای', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده ', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده ', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده است', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده است', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده ایم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده ایم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده اید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده اید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده اند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده اند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از خاطر می برده بوده ام', '316', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از خاطر می برده بوده ای', '316', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از خاطر می برده بوده ', '316', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از خاطر می برده بوده است', '316', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از خاطر می برده بوده ایم', '316', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از خاطر می برده بوده اید', '316', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از خاطر می برده بوده اند', '316', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از خاطر برم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر بری', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبری', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر بریم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبریم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر می برم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می بری', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی بری', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می بریم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی بریم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از خاطر می برم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از خاطر می بری', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از خاطر می برد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از خاطر می بریم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از خاطر می برید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از خاطر می برند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از خاطر خواهم برد', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نخواهم برد', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر خواهی برد', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نخواهی برد', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر خواهد برد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نخواهد برد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر خواهیم برد', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نخواهیم برد', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر خواهید برد', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نخواهید برد', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر خواهند برد', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نخواهند برد', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر بری', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبری', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر بریم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبریم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده باشم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده باشم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده باشی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده باشی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده باشد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده باشد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده باشیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده باشیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده باشید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده باشید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده باشند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده باشند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده باشم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده باشم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده باشی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده باشی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده باشد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده باشد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده باشیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده باشیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده باشید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده باشید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده باشند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده باشند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده باشم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده باشم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده باشی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده باشی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده باشد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده باشد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده باشیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده باشیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده باشید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده باشید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده باشند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده باشند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده باشم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده باشم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده باشی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده باشی', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده باشد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده باشد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده باشیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده باشیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده باشید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده باشید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر می برده بوده باشند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر نمی برده بوده باشند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر بر', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبر', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر بریم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبریم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر نبرند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده باشم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده باشم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده باش', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده باش', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده باشد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده باشد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده باشیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده باشیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده باشید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده باشید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده باشند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده باشند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده باشم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده باشم', '316', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده باش', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده باش', '316', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده باشد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده باشد', '316', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده باشیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده باشیم', '316', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده باشید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده باشید', '316', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بوده باشند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر نبرده بوده باشند', '316', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست دادم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندادم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست دادی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندادی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نداد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست دادیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندادیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست دادید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندادید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست دادند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندادند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست می دادم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی دادم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می دادی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی دادی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می دادیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی دادیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می دادید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی دادید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می دادند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی دادند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از دست می دادم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از دست می دادی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از دست می داد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از دست می دادیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از دست می دادید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از دست می دادند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست داده ام', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده ام', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده ای', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده ای', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده ', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده ', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده است', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده است', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده ایم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده ایم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده اید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده اید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده اند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده اند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست می داده ام', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده ام', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده ای', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده ای', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده ', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده ', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده است', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده است', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده ایم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده ایم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده اید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده اید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده اند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده اند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از دست می داده ام', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از دست می داده ای', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از دست می داده ', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از دست می داده است', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از دست می داده ایم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از دست می داده اید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از دست می داده اند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست داده بودم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست نداده بودم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده بودی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست نداده بودی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده بود', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست نداده بود', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده بودیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست نداده بودیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده بودید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست نداده بودید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده بودند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست نداده بودند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست می داده بودم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بودم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بودی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بودی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بود', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بود', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بودیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بودیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بودید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بودید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بودند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بودند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از دست می داده بودم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از دست می داده بودی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از دست می داده بود', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از دست می داده بودیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از دست می داده بودید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از دست می داده بودند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده ام', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده ام', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده ای', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده ای', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده ', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده ', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده است', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده است', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده ایم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده ایم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده اید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده اید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده اند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده اند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده ام', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده ام', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده ای', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده ای', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده ', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده ', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده است', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده است', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده ایم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده ایم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده اید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده اید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده اند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده اند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از دست می داده بوده ام', '317', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از دست می داده بوده ای', '317', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از دست می داده بوده ', '317', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از دست می داده بوده است', '317', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از دست می داده بوده ایم', '317', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از دست می داده بوده اید', '317', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از دست می داده بوده اند', '317', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست دهم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست دهی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست دهد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست دهیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست دهید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست دهند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست می دهم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی دهم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می دهی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی دهی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می دهد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی دهد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می دهیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی دهیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می دهید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی دهید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می دهند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی دهند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از دست می دهم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از دست می دهی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از دست می دهد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از دست می دهیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از دست می دهید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از دست می دهند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست خواهم داد', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نخواهم داد', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست خواهی داد', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نخواهی داد', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست خواهد داد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نخواهد داد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست خواهیم داد', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نخواهیم داد', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست خواهید داد', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نخواهید داد', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست خواهند داد', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نخواهند داد', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بدهم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بدهی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بدهد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بدهیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بدهید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بدهند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده باشم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده باشم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده باشی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده باشی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده باشد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده باشد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده باشیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده باشیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده باشید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده باشید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده باشند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده باشند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست می داده باشم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده باشم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده باشی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده باشی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده باشد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده باشد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده باشیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده باشیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده باشید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده باشید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده باشند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده باشند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده باشم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده باشم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده باشی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده باشی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده باشد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده باشد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده باشیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده باشیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده باشید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده باشید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده باشند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده باشند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده باشم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده باشم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده باشی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده باشی', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده باشد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده باشد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده باشیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده باشیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده باشید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده باشید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می داده بوده باشند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی داده بوده باشند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست بدهم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بده', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نده', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بدهد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بدهیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بدهید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بدهند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست ندهند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده باشم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده باشم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده باش', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده باش', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده باشد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده باشد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده باشیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده باشیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده باشید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده باشید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده باشند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده باشند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده باشم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده باشم', '317', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده باش', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده باش', '317', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده باشد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده باشد', '317', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده باشیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده باشیم', '317', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده باشید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده باشید', '317', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده بوده باشند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نداده بوده باشند', '317', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفتم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرفتم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفتی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرفتی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفت', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرفت', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفتیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرفتیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفتید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرفتید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفتند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرفتند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست می رفتم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفتم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفتی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفتی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفت', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفت', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفتیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفتیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفتید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفتید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفتند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفتند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از دست می رفتم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از دست می رفتی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از دست می رفت', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از دست می رفتیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از دست می رفتید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از دست می رفتند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست رفته ام', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته ام', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته ای', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته ای', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته ', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته ', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته است', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته است', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته ایم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته ایم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته اید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته اید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته اند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته اند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست می رفته ام', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته ام', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته ای', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته ای', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته ', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته ', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته است', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته است', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته ایم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته ایم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته اید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته اید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته اند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته اند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از دست می رفته ام', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از دست می رفته ای', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از دست می رفته ', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از دست می رفته است', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از دست می رفته ایم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از دست می رفته اید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از دست می رفته اند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست رفته بودم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست نرفته بودم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته بودی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست نرفته بودی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته بود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست نرفته بود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته بودیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست نرفته بودیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته بودید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست نرفته بودید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته بودند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست نرفته بودند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست می رفته بودم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بودم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بودی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بودی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بودیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بودیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بودید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بودید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بودند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بودند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از دست می رفته بودم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از دست می رفته بودی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از دست می رفته بود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از دست می رفته بودیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از دست می رفته بودید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از دست می رفته بودند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده ام', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده ام', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده ای', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده ای', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده ', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده ', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده است', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده است', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده ایم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده ایم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده اید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده اید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده اند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده اند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده ام', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده ام', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده ای', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده ای', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده ', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده ', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده است', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده است', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده ایم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده ایم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده اید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده اید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده اند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده اند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از دست می رفته بوده ام', '318', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از دست می رفته بوده ای', '318', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از دست می رفته بوده ', '318', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از دست می رفته بوده است', '318', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از دست می رفته بوده ایم', '318', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از دست می رفته بوده اید', '318', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از دست می رفته بوده اند', '318', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست روم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نروم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست روی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نروی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رویم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرویم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست روید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نروید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست روند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نروند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست می روم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی روم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می روی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی روی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رویم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رویم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می روید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی روید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می روند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی روند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از دست می روم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از دست می روی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از دست می رود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از دست می رویم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از دست می روید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از دست می روند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست خواهم رفت', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نخواهم رفت', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست خواهی رفت', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نخواهی رفت', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست خواهد رفت', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نخواهد رفت', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست خواهیم رفت', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نخواهیم رفت', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست خواهید رفت', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نخواهید رفت', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست خواهند رفت', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نخواهند رفت', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بروم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نروم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بروی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نروی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست برود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست برویم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرویم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بروید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نروید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بروند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نروند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته باشم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته باشم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته باشی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته باشی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته باشد', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته باشد', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته باشیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته باشیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته باشید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته باشید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته باشند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته باشند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست می رفته باشم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته باشم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته باشی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته باشی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته باشد', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته باشد', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته باشیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته باشیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته باشید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته باشید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته باشند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته باشند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده باشم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده باشم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده باشی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده باشی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده باشد', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده باشد', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده باشیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده باشیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده باشید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده باشید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده باشند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده باشند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده باشم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده باشم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده باشی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده باشی', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده باشد', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده باشد', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده باشیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده باشیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده باشید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده باشید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست می رفته بوده باشند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست نمی رفته بوده باشند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست بروم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نروم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست برو', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرو', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست برود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرود', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست برویم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نرویم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بروید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نروید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست بروند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست نروند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته باشم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته باشم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته باش', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته باش', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته باشد', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته باشد', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته باشیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته باشیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته باشید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته باشید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته باشند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته باشند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده باشم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده باشم', '318', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده باش', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده باش', '318', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده باشد', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده باشد', '318', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده باشیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده باشیم', '318', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده باشید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده باشید', '318', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته بوده باشند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست نرفته بوده باشند', '318', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداختم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداختم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداختی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداختی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخت', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداخت', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداختیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداختیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداختید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداختید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداختند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداختند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم می انداختم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداختم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداختی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداختی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخت', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخت', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداختیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداختیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداختید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداختید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداختند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداختند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از قلم می انداختم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از قلم می انداختی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از قلم می انداخت', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از قلم می انداختیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از قلم می انداختید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از قلم می انداختند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته ام', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته ام', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته ای', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته ای', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته ', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته ', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته است', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته است', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته ایم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته ایم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته اید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته اید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته اند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته اند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته ام', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته ام', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته ای', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته ای', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته ', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته ', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته است', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته است', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته ایم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته ایم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته اید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته اید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته اند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته اند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از قلم می انداخته ام', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از قلم می انداخته ای', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از قلم می انداخته ', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از قلم می انداخته است', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از قلم می انداخته ایم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از قلم می انداخته اید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از قلم می انداخته اند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بودم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بودم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته بودی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بودی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته بود', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بود', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته بودیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بودیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته بودید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بودید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته بودند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بودند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم می انداخته بودم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بودم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بودی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بودی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بود', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بود', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بودیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بودیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بودید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بودید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بودند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بودند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از قلم می انداخته بودم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از قلم می انداخته بودی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از قلم می انداخته بود', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از قلم می انداخته بودیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از قلم می انداخته بودید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از قلم می انداخته بودند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده ام', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده ام', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده ای', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده ای', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده ', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده ', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده است', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده است', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده ایم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده ایم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده اید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده اید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده اند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده اند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده ام', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده ام', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده ای', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده ای', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده ', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده ', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده است', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده است', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده ایم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده ایم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده اید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده اید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده اند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده اند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از قلم می انداخته بوده ام', '319', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از قلم می انداخته بوده ای', '319', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از قلم می انداخته بوده ', '319', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از قلم می انداخته بوده است', '319', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از قلم می انداخته بوده ایم', '319', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از قلم می انداخته بوده اید', '319', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از قلم می انداخته بوده اند', '319', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم اندازم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم اندازی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم اندازد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم اندازیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم اندازید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم اندازند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم می اندازم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی اندازم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می اندازی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی اندازی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می اندازد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی اندازد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می اندازیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی اندازیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می اندازید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی اندازید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می اندازند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی اندازند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از قلم می اندازم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از قلم می اندازی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از قلم می اندازد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از قلم می اندازیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از قلم می اندازید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از قلم می اندازند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم خواهم انداخت', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نخواهم انداخت', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم خواهی انداخت', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نخواهی انداخت', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم خواهد انداخت', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نخواهد انداخت', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم خواهیم انداخت', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نخواهیم انداخت', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم خواهید انداخت', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نخواهید انداخت', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم خواهند انداخت', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نخواهند انداخت', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته باشم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته باشم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته باشی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته باشی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته باشد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته باشد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته باشیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته باشیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته باشید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته باشید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته باشند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته باشند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده باشم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده باشم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده باشی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده باشی', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده باشد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده باشد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده باشیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده باشیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده باشید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده باشید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده باشند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده باشند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم بیاندازم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیانداز', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداز', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باش', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باش', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشم', '319', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باش', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باش', '319', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشد', '319', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشیم', '319', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشید', '319', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشند', '319', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداختم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداختم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداختی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداختی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخت', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداخت', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداختیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداختیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداختید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداختید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداختند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداختند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم می انداختم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداختم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداختی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداختی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخت', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخت', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداختیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداختیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداختید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداختید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداختند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداختند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از قلم می انداختم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از قلم می انداختی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از قلم می انداخت', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از قلم می انداختیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از قلم می انداختید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از قلم می انداختند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته ام', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته ام', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته ای', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته ای', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته ', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته ', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته است', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته است', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته ایم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته ایم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته اید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته اید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته اند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته اند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته ام', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته ام', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته ای', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته ای', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته ', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته ', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته است', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته است', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته ایم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته ایم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته اید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته اید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته اند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته اند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از قلم می انداخته ام', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از قلم می انداخته ای', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از قلم می انداخته ', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از قلم می انداخته است', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از قلم می انداخته ایم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از قلم می انداخته اید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از قلم می انداخته اند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بودم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بودم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته بودی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بودی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته بود', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بود', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته بودیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بودیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته بودید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بودید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته بودند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بودند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم می انداخته بودم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بودم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بودی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بودی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بود', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بود', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بودیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بودیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بودید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بودید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بودند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بودند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از قلم می انداخته بودم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از قلم می انداخته بودی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از قلم می انداخته بود', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از قلم می انداخته بودیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از قلم می انداخته بودید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از قلم می انداخته بودند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده ام', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده ام', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده ای', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده ای', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده ', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده ', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده است', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده است', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده ایم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده ایم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده اید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده اید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده اند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده اند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده ام', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده ام', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده ای', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده ای', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده ', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده ', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده است', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده است', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده ایم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده ایم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده اید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده اید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده اند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده اند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از قلم می انداخته بوده ام', '320', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از قلم می انداخته بوده ای', '320', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از قلم می انداخته بوده ', '320', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از قلم می انداخته بوده است', '320', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از قلم می انداخته بوده ایم', '320', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از قلم می انداخته بوده اید', '320', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از قلم می انداخته بوده اند', '320', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم اندازم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم اندازی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم اندازد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم اندازیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم اندازید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم اندازند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم می اندازم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی اندازم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می اندازی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی اندازی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می اندازد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی اندازد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می اندازیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی اندازیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می اندازید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی اندازید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می اندازند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی اندازند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از قلم می اندازم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از قلم می اندازی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از قلم می اندازد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از قلم می اندازیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از قلم می اندازید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از قلم می اندازند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم خواهم انداخت', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نخواهم انداخت', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم خواهی انداخت', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نخواهی انداخت', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم خواهد انداخت', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نخواهد انداخت', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم خواهیم انداخت', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نخواهیم انداخت', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم خواهید انداخت', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نخواهید انداخت', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم خواهند انداخت', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نخواهند انداخت', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته باشم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته باشم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته باشی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته باشی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته باشد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته باشد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته باشیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته باشیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته باشید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته باشید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته باشند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته باشند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده باشم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده باشم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده باشی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده باشی', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده باشد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده باشد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده باشیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده باشیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده باشید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده باشید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم می انداخته بوده باشند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم نمی انداخته بوده باشند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم بیاندازم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیانداز', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیانداز', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم بیاندازند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم نیاندازند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باش', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باش', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته باشند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته باشند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشم', '320', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باش', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باش', '320', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشد', '320', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشیم', '320', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشید', '320', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بوده باشند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم نیانداخته بوده باشند', '320', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتادم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتادم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتادی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتادی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتاد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتادیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتادیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتادید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتادید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتادند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتادند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد می افتادم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتادم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتادی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتادی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتادیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتادیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتادید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتادید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتادند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتادند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از مد می افتادم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از مد می افتادی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از مد می افتاد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از مد می افتادیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از مد می افتادید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از مد می افتادند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از مد افتاده ام', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده ام', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده ای', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده ای', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده ', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده ', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده است', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده است', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده ایم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده ایم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده اید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده اید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده اند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده اند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده ام', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده ام', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده ای', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده ای', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده ', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده ', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده است', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده است', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده ایم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده ایم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده اید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده اید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده اند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده اند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از مد می افتاده ام', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از مد می افتاده ای', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از مد می افتاده ', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از مد می افتاده است', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از مد می افتاده ایم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از مد می افتاده اید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از مد می افتاده اند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بودم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد نیافتاده بودم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده بودی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد نیافتاده بودی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده بود', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد نیافتاده بود', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده بودیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد نیافتاده بودیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده بودید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد نیافتاده بودید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده بودند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد نیافتاده بودند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد می افتاده بودم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بودم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بودی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بودی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بود', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بود', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بودیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بودیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بودید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بودید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بودند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بودند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از مد می افتاده بودم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از مد می افتاده بودی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از مد می افتاده بود', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از مد می افتاده بودیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از مد می افتاده بودید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از مد می افتاده بودند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده ام', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده ام', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده ای', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده ای', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده ', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده ', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده است', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده است', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده ایم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده ایم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده اید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده اید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده اند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده اند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده ام', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده ام', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده ای', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده ای', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده ', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده ', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده است', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده است', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده ایم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده ایم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده اید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده اید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده اند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده اند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از مد می افتاده بوده ام', '321', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از مد می افتاده بوده ای', '321', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از مد می افتاده بوده ', '321', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از مد می افتاده بوده است', '321', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از مد می افتاده بوده ایم', '321', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از مد می افتاده بوده اید', '321', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از مد می افتاده بوده اند', '321', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از مد افتم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد می افتم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از مد می افتم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از مد می افتی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از مد می افتد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از مد می افتیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از مد می افتید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از مد می افتند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از مد خواهم افتاد', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نخواهم افتاد', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد خواهی افتاد', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نخواهی افتاد', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد خواهد افتاد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نخواهد افتاد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد خواهیم افتاد', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نخواهیم افتاد', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد خواهید افتاد', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نخواهید افتاد', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد خواهند افتاد', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نخواهند افتاد', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد بیافتم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد بیافتی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد بیافتد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد بیافتیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد بیافتید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد بیافتند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده باشم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده باشم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده باشی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده باشی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده باشد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده باشد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده باشیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده باشیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده باشید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده باشید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده باشند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده باشند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده باشم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده باشم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده باشی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده باشی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده باشد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده باشد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده باشیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده باشیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده باشید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده باشید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده باشند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده باشند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده باشم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده باشم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده باشی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده باشی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده باشد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده باشد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده باشیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده باشیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده باشید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده باشید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده باشند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده باشند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده باشم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده باشم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده باشی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده باشی', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده باشد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده باشد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده باشیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده باشیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده باشید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده باشید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد می افتاده بوده باشند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد نمی افتاده بوده باشند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد بیافتم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد بیافت', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافت', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد بیافتد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد بیافتیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد بیافتید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد بیافتند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد نیافتند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده باشم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده باشم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده باش', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده باش', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده باشد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده باشد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده باشیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده باشیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده باشید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده باشید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده باشند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده باشند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده باشم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده باشم', '321', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده باش', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده باش', '321', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده باشد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده باشد', '321', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده باشیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده باشیم', '321', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده باشید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده باشید', '321', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بوده باشند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد نیافتاده بوده باشند', '321', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد بردم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبردم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد بردی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبردی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد بردیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبردیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد بردید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبردید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد بردند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبردند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد می بردم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی بردم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می بردی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی بردی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می بردیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی بردیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می بردید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی بردید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می بردند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی بردند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از یاد می بردم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از یاد می بردی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از یاد می برد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از یاد می بردیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از یاد می بردید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از یاد می بردند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از یاد برده ام', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده ام', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده ای', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده ای', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده ', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده ', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده است', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده است', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده ایم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده ایم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده اید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده اید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده اند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده اند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد می برده ام', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده ام', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده ای', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده ای', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده ', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده ', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده است', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده است', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده ایم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده ایم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده اید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده اید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده اند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده اند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از یاد می برده ام', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از یاد می برده ای', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از یاد می برده ', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از یاد می برده است', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از یاد می برده ایم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از یاد می برده اید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از یاد می برده اند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از یاد برده بودم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد نبرده بودم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده بودی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد نبرده بودی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده بود', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد نبرده بود', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده بودیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد نبرده بودیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده بودید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد نبرده بودید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده بودند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد نبرده بودند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد می برده بودم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بودم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بودی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بودی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بود', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بود', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بودیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بودیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بودید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بودید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بودند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بودند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از یاد می برده بودم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از یاد می برده بودی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از یاد می برده بود', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از یاد می برده بودیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از یاد می برده بودید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از یاد می برده بودند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده ام', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده ام', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده ای', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده ای', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده ', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده ', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده است', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده است', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده ایم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده ایم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده اید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده اید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده اند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده اند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده ام', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده ام', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده ای', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده ای', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده ', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده ', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده است', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده است', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده ایم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده ایم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده اید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده اید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده اند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده اند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از یاد می برده بوده ام', '322', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از یاد می برده بوده ای', '322', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از یاد می برده بوده ', '322', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از یاد می برده بوده است', '322', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از یاد می برده بوده ایم', '322', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از یاد می برده بوده اید', '322', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از یاد می برده بوده اند', '322', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از یاد برم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد بری', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبری', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد بریم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبریم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد می برم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می بری', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی بری', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می بریم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی بریم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از یاد می برم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از یاد می بری', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از یاد می برد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از یاد می بریم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از یاد می برید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از یاد می برند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از یاد خواهم برد', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نخواهم برد', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد خواهی برد', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نخواهی برد', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد خواهد برد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نخواهد برد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد خواهیم برد', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نخواهیم برد', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد خواهید برد', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نخواهید برد', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد خواهند برد', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نخواهند برد', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد بری', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبری', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد بریم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبریم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده باشم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده باشم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده باشی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده باشی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده باشد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده باشد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده باشیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده باشیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده باشید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده باشید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده باشند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده باشند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد می برده باشم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده باشم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده باشی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده باشی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده باشد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده باشد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده باشیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده باشیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده باشید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده باشید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده باشند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده باشند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده باشم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده باشم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده باشی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده باشی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده باشد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده باشد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده باشیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده باشیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده باشید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده باشید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده باشند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده باشند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده باشم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده باشم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده باشی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده باشی', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده باشد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده باشد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده باشیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده باشیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده باشید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده باشید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد می برده بوده باشند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد نمی برده بوده باشند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد بر', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبر', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد بریم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبریم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد نبرند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده باشم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده باشم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده باش', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده باش', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده باشد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده باشد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده باشیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده باشیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده باشید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده باشید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده باشند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده باشند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده باشم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده باشم', '322', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده باش', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده باش', '322', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده باشد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده باشد', '322', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده باشیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده باشیم', '322', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده باشید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده باشید', '322', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده بوده باشند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد نبرده بوده باشند', '322', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کردم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکردم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کردی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکردی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکرد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کردیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکردیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کردید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکردید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کردند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکردند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج می کردم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کردم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کردی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کردی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کردیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کردیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کردید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کردید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کردند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کردند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ازدواج می کردم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ازدواج می کردی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ازدواج می کرد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ازدواج می کردیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ازدواج می کردید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ازدواج می کردند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده ام', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده ام', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده ای', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده ای', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده ', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده ', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده است', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده است', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده ایم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده ایم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده اید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده اید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده اند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده اند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده ام', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده ام', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده ای', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده ای', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده ', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده ', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده است', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده است', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده ایم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده ایم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده اید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده اید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده اند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده اند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ازدواج می کرده ام', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ازدواج می کرده ای', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ازدواج می کرده ', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ازدواج می کرده است', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ازدواج می کرده ایم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ازدواج می کرده اید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ازدواج می کرده اند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بودم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج نکرده بودم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده بودی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج نکرده بودی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده بود', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج نکرده بود', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده بودیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج نکرده بودیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده بودید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج نکرده بودید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده بودند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج نکرده بودند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج می کرده بودم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بودم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بودی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بودی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بود', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بود', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بودیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بودیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بودید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بودید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بودند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بودند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ازدواج می کرده بودم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ازدواج می کرده بودی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ازدواج می کرده بود', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ازدواج می کرده بودیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ازدواج می کرده بودید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ازدواج می کرده بودند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده ام', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده ام', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده ای', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده ای', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده ', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده ', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده است', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده است', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده ایم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده ایم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده اید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده اید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده اند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده اند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده ام', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده ام', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده ای', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده ای', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده ', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده ', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده است', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده است', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده ایم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده ایم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده اید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده اید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده اند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده اند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ازدواج می کرده بوده ام', '323', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ازدواج می کرده بوده ای', '323', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ازدواج می کرده بوده ', '323', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ازدواج می کرده بوده است', '323', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ازدواج می کرده بوده ایم', '323', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ازدواج می کرده بوده اید', '323', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ازدواج می کرده بوده اند', '323', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ازدواج کنم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کنی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کند', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکند', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کنیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کنید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کنند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج می کنم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کنم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کنی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کنی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کند', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کند', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کنیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کنیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کنید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کنید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کنند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کنند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ازدواج می کنم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ازدواج می کنی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ازدواج می کند', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ازدواج می کنیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ازدواج می کنید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ازدواج می کنند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ازدواج خواهم کرد', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نخواهم کرد', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج خواهی کرد', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نخواهی کرد', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج خواهد کرد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نخواهد کرد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج خواهیم کرد', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نخواهیم کرد', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج خواهید کرد', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نخواهید کرد', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج خواهند کرد', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نخواهند کرد', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج بکنم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج بکنی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج بکند', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکند', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج بکنیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج بکنید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج بکنند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده باشم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده باشم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده باشی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده باشی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده باشد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده باشد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده باشیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده باشیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده باشید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده باشید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده باشند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده باشند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده باشم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده باشم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده باشی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده باشی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده باشد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده باشد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده باشیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده باشیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده باشید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده باشید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده باشند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده باشند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده باشم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده باشم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده باشی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده باشی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده باشد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده باشد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده باشیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده باشیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده باشید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده باشید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده باشند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده باشند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده باشم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده باشم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده باشی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده باشی', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده باشد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده باشد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده باشیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده باشیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده باشید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده باشید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج می کرده بوده باشند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج نمی کرده بوده باشند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج بکنم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج بکن', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکن', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج بکند', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکند', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج بکنیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج بکنید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج بکنند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج نکنند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده باشم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده باشم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده باش', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده باش', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده باشد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده باشد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده باشیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده باشیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده باشید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده باشید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده باشند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده باشند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده باشم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده باشم', '323', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده باش', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده باش', '323', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده باشد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده باشد', '323', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده باشیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده باشیم', '323', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده باشید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده باشید', '323', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بوده باشند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج نکرده بوده باشند', '323', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کردم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکردم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کردی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکردی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکرد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کردیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکردیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کردید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکردید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کردند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکردند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت می کردم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کردم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کردی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کردی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کردیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کردیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کردید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کردید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کردند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کردند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم استراحت می کردم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی استراحت می کردی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت استراحت می کرد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم استراحت می کردیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید استراحت می کردید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند استراحت می کردند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('استراحت کرده ام', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده ام', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده ای', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده ای', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده ', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده ', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده است', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده است', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده ایم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده ایم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده اید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده اید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده اند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده اند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده ام', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده ام', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده ای', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده ای', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده ', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده ', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده است', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده است', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده ایم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده ایم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده اید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده اید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده اند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده اند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام استراحت می کرده ام', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای استراحت می کرده ای', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  استراحت می کرده ', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است استراحت می کرده است', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم استراحت می کرده ایم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید استراحت می کرده اید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند استراحت می کرده اند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بودم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت نکرده بودم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده بودی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت نکرده بودی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده بود', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت نکرده بود', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده بودیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت نکرده بودیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده بودید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت نکرده بودید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده بودند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت نکرده بودند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت می کرده بودم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بودم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بودی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بودی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بود', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بود', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بودیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بودیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بودید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بودید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بودند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بودند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم استراحت می کرده بودم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی استراحت می کرده بودی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت استراحت می کرده بود', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم استراحت می کرده بودیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید استراحت می کرده بودید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند استراحت می کرده بودند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده ام', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده ام', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده ای', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده ای', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده ', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده ', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده است', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده است', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده ایم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده ایم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده اید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده اید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده اند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده اند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده ام', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده ام', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده ای', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده ای', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده ', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده ', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده است', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده است', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده ایم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده ایم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده اید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده اید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده اند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده اند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام استراحت می کرده بوده ام', '324', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای استراحت می کرده بوده ای', '324', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  استراحت می کرده بوده ', '324', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است استراحت می کرده بوده است', '324', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم استراحت می کرده بوده ایم', '324', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید استراحت می کرده بوده اید', '324', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند استراحت می کرده بوده اند', '324', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('استراحت کنم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کنی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کند', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکند', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کنیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کنید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کنند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت می کنم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کنم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کنی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کنی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کند', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کند', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کنیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کنیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کنید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کنید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کنند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کنند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم استراحت می کنم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری استراحت می کنی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد استراحت می کند', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم استراحت می کنیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید استراحت می کنید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند استراحت می کنند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('استراحت خواهم کرد', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نخواهم کرد', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت خواهی کرد', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نخواهی کرد', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت خواهد کرد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نخواهد کرد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت خواهیم کرد', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نخواهیم کرد', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت خواهید کرد', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نخواهید کرد', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت خواهند کرد', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نخواهند کرد', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت بکنم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت بکنی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت بکند', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکند', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت بکنیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت بکنید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت بکنند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده باشم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده باشم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده باشی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده باشی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده باشد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده باشد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده باشیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده باشیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده باشید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده باشید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده باشند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده باشند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده باشم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده باشم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده باشی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده باشی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده باشد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده باشد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده باشیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده باشیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده باشید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده باشید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده باشند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده باشند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده باشم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده باشم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده باشی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده باشی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده باشد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده باشد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده باشیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده باشیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده باشید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده باشید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده باشند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده باشند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده باشم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده باشم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده باشی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده باشی', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده باشد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده باشد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده باشیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده باشیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده باشید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده باشید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت می کرده بوده باشند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت نمی کرده بوده باشند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت بکنم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت بکن', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکن', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت بکند', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکند', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت بکنیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت بکنید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت بکنند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت نکنند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده باشم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده باشم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده باش', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده باش', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده باشد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده باشد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده باشیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده باشیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده باشید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده باشید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده باشند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده باشند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده باشم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده باشم', '324', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده باش', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده باش', '324', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده باشد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده باشد', '324', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده باشیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده باشیم', '324', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده باشید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده باشید', '324', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بوده باشند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت نکرده بوده باشند', '324', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شدم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشدم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شدی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشدی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شدیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشدیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شدید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشدید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شدند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشدند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر می شدم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شدم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شدی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شدی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شدیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شدیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شدید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شدید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شدند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شدند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اسیر می شدم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اسیر می شدی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اسیر می شد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اسیر می شدیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اسیر می شدید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اسیر می شدند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر شده ام', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده ام', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده ای', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده ای', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده ', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده ', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده است', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده است', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده ایم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده ایم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده اید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده اید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده اند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده اند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر می شده ام', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده ام', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده ای', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده ای', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده ', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده ', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده است', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده است', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده ایم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده ایم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده اید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده اید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده اند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده اند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اسیر می شده ام', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اسیر می شده ای', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اسیر می شده ', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اسیر می شده است', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اسیر می شده ایم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اسیر می شده اید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اسیر می شده اند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر شده بودم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر نشده بودم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده بودی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر نشده بودی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده بود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر نشده بود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده بودیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر نشده بودیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده بودید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر نشده بودید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده بودند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر نشده بودند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر می شده بودم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بودم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بودی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بودی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بودیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بودیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بودید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بودید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بودند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بودند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اسیر می شده بودم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اسیر می شده بودی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اسیر می شده بود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اسیر می شده بودیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اسیر می شده بودید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اسیر می شده بودند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده ام', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده ام', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده ای', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده ای', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده ', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده ', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده است', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده است', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده ایم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده ایم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده اید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده اید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده اند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده اند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده ام', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده ام', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده ای', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده ای', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده ', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده ', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده است', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده است', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده ایم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده ایم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده اید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده اید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده اند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده اند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اسیر می شده بوده ام', '325', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اسیر می شده بوده ای', '325', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اسیر می شده بوده ', '325', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اسیر می شده بوده است', '325', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اسیر می شده بوده ایم', '325', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اسیر می شده بوده اید', '325', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اسیر می شده بوده اند', '325', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر شوم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشوم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شوی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشوی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شویم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشویم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شوید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشوید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شوند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشوند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر می شوم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شوم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شوی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شوی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شویم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شویم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شوید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شوید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شوند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شوند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اسیر می شوم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اسیر می شوی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اسیر می شود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اسیر می شویم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اسیر می شوید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اسیر می شوند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر خواهم شد', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نخواهم شد', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر خواهی شد', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نخواهی شد', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر خواهد شد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نخواهد شد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر خواهیم شد', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نخواهیم شد', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر خواهید شد', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نخواهید شد', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر خواهند شد', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نخواهند شد', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بشوم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشوم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بشوی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشوی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بشود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بشویم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشویم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بشوید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشوید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بشوند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشوند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده باشم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده باشم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده باشی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده باشی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده باشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده باشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده باشیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده باشیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده باشید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده باشید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده باشند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده باشند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر می شده باشم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده باشم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده باشی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده باشی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده باشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده باشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده باشیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده باشیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده باشید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده باشید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده باشند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده باشند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده باشم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده باشم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده باشی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده باشی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده باشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده باشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده باشیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده باشیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده باشید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده باشید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده باشند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده باشند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده باشم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده باشم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده باشی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده باشی', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده باشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده باشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده باشیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده باشیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده باشید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده باشید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می شده بوده باشند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی شده بوده باشند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر بشوم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشوم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بشو', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشو', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بشود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشود', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بشویم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشویم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بشوید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشوید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بشوند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نشوند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده باشم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده باشم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده باش', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده باش', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده باشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده باشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده باشیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده باشیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده باشید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده باشید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده باشند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده باشند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده باشم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده باشم', '325', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده باش', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده باش', '325', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده باشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده باشد', '325', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده باشیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده باشیم', '325', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده باشید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده باشید', '325', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده بوده باشند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نشده بوده باشند', '325', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کردم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکردم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کردی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکردی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکرد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کردیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکردیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کردید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکردید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کردند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکردند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر می کردم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کردم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کردی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کردی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کردیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کردیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کردید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کردید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کردند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کردند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اسیر می کردم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اسیر می کردی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اسیر می کرد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اسیر می کردیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اسیر می کردید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اسیر می کردند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر کرده ام', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده ام', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده ای', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده ای', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده ', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده ', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده است', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده است', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده ایم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده ایم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده اید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده اید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده اند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده اند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده ام', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده ام', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده ای', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده ای', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده ', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده ', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده است', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده است', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده ایم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده ایم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده اید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده اید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده اند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده اند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اسیر می کرده ام', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اسیر می کرده ای', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اسیر می کرده ', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اسیر می کرده است', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اسیر می کرده ایم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اسیر می کرده اید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اسیر می کرده اند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بودم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر نکرده بودم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده بودی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر نکرده بودی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده بود', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر نکرده بود', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده بودیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر نکرده بودیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده بودید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر نکرده بودید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده بودند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر نکرده بودند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر می کرده بودم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بودم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بودی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بودی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بود', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بود', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بودیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بودیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بودید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بودید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بودند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بودند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اسیر می کرده بودم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اسیر می کرده بودی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اسیر می کرده بود', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اسیر می کرده بودیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اسیر می کرده بودید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اسیر می کرده بودند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده ام', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده ام', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده ای', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده ای', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده ', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده ', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده است', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده است', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده ایم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده ایم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده اید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده اید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده اند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده اند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده ام', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده ام', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده ای', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده ای', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده ', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده ', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده است', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده است', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده ایم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده ایم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده اید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده اید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده اند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده اند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اسیر می کرده بوده ام', '326', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اسیر می کرده بوده ای', '326', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اسیر می کرده بوده ', '326', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اسیر می کرده بوده است', '326', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اسیر می کرده بوده ایم', '326', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اسیر می کرده بوده اید', '326', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اسیر می کرده بوده اند', '326', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر کنم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کنی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کند', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکند', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کنیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کنید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کنند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر می کنم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کنم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کنی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کنی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کند', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کند', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کنیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کنیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کنید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کنید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کنند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کنند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اسیر می کنم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اسیر می کنی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اسیر می کند', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اسیر می کنیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اسیر می کنید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اسیر می کنند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر خواهم کرد', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نخواهم کرد', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر خواهی کرد', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نخواهی کرد', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر خواهد کرد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نخواهد کرد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر خواهیم کرد', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نخواهیم کرد', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر خواهید کرد', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نخواهید کرد', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر خواهند کرد', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نخواهند کرد', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بکنم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بکنی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بکند', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکند', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بکنیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بکنید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بکنند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده باشم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده باشم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده باشی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده باشی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده باشد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده باشد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده باشیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده باشیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده باشید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده باشید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده باشند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده باشند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده باشم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده باشم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده باشی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده باشی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده باشد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده باشد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده باشیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده باشیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده باشید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده باشید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده باشند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده باشند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده باشم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده باشم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده باشی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده باشی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده باشد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده باشد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده باشیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده باشیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده باشید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده باشید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده باشند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده باشند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده باشم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده باشم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده باشی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده باشی', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده باشد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده باشد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده باشیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده باشیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده باشید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده باشید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر می کرده بوده باشند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر نمی کرده بوده باشند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر بکنم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بکن', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکن', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بکند', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکند', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بکنیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بکنید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر بکنند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر نکنند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده باشم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده باشم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده باش', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده باش', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده باشد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده باشد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده باشیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده باشیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده باشید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده باشید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده باشند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده باشند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده باشم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده باشم', '326', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده باش', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده باش', '326', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده باشد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده باشد', '326', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده باشیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده باشیم', '326', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده باشید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده باشید', '326', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بوده باشند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر نکرده بوده باشند', '326', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمدم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیامدم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمدی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیامدی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیامد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمدیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیامدیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمدید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیامدید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمدند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیامدند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در می آمدم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمدم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمدی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمدی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمدیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمدیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمدید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمدید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمدند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمدند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشتباه در می آمدم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشتباه در می آمدی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشتباه در می آمد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشتباه در می آمدیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشتباه در می آمدید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشتباه در می آمدند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده ام', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده ام', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده ای', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده ای', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده ', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده ', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده است', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده است', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده ایم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده ایم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده اید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده اید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده اند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده اند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده ام', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده ام', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده ای', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده ای', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده ', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده ', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده است', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده است', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده ایم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده ایم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده اید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده اید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده اند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده اند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشتباه در می آمده ام', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشتباه در می آمده ای', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشتباه در می آمده ', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشتباه در می آمده است', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشتباه در می آمده ایم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشتباه در می آمده اید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشتباه در می آمده اند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بودم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بودم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده بودی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بودی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده بود', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بود', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده بودیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بودیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده بودید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بودید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده بودند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بودند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بودم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بودم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بودی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بودی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بود', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بود', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بودیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بودیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بودید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بودید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بودند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بودند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشتباه در می آمده بودم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشتباه در می آمده بودی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشتباه در می آمده بود', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشتباه در می آمده بودیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشتباه در می آمده بودید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشتباه در می آمده بودند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده ام', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده ام', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده ای', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده ای', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده ', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده ', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده است', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده است', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده ایم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده ایم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده اید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده اید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده اند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده اند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده ام', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده ام', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده ای', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده ای', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده ', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده ', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده است', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده است', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده ایم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده ایم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده اید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده اید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده اند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده اند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشتباه در می آمده بوده ام', '327', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشتباه در می آمده بوده ای', '327', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشتباه در می آمده بوده ', '327', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشتباه در می آمده بوده است', '327', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشتباه در می آمده بوده ایم', '327', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشتباه در می آمده بوده اید', '327', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشتباه در می آمده بوده اند', '327', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در آیم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آیی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آید', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاید', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آییم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاییم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آیید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آیند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در می آیم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آیم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آیی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آیی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آید', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آید', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آییم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آییم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آیید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آیید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آیند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آیند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اشتباه در می آیم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اشتباه در می آیی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اشتباه در می آید', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اشتباه در می آییم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اشتباه در می آیید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اشتباه در می آیند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در خواهم آمد', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نخواهم آمد', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در خواهی آمد', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نخواهی آمد', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در خواهد آمد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نخواهد آمد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در خواهیم آمد', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نخواهیم آمد', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در خواهید آمد', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نخواهید آمد', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در خواهند آمد', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نخواهند آمد', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیایم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیایی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیاید', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاید', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیاییم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاییم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیایید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیایند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده باشم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده باشم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده باشی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده باشی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده باشد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده باشد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده باشیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده باشیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده باشید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده باشید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده باشند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده باشند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده باشم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده باشم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده باشی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده باشی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده باشد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده باشد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده باشیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده باشیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده باشید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده باشید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده باشند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده باشند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده باشم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده باشم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده باشی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده باشی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده باشد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده باشد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده باشیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده باشیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده باشید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده باشید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده باشند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده باشند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده باشم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده باشم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده باشی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده باشی', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده باشد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده باشد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده باشیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده باشیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده باشید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده باشید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می آمده بوده باشند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی آمده بوده باشند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در بیایم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیای', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیای', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیاید', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاید', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیاییم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاییم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیایید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیایند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده باشم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده باشم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده باش', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده باش', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده باشد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده باشد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده باشیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده باشیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده باشید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده باشید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده باشند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده باشند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده باشم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده باشم', '327', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده باش', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده باش', '327', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده باشد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده باشد', '327', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده باشیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده باشیم', '327', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده باشید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده باشید', '327', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بوده باشند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیامده بوده باشند', '327', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومدم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومدم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومدی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومدی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومدیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومدیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومدید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومدید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومدند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومدند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در می اومدم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومدم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومدی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومدی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومدیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومدیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومدید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومدید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومدند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومدند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشتباه در می اومدم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشتباه در می اومدی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشتباه در می اومد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشتباه در می اومدیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشتباه در می اومدید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشتباه در می اومدند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده ام', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده ام', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده ای', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده ای', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده ', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده ', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده است', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده است', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده ایم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده ایم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده اید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده اید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده اند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده اند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده ام', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده ام', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده ای', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده ای', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده ', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده ', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده است', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده است', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده ایم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده ایم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده اید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده اید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده اند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده اند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشتباه در می اومده ام', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشتباه در می اومده ای', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشتباه در می اومده ', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشتباه در می اومده است', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشتباه در می اومده ایم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشتباه در می اومده اید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشتباه در می اومده اند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بودم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بودم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده بودی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بودی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده بود', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بود', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده بودیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بودیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده بودید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بودید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده بودند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بودند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بودم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بودم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بودی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بودی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بود', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بود', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بودیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بودیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بودید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بودید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بودند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بودند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشتباه در می اومده بودم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشتباه در می اومده بودی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشتباه در می اومده بود', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشتباه در می اومده بودیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشتباه در می اومده بودید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشتباه در می اومده بودند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده ام', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده ام', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده ای', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده ای', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده ', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده ', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده است', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده است', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده ایم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده ایم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده اید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده اید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده اند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده اند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده ام', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده ام', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده ای', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده ای', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده ', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده ', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده است', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده است', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده ایم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده ایم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده اید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده اید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده اند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده اند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشتباه در می اومده بوده ام', '328', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشتباه در می اومده بوده ای', '328', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشتباه در می اومده بوده ', '328', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشتباه در می اومده بوده است', '328', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشتباه در می اومده بوده ایم', '328', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشتباه در می اومده بوده اید', '328', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشتباه در می اومده بوده اند', '328', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در یایم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در یایی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در یاید', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاید', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در یاییم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاییم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در یایید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در یایند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در می یایم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی یایم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می یایی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی یایی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می یاید', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی یاید', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می یاییم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی یاییم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می یایید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی یایید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می یایند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی یایند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اشتباه در می یایم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اشتباه در می یایی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اشتباه در می یاید', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اشتباه در می یاییم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اشتباه در می یایید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اشتباه در می یایند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در خواهم اومد', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نخواهم اومد', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در خواهی اومد', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نخواهی اومد', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در خواهد اومد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نخواهد اومد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در خواهیم اومد', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نخواهیم اومد', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در خواهید اومد', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نخواهید اومد', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در خواهند اومد', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نخواهند اومد', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیایم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیایی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیاید', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاید', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیاییم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاییم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیایید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیایند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده باشم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده باشم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده باشی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده باشی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده باشد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده باشد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده باشیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده باشیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده باشید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده باشید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده باشند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده باشند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده باشم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده باشم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده باشی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده باشی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده باشد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده باشد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده باشیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده باشیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده باشید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده باشید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده باشند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده باشند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده باشم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده باشم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده باشی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده باشی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده باشد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده باشد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده باشیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده باشیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده باشید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده باشید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده باشند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده باشند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده باشم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده باشم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده باشی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده باشی', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده باشد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده باشد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده باشیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده باشیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده باشید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده باشید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در می اومده بوده باشند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در نمی اومده بوده باشند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در بیایم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیای', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیای', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیاید', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاید', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیاییم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیاییم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیایید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در بیایند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در نیایند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده باشم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده باشم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده باش', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده باش', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده باشد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده باشد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده باشیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده باشیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده باشید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده باشید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده باشند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده باشند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده باشم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده باشم', '328', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده باش', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده باش', '328', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده باشد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده باشد', '328', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده باشیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده باشیم', '328', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده باشید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده باشید', '328', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بوده باشند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در نیاومده بوده باشند', '328', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کردم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکردم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کردی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکردی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکرد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کردیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکردیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کردید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکردید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کردند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکردند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه می کردم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کردم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کردی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کردی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کردیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کردیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کردید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کردید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کردند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کردند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشتباه می کردم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشتباه می کردی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشتباه می کرد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشتباه می کردیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشتباه می کردید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشتباه می کردند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده ام', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده ام', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده ای', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده ای', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده ', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده ', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده است', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده است', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده ایم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده ایم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده اید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده اید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده اند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده اند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده ام', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده ام', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده ای', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده ای', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده ', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده ', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده است', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده است', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده ایم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده ایم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده اید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده اید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده اند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده اند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشتباه می کرده ام', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشتباه می کرده ای', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشتباه می کرده ', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشتباه می کرده است', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشتباه می کرده ایم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشتباه می کرده اید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشتباه می کرده اند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بودم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه نکرده بودم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده بودی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه نکرده بودی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده بود', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه نکرده بود', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده بودیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه نکرده بودیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده بودید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه نکرده بودید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده بودند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه نکرده بودند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه می کرده بودم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بودم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بودی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بودی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بود', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بود', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بودیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بودیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بودید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بودید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بودند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بودند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشتباه می کرده بودم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشتباه می کرده بودی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشتباه می کرده بود', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشتباه می کرده بودیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشتباه می کرده بودید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشتباه می کرده بودند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده ام', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده ام', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده ای', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده ای', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده ', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده ', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده است', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده است', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده ایم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده ایم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده اید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده اید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده اند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده اند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده ام', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده ام', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده ای', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده ای', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده ', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده ', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده است', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده است', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده ایم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده ایم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده اید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده اید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده اند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده اند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشتباه می کرده بوده ام', '329', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشتباه می کرده بوده ای', '329', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشتباه می کرده بوده ', '329', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشتباه می کرده بوده است', '329', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشتباه می کرده بوده ایم', '329', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشتباه می کرده بوده اید', '329', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشتباه می کرده بوده اند', '329', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه کنم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کنی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کند', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکند', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کنیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کنید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کنند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه می کنم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کنم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کنی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کنی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کند', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کند', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کنیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کنیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کنید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کنید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کنند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کنند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اشتباه می کنم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اشتباه می کنی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اشتباه می کند', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اشتباه می کنیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اشتباه می کنید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اشتباه می کنند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه خواهم کرد', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نخواهم کرد', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه خواهی کرد', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نخواهی کرد', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه خواهد کرد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نخواهد کرد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه خواهیم کرد', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نخواهیم کرد', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه خواهید کرد', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نخواهید کرد', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه خواهند کرد', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نخواهند کرد', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه بکنم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه بکنی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه بکند', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکند', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه بکنیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه بکنید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه بکنند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده باشم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده باشم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده باشی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده باشی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده باشد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده باشد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده باشیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده باشیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده باشید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده باشید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده باشند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده باشند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده باشم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده باشم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده باشی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده باشی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده باشد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده باشد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده باشیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده باشیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده باشید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده باشید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده باشند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده باشند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده باشم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده باشم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده باشی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده باشی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده باشد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده باشد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده باشیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده باشیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده باشید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده باشید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده باشند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده باشند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده باشم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده باشم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده باشی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده باشی', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده باشد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده باشد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده باشیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده باشیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده باشید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده باشید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه می کرده بوده باشند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه نمی کرده بوده باشند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه بکنم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه بکن', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکن', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه بکند', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکند', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه بکنیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه بکنید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه بکنند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه نکنند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده باشم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده باشم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده باش', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده باش', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده باشد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده باشد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده باشیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده باشیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده باشید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده باشید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده باشند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده باشند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده باشم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده باشم', '329', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده باش', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده باش', '329', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده باشد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده باشد', '329', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده باشیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده باشیم', '329', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده باشید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده باشید', '329', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بوده باشند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه نکرده بوده باشند', '329', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کردم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکردم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کردی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکردی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کردیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکردیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کردید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکردید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کردند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکردند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کردم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کردم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کردی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کردی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کردیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کردیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کردید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کردید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کردند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کردند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشکال زدایی می کردم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشکال زدایی می کردی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشکال زدایی می کرد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشکال زدایی می کردیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشکال زدایی می کردید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشکال زدایی می کردند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده ام', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده ام', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده ای', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده ای', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده ', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده ', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده است', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده است', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده ایم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده ایم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده اید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده اید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده اند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده اند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده ام', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده ام', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده ای', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده ای', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده ', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده ', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده است', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده است', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده ایم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده ایم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده اید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده اید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده اند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده اند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشکال زدایی می کرده ام', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشکال زدایی می کرده ای', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشکال زدایی می کرده ', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشکال زدایی می کرده است', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشکال زدایی می کرده ایم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشکال زدایی می کرده اید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشکال زدایی می کرده اند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بودم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بودم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بودی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بودی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بود', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بود', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بودیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بودیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بودید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بودید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بودند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بودند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بودم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بودم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بودی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بودی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بود', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بود', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بودیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بودیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بودید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بودید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بودند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بودند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشکال زدایی می کرده بودم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشکال زدایی می کرده بودی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشکال زدایی می کرده بود', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشکال زدایی می کرده بودیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشکال زدایی می کرده بودید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشکال زدایی می کرده بودند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده ام', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده ام', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده ای', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده ای', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده ', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده ', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده است', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده است', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده ایم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده ایم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده اید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده اید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده اند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده اند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده ام', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده ام', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده ای', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده ای', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده ', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده ', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده است', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده است', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده ایم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده ایم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده اید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده اید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده اند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده اند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشکال زدایی می کرده بوده ام', '330', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشکال زدایی می کرده بوده ای', '330', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشکال زدایی می کرده بوده ', '330', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشکال زدایی می کرده بوده است', '330', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشکال زدایی می کرده بوده ایم', '330', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشکال زدایی می کرده بوده اید', '330', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشکال زدایی می کرده بوده اند', '330', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کنم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کنی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کند', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکند', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کنیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کنید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کنند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کنم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کنم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کنی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کنی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کند', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کند', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کنیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کنیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کنید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کنید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کنند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کنند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اشکال زدایی می کنم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اشکال زدایی می کنی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اشکال زدایی می کند', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اشکال زدایی می کنیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اشکال زدایی می کنید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اشکال زدایی می کنند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی خواهم کرد', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نخواهم کرد', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی خواهی کرد', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نخواهی کرد', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی خواهد کرد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نخواهد کرد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی خواهیم کرد', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نخواهیم کرد', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی خواهید کرد', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نخواهید کرد', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی خواهند کرد', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نخواهند کرد', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی بکنم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی بکنی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی بکند', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکند', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی بکنیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی بکنید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی بکنند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده باشم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده باشم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده باشی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده باشی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده باشد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده باشد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده باشیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده باشیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده باشید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده باشید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده باشند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده باشند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده باشم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده باشم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده باشی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده باشی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده باشد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده باشد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده باشیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده باشیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده باشید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده باشید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده باشند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده باشند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده باشم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده باشم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده باشی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده باشی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده باشد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده باشد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده باشیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده باشیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده باشید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده باشید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده باشند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده باشند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده باشم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده باشم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده باشی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده باشی', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده باشد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده باشد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده باشیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده باشیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده باشید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده باشید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی می کرده بوده باشند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نمی کرده بوده باشند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی بکنم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی بکن', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکن', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی بکند', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکند', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی بکنیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی بکنید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی بکنند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکنند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده باشم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده باشم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده باش', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده باش', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده باشد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده باشد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده باشیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده باشیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده باشید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده باشید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده باشند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده باشند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده باشم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده باشم', '330', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده باش', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده باش', '330', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده باشد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده باشد', '330', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده باشیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده باشیم', '330', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده باشید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده باشید', '330', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بوده باشند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی نکرده بوده باشند', '330', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کردم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکردم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کردی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکردی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکرد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کردیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکردیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کردید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکردید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کردند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکردند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح می کردم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کردم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کردی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کردی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کردیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کردیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کردید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کردید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کردند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کردند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اصلاح می کردم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اصلاح می کردی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اصلاح می کرد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اصلاح می کردیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اصلاح می کردید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اصلاح می کردند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده ام', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده ام', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده ای', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده ای', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده ', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده ', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده است', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده است', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده ایم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده ایم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده اید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده اید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده اند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده اند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده ام', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده ام', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده ای', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده ای', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده ', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده ', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده است', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده است', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده ایم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده ایم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده اید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده اید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده اند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده اند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اصلاح می کرده ام', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اصلاح می کرده ای', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اصلاح می کرده ', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اصلاح می کرده است', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اصلاح می کرده ایم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اصلاح می کرده اید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اصلاح می کرده اند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بودم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح نکرده بودم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده بودی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح نکرده بودی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده بود', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح نکرده بود', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده بودیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح نکرده بودیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده بودید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح نکرده بودید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده بودند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح نکرده بودند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح می کرده بودم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بودم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بودی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بودی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بود', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بود', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بودیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بودیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بودید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بودید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بودند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بودند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اصلاح می کرده بودم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اصلاح می کرده بودی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اصلاح می کرده بود', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اصلاح می کرده بودیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اصلاح می کرده بودید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اصلاح می کرده بودند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده ام', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده ام', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده ای', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده ای', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده ', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده ', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده است', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده است', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده ایم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده ایم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده اید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده اید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده اند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده اند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده ام', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده ام', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده ای', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده ای', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده ', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده ', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده است', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده است', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده ایم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده ایم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده اید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده اید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده اند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده اند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اصلاح می کرده بوده ام', '331', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اصلاح می کرده بوده ای', '331', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اصلاح می کرده بوده ', '331', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اصلاح می کرده بوده است', '331', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اصلاح می کرده بوده ایم', '331', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اصلاح می کرده بوده اید', '331', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اصلاح می کرده بوده اند', '331', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلاح کنم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کنی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کند', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکند', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کنیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کنید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کنند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح می کنم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کنم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کنی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کنی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کند', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کند', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کنیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کنیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کنید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کنید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کنند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کنند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اصلاح می کنم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اصلاح می کنی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اصلاح می کند', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اصلاح می کنیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اصلاح می کنید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اصلاح می کنند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلاح خواهم کرد', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نخواهم کرد', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح خواهی کرد', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نخواهی کرد', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح خواهد کرد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نخواهد کرد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح خواهیم کرد', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نخواهیم کرد', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح خواهید کرد', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نخواهید کرد', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح خواهند کرد', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نخواهند کرد', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح بکنم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح بکنی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح بکند', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکند', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح بکنیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح بکنید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح بکنند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده باشم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده باشم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده باشی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده باشی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده باشد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده باشد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده باشیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده باشیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده باشید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده باشید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده باشند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده باشند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده باشم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده باشم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده باشی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده باشی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده باشد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده باشد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده باشیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده باشیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده باشید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده باشید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده باشند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده باشند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده باشم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده باشم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده باشی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده باشی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده باشد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده باشد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده باشیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده باشیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده باشید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده باشید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده باشند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده باشند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده باشم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده باشم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده باشی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده باشی', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده باشد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده باشد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده باشیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده باشیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده باشید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده باشید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح می کرده بوده باشند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح نمی کرده بوده باشند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح بکنم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح بکن', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکن', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح بکند', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکند', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح بکنیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح بکنید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح بکنند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح نکنند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده باشم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده باشم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده باش', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده باش', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده باشد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده باشد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده باشیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده باشیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده باشید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده باشید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده باشند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده باشند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده باشم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده باشم', '331', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده باش', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده باش', '331', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده باشد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده باشد', '331', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده باشیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده باشیم', '331', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده باشید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده باشید', '331', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بوده باشند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح نکرده بوده باشند', '331', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کردم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکردم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کردی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکردی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکرد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کردیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکردیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کردید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکردید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کردند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکردند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا می کردم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کردم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کردی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کردی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کردیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کردیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کردید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کردید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کردند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کردند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اصلا می کردم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اصلا می کردی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اصلا می کرد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اصلا می کردیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اصلا می کردید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اصلا می کردند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلا کرده ام', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده ام', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده ای', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده ای', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده ', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده ', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده است', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده است', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده ایم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده ایم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده اید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده اید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده اند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده اند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده ام', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده ام', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده ای', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده ای', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده ', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده ', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده است', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده است', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده ایم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده ایم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده اید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده اید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده اند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده اند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اصلا می کرده ام', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اصلا می کرده ای', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اصلا می کرده ', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اصلا می کرده است', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اصلا می کرده ایم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اصلا می کرده اید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اصلا می کرده اند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بودم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا نکرده بودم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده بودی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا نکرده بودی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده بود', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا نکرده بود', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده بودیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا نکرده بودیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده بودید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا نکرده بودید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده بودند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا نکرده بودند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا می کرده بودم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بودم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بودی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بودی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بود', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بود', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بودیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بودیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بودید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بودید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بودند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بودند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اصلا می کرده بودم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اصلا می کرده بودی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اصلا می کرده بود', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اصلا می کرده بودیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اصلا می کرده بودید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اصلا می کرده بودند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده ام', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده ام', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده ای', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده ای', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده ', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده ', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده است', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده است', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده ایم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده ایم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده اید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده اید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده اند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده اند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده ام', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده ام', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده ای', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده ای', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده ', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده ', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده است', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده است', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده ایم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده ایم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده اید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده اید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده اند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده اند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اصلا می کرده بوده ام', '332', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اصلا می کرده بوده ای', '332', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اصلا می کرده بوده ', '332', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اصلا می کرده بوده است', '332', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اصلا می کرده بوده ایم', '332', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اصلا می کرده بوده اید', '332', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اصلا می کرده بوده اند', '332', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلا کنم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کنی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کند', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکند', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کنیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کنید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کنند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا می کنم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کنم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کنی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کنی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کند', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کند', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کنیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کنیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کنید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کنید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کنند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کنند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اصلا می کنم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اصلا می کنی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اصلا می کند', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اصلا می کنیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اصلا می کنید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اصلا می کنند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلا خواهم کرد', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نخواهم کرد', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا خواهی کرد', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نخواهی کرد', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا خواهد کرد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نخواهد کرد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا خواهیم کرد', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نخواهیم کرد', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا خواهید کرد', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نخواهید کرد', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا خواهند کرد', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نخواهند کرد', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا بکنم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا بکنی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا بکند', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکند', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا بکنیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا بکنید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا بکنند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده باشم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده باشم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده باشی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده باشی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده باشد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده باشد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده باشیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده باشیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده باشید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده باشید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده باشند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده باشند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده باشم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده باشم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده باشی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده باشی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده باشد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده باشد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده باشیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده باشیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده باشید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده باشید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده باشند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده باشند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده باشم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده باشم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده باشی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده باشی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده باشد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده باشد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده باشیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده باشیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده باشید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده باشید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده باشند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده باشند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده باشم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده باشم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده باشی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده باشی', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده باشد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده باشد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده باشیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده باشیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده باشید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده باشید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا می کرده بوده باشند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا نمی کرده بوده باشند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا بکنم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا بکن', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکن', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا بکند', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکند', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا بکنیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا بکنید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا بکنند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا نکنند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده باشم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده باشم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده باش', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده باش', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده باشد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده باشد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده باشیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده باشیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده باشید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده باشید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده باشند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده باشند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده باشم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده باشم', '332', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده باش', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده باش', '332', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده باشد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده باشد', '332', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده باشیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده باشیم', '332', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده باشید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده باشید', '332', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بوده باشند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا نکرده بوده باشند', '332', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کردم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکردم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کردی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکردی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکرد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کردیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکردیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کردید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکردید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کردند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکردند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا می کردم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کردم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کردی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کردی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کردیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کردیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کردید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کردید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کردند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کردند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اعطا می کردم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اعطا می کردی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اعطا می کرد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اعطا می کردیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اعطا می کردید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اعطا می کردند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اعطا کرده ام', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده ام', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده ای', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده ای', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده ', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده ', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده است', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده است', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده ایم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده ایم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده اید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده اید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده اند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده اند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده ام', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده ام', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده ای', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده ای', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده ', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده ', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده است', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده است', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده ایم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده ایم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده اید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده اید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده اند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده اند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اعطا می کرده ام', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اعطا می کرده ای', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اعطا می کرده ', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اعطا می کرده است', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اعطا می کرده ایم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اعطا می کرده اید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اعطا می کرده اند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بودم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا نکرده بودم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده بودی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا نکرده بودی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده بود', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا نکرده بود', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده بودیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا نکرده بودیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده بودید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا نکرده بودید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده بودند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا نکرده بودند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا می کرده بودم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بودم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بودی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بودی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بود', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بود', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بودیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بودیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بودید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بودید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بودند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بودند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اعطا می کرده بودم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اعطا می کرده بودی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اعطا می کرده بود', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اعطا می کرده بودیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اعطا می کرده بودید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اعطا می کرده بودند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده ام', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده ام', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده ای', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده ای', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده ', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده ', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده است', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده است', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده ایم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده ایم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده اید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده اید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده اند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده اند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده ام', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده ام', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده ای', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده ای', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده ', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده ', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده است', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده است', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده ایم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده ایم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده اید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده اید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده اند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده اند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اعطا می کرده بوده ام', '333', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اعطا می کرده بوده ای', '333', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اعطا می کرده بوده ', '333', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اعطا می کرده بوده است', '333', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اعطا می کرده بوده ایم', '333', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اعطا می کرده بوده اید', '333', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اعطا می کرده بوده اند', '333', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اعطا کنم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کنی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کند', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکند', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کنیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کنید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کنند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا می کنم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کنم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کنی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کنی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کند', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کند', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کنیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کنیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کنید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کنید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کنند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کنند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اعطا می کنم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اعطا می کنی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اعطا می کند', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اعطا می کنیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اعطا می کنید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اعطا می کنند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اعطا خواهم کرد', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نخواهم کرد', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا خواهی کرد', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نخواهی کرد', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا خواهد کرد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نخواهد کرد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا خواهیم کرد', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نخواهیم کرد', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا خواهید کرد', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نخواهید کرد', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا خواهند کرد', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نخواهند کرد', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا بکنم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا بکنی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا بکند', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکند', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا بکنیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا بکنید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا بکنند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده باشم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده باشم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده باشی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده باشی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده باشد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده باشد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده باشیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده باشیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده باشید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده باشید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده باشند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده باشند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده باشم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده باشم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده باشی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده باشی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده باشد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده باشد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده باشیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده باشیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده باشید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده باشید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده باشند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده باشند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده باشم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده باشم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده باشی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده باشی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده باشد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده باشد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده باشیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده باشیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده باشید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده باشید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده باشند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده باشند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده باشم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده باشم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده باشی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده باشی', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده باشد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده باشد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده باشیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده باشیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده باشید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده باشید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا می کرده بوده باشند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا نمی کرده بوده باشند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا بکنم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا بکن', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکن', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا بکند', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکند', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا بکنیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا بکنید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا بکنند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا نکنند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده باشم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده باشم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده باش', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده باش', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده باشد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده باشد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده باشیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده باشیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده باشید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده باشید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده باشند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده باشند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده باشم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده باشم', '333', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده باش', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده باش', '333', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده باشد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده باشد', '333', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده باشیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده باشیم', '333', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده باشید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده باشید', '333', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بوده باشند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا نکرده بوده باشند', '333', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشتم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداشتم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشتی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداشتی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشت', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداشت', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشتیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداشتیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشتید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداشتید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشتند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداشتند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت می داشتم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشتم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشتی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشتی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشت', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشت', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشتیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشتیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشتید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشتید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشتند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشتند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت می داشتم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت می داشتی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت می داشت', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت می داشتیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت می داشتید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت می داشتند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته ام', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته ام', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته ای', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته ای', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته ', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته ', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته است', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته است', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته ایم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته ایم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته اید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته اید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته اند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته اند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته ام', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته ام', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته ای', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته ای', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته ', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته ', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته است', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته است', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته ایم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته ایم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته اید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته اید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته اند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته اند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت می داشته ام', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت می داشته ای', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت می داشته ', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت می داشته است', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت می داشته ایم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت می داشته اید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت می داشته اند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بودم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نداشته بودم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته بودی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نداشته بودی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته بود', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نداشته بود', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته بودیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نداشته بودیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته بودید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نداشته بودید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته بودند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نداشته بودند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت می داشته بودم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بودم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بودی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بودی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بود', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بود', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بودیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بودیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بودید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بودید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بودند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بودند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت می داشته بودم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت می داشته بودی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت می داشته بود', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت می داشته بودیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت می داشته بودید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت می داشته بودند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده ام', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده ام', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده ای', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده ای', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده ', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده ', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده است', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده است', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده ایم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده ایم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده اید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده اید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده اند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده اند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده ام', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده ام', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده ای', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده ای', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده ', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده ', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده است', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده است', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده ایم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده ایم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده اید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده اید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده اند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده اند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت می داشته بوده ام', '334', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت می داشته بوده ای', '334', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت می داشته بوده ', '334', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت می داشته بوده است', '334', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت می داشته بوده ایم', '334', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت می داشته بوده اید', '334', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت می داشته بوده اند', '334', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت دارم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داری', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداری', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت دارد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داریم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداریم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت دارید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت دارند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت می دارم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی دارم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داری', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داری', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می دارد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی دارد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داریم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داریم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می دارید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی دارید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می دارند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی دارند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اقامت می دارم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اقامت می داری', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اقامت می دارد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اقامت می داریم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اقامت می دارید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اقامت می دارند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت خواهم داشت', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهم داشت', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهی داشت', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهی داشت', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهد داشت', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهد داشت', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهیم داشت', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهیم داشت', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهید داشت', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهید داشت', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهند داشت', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهند داشت', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بداری', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداری', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بداریم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداریم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته باشم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته باشم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته باشم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته باشی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته باشی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته باشد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته باشد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته باشیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته باشیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته باشید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته باشید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته باشند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته باشند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده باشم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده باشم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده باشی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده باشی', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده باشد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده باشد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده باشیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده باشیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده باشید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده باشید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده باشند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده باشند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت بدارم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدار', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندار', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بداریم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداریم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته باشم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باش', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باش', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشم', '334', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باش', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باش', '334', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشد', '334', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشیم', '334', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشید', '334', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشند', '334', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشتم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداشتم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشتی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداشتی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشت', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداشت', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشتیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداشتیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشتید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداشتید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشتند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداشتند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت می داشتم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشتم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشتی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشتی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشت', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشت', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشتیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشتیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشتید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشتید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشتند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشتند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت می داشتم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت می داشتی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت می داشت', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت می داشتیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت می داشتید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت می داشتند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته ام', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته ام', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته ای', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته ای', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته ', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته ', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته است', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته است', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته ایم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته ایم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته اید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته اید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته اند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته اند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته ام', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته ام', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته ای', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته ای', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته ', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته ', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته است', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته است', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته ایم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته ایم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته اید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته اید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته اند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته اند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت می داشته ام', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت می داشته ای', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت می داشته ', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت می داشته است', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت می داشته ایم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت می داشته اید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت می داشته اند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بودم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نداشته بودم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته بودی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نداشته بودی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته بود', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نداشته بود', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته بودیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نداشته بودیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته بودید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نداشته بودید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته بودند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نداشته بودند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت می داشته بودم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بودم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بودی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بودی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بود', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بود', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بودیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بودیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بودید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بودید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بودند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بودند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت می داشته بودم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت می داشته بودی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت می داشته بود', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت می داشته بودیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت می داشته بودید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت می داشته بودند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده ام', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده ام', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده ای', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده ای', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده ', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده ', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده است', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده است', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده ایم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده ایم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده اید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده اید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده اند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده اند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده ام', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده ام', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده ای', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده ای', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده ', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده ', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده است', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده است', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده ایم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده ایم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده اید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده اید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده اند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده اند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت می داشته بوده ام', '335', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت می داشته بوده ای', '335', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت می داشته بوده ', '335', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت می داشته بوده است', '335', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت می داشته بوده ایم', '335', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت می داشته بوده اید', '335', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت می داشته بوده اند', '335', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت دارم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داری', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداری', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت دارد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داریم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداریم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت دارید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت دارند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت می دارم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی دارم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داری', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داری', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می دارد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی دارد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داریم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داریم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می دارید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی دارید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می دارند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی دارند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اقامت می دارم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اقامت می داری', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اقامت می دارد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اقامت می داریم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اقامت می دارید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اقامت می دارند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت خواهم داشت', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهم داشت', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهی داشت', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهی داشت', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهد داشت', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهد داشت', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهیم داشت', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهیم داشت', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهید داشت', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهید داشت', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهند داشت', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهند داشت', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بداری', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداری', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بداریم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداریم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته باشم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته باشم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته باشم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته باشی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته باشی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته باشد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته باشد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته باشیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته باشیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته باشید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته باشید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته باشند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته باشند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده باشم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده باشم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده باشی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده باشی', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده باشد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده باشد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده باشیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده باشیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده باشید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده باشید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می داشته بوده باشند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی داشته بوده باشند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت بدارم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدار', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندار', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بداریم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نداریم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بدارند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت ندارند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته باشم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باش', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باش', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته باشند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته باشند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشم', '335', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باش', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باش', '335', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشد', '335', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشیم', '335', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشید', '335', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بوده باشند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نداشته بوده باشند', '335', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کردم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکردم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کردی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکردی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکرد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کردیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکردیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کردید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکردید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کردند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکردند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت می کردم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کردم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کردی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کردی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کردیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کردیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کردید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کردید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کردند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کردند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت می کردم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت می کردی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت می کرد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت می کردیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت می کردید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت می کردند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده ام', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده ام', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده ای', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده ای', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده ', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده ', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده است', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده است', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده ایم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده ایم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده اید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده اید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده اند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده اند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده ام', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده ام', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده ای', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده ای', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده ', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده ', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده است', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده است', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده ایم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده ایم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده اید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده اید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده اند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده اند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت می کرده ام', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت می کرده ای', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت می کرده ', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت می کرده است', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت می کرده ایم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت می کرده اید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت می کرده اند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بودم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نکرده بودم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده بودی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نکرده بودی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده بود', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نکرده بود', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده بودیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نکرده بودیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده بودید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نکرده بودید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده بودند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نکرده بودند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت می کرده بودم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بودم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بودی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بودی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بود', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بود', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بودیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بودیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بودید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بودید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بودند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بودند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت می کرده بودم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت می کرده بودی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت می کرده بود', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت می کرده بودیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت می کرده بودید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت می کرده بودند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده ام', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده ام', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده ای', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده ای', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده ', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده ', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده است', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده است', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده ایم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده ایم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده اید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده اید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده اند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده اند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده ام', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده ام', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده ای', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده ای', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده ', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده ', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده است', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده است', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده ایم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده ایم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده اید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده اید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده اند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده اند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت می کرده بوده ام', '336', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت می کرده بوده ای', '336', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت می کرده بوده ', '336', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت می کرده بوده است', '336', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت می کرده بوده ایم', '336', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت می کرده بوده اید', '336', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت می کرده بوده اند', '336', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کنم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کنی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کند', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکند', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کنیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کنید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کنند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت می کنم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کنم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کنی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کنی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کند', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کند', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کنیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کنیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کنید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کنید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کنند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کنند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اقامت می کنم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اقامت می کنی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اقامت می کند', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اقامت می کنیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اقامت می کنید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اقامت می کنند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت خواهم کرد', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهم کرد', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهی کرد', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهی کرد', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهد کرد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهد کرد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهیم کرد', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهیم کرد', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهید کرد', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهید کرد', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهند کرد', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهند کرد', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکند', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکند', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده باشم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده باشم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده باشم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده باشی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده باشی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده باشد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده باشد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده باشیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده باشیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده باشید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده باشید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده باشند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده باشند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده باشم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده باشم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده باشی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده باشی', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده باشد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده باشد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده باشیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده باشیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده باشید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده باشید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده باشند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده باشند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت بکنم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکن', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکن', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکند', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکند', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده باشم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باش', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باش', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشم', '336', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باش', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باش', '336', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشد', '336', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشیم', '336', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشید', '336', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشند', '336', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کردم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکردم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کردی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکردی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکرد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کردیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکردیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کردید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکردید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کردند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکردند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت می کردم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کردم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کردی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کردی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کردیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کردیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کردید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کردید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کردند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کردند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت می کردم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت می کردی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت می کرد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت می کردیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت می کردید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت می کردند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده ام', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده ام', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده ای', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده ای', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده ', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده ', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده است', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده است', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده ایم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده ایم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده اید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده اید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده اند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده اند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده ام', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده ام', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده ای', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده ای', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده ', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده ', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده است', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده است', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده ایم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده ایم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده اید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده اید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده اند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده اند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت می کرده ام', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت می کرده ای', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت می کرده ', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت می کرده است', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت می کرده ایم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت می کرده اید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت می کرده اند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بودم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نکرده بودم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده بودی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نکرده بودی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده بود', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نکرده بود', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده بودیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نکرده بودیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده بودید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نکرده بودید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده بودند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت نکرده بودند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت می کرده بودم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بودم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بودی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بودی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بود', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بود', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بودیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بودیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بودید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بودید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بودند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بودند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت می کرده بودم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت می کرده بودی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت می کرده بود', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت می کرده بودیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت می کرده بودید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت می کرده بودند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده ام', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده ام', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده ای', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده ای', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده ', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده ', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده است', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده است', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده ایم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده ایم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده اید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده اید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده اند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده اند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده ام', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده ام', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده ای', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده ای', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده ', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده ', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده است', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده است', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده ایم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده ایم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده اید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده اید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده اند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده اند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت می کرده بوده ام', '337', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت می کرده بوده ای', '337', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت می کرده بوده ', '337', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت می کرده بوده است', '337', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت می کرده بوده ایم', '337', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت می کرده بوده اید', '337', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت می کرده بوده اند', '337', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کنم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کنی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کند', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکند', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کنیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کنید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کنند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت می کنم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کنم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کنی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کنی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کند', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کند', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کنیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کنیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کنید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کنید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کنند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کنند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اقامت می کنم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اقامت می کنی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اقامت می کند', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اقامت می کنیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اقامت می کنید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اقامت می کنند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت خواهم کرد', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهم کرد', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهی کرد', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهی کرد', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهد کرد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهد کرد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهیم کرد', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهیم کرد', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهید کرد', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهید کرد', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت خواهند کرد', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نخواهند کرد', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکند', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکند', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده باشم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده باشم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده باشم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده باشی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده باشی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده باشد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده باشد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده باشیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده باشیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده باشید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده باشید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده باشند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده باشند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده باشم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده باشم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده باشی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده باشی', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده باشد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده باشد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده باشیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده باشیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده باشید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده باشید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت می کرده بوده باشند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت نمی کرده بوده باشند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت بکنم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکن', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکن', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکند', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکند', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت بکنند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت نکنند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده باشم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باش', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باش', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده باشند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده باشند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشم', '337', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باش', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باش', '337', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشد', '337', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشیم', '337', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشید', '337', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بوده باشند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت نکرده بوده باشند', '337', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کردم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکردم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کردی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکردی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکرد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کردیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکردیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کردید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکردید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کردند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکردند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس می کردم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کردم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کردی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کردی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کردیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کردیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کردید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کردید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کردند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کردند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم التماس می کردم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی التماس می کردی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت التماس می کرد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم التماس می کردیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید التماس می کردید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند التماس می کردند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('التماس کرده ام', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده ام', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده ای', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده ای', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده ', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده ', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده است', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده است', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده ایم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده ایم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده اید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده اید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده اند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده اند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس می کرده ام', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده ام', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده ای', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده ای', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده ', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده ', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده است', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده است', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده ایم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده ایم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده اید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده اید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده اند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده اند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام التماس می کرده ام', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای التماس می کرده ای', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  التماس می کرده ', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است التماس می کرده است', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم التماس می کرده ایم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید التماس می کرده اید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند التماس می کرده اند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('التماس کرده بودم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس نکرده بودم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده بودی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس نکرده بودی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده بود', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس نکرده بود', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده بودیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس نکرده بودیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده بودید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس نکرده بودید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده بودند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس نکرده بودند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس می کرده بودم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بودم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بودی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بودی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بود', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بود', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بودیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بودیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بودید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بودید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بودند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بودند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم التماس می کرده بودم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی التماس می کرده بودی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت التماس می کرده بود', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم التماس می کرده بودیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید التماس می کرده بودید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند التماس می کرده بودند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده ام', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده ام', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده ای', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده ای', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده ', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده ', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده است', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده است', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده ایم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده ایم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده اید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده اید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده اند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده اند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده ام', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده ام', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده ای', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده ای', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده ', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده ', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده است', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده است', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده ایم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده ایم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده اید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده اید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده اند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده اند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام التماس می کرده بوده ام', '338', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای التماس می کرده بوده ای', '338', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  التماس می کرده بوده ', '338', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است التماس می کرده بوده است', '338', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم التماس می کرده بوده ایم', '338', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید التماس می کرده بوده اید', '338', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند التماس می کرده بوده اند', '338', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('التماس کنم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کنی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کند', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکند', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کنیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کنید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کنند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس می کنم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کنم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کنی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کنی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کند', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کند', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کنیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کنیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کنید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کنید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کنند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کنند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم التماس می کنم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری التماس می کنی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد التماس می کند', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم التماس می کنیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید التماس می کنید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند التماس می کنند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('التماس خواهم کرد', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نخواهم کرد', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس خواهی کرد', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نخواهی کرد', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس خواهد کرد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نخواهد کرد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس خواهیم کرد', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نخواهیم کرد', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس خواهید کرد', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نخواهید کرد', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس خواهند کرد', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نخواهند کرد', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس بکنم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس بکنی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس بکند', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکند', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس بکنیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس بکنید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس بکنند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده باشم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده باشم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده باشی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده باشی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده باشد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده باشد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده باشیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده باشیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده باشید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده باشید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده باشند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده باشند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس می کرده باشم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده باشم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده باشی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده باشی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده باشد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده باشد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده باشیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده باشیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده باشید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده باشید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده باشند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده باشند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده باشم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده باشم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده باشی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده باشی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده باشد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده باشد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده باشیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده باشیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده باشید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده باشید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده باشند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده باشند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده باشم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده باشم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده باشی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده باشی', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده باشد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده باشد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده باشیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده باشیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده باشید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده باشید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس می کرده بوده باشند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس نمی کرده بوده باشند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس بکنم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس بکن', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکن', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس بکند', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکند', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس بکنیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس بکنید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس بکنند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس نکنند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده باشم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده باشم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده باش', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده باش', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده باشد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده باشد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده باشیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده باشیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده باشید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده باشید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده باشند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده باشند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده باشم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده باشم', '338', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده باش', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده باش', '338', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده باشد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده باشد', '338', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده باشیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده باشیم', '338', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده باشید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده باشید', '338', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده بوده باشند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس نکرده بوده باشند', '338', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان دادم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندادم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان دادی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندادی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نداد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان دادیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندادیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان دادید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندادید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان دادند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندادند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان می دادم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی دادم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می دادی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی دادی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می دادیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی دادیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می دادید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی دادید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می دادند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی دادند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امتحان می دادم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امتحان می دادی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امتحان می داد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امتحان می دادیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امتحان می دادید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امتحان می دادند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان داده ام', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده ام', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده ای', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده ای', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده ', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده ', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده است', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده است', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده ایم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده ایم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده اید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده اید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده اند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده اند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان می داده ام', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده ام', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده ای', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده ای', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده ', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده ', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده است', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده است', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده ایم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده ایم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده اید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده اید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده اند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده اند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امتحان می داده ام', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امتحان می داده ای', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امتحان می داده ', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امتحان می داده است', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امتحان می داده ایم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امتحان می داده اید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امتحان می داده اند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان داده بودم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نداده بودم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده بودی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نداده بودی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده بود', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نداده بود', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده بودیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نداده بودیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده بودید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نداده بودید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده بودند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نداده بودند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان می داده بودم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بودم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بودی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بودی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بود', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بود', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بودیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بودیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بودید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بودید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بودند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بودند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امتحان می داده بودم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امتحان می داده بودی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امتحان می داده بود', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امتحان می داده بودیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امتحان می داده بودید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امتحان می داده بودند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده ام', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده ام', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده ای', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده ای', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده ', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده ', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده است', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده است', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده ایم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده ایم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده اید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده اید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده اند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده اند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده ام', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده ام', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده ای', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده ای', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده ', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده ', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده است', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده است', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده ایم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده ایم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده اید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده اید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده اند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده اند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امتحان می داده بوده ام', '339', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امتحان می داده بوده ای', '339', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امتحان می داده بوده ', '339', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امتحان می داده بوده است', '339', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امتحان می داده بوده ایم', '339', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امتحان می داده بوده اید', '339', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امتحان می داده بوده اند', '339', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان دهم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان دهی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان دهد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان دهیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان دهید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان دهند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان می دهم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی دهم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می دهی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی دهی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می دهد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی دهد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می دهیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی دهیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می دهید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی دهید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می دهند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی دهند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم امتحان می دهم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری امتحان می دهی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد امتحان می دهد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم امتحان می دهیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید امتحان می دهید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند امتحان می دهند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان خواهم داد', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهم داد', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهی داد', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهی داد', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهد داد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهد داد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهیم داد', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهیم داد', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهید داد', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهید داد', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهند داد', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهند داد', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بدهم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بدهی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بدهد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بدهیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بدهید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بدهند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده باشم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده باشم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده باشی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده باشی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده باشد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده باشد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده باشیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده باشیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده باشید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده باشید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده باشند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده باشند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان می داده باشم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده باشم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده باشی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده باشی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده باشد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده باشد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده باشیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده باشیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده باشید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده باشید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده باشند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده باشند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده باشم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده باشم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده باشی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده باشی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده باشد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده باشد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده باشیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده باشیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده باشید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده باشید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده باشند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده باشند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده باشم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده باشم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده باشی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده باشی', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده باشد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده باشد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده باشیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده باشیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده باشید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده باشید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می داده بوده باشند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی داده بوده باشند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان بدهم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بده', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نده', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بدهد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بدهیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بدهید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بدهند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان ندهند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده باشم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده باشم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده باش', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده باش', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده باشد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده باشد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده باشیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده باشیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده باشید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده باشید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده باشند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده باشند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده باشم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده باشم', '339', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده باش', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده باش', '339', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده باشد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده باشد', '339', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده باشیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده باشیم', '339', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده باشید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده باشید', '339', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده بوده باشند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نداده بوده باشند', '339', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کردم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکردم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کردی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکردی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکرد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کردیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکردیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کردید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکردید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کردند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکردند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان می کردم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کردم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کردی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کردی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کردیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کردیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کردید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کردید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کردند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کردند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امتحان می کردم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امتحان می کردی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امتحان می کرد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امتحان می کردیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امتحان می کردید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امتحان می کردند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان کرده ام', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده ام', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده ای', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده ای', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده ', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده ', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده است', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده است', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده ایم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده ایم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده اید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده اید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده اند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده اند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده ام', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده ام', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده ای', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده ای', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده ', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده ', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده است', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده است', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده ایم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده ایم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده اید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده اید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده اند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده اند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امتحان می کرده ام', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امتحان می کرده ای', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امتحان می کرده ', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امتحان می کرده است', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امتحان می کرده ایم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امتحان می کرده اید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امتحان می کرده اند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بودم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نکرده بودم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده بودی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نکرده بودی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده بود', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نکرده بود', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده بودیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نکرده بودیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده بودید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نکرده بودید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده بودند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نکرده بودند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان می کرده بودم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بودم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بودی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بودی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بود', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بود', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بودیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بودیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بودید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بودید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بودند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بودند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امتحان می کرده بودم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امتحان می کرده بودی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امتحان می کرده بود', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امتحان می کرده بودیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امتحان می کرده بودید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امتحان می کرده بودند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده ام', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده ام', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده ای', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده ای', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده ', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده ', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده است', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده است', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده ایم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده ایم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده اید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده اید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده اند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده اند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده ام', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده ام', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده ای', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده ای', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده ', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده ', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده است', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده است', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده ایم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده ایم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده اید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده اید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده اند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده اند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امتحان می کرده بوده ام', '340', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امتحان می کرده بوده ای', '340', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امتحان می کرده بوده ', '340', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امتحان می کرده بوده است', '340', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امتحان می کرده بوده ایم', '340', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امتحان می کرده بوده اید', '340', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امتحان می کرده بوده اند', '340', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان کنم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کنی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کند', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکند', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کنیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کنید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کنند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان می کنم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کنم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کنی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کنی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کند', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کند', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کنیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کنیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کنید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کنید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کنند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کنند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم امتحان می کنم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری امتحان می کنی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد امتحان می کند', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم امتحان می کنیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید امتحان می کنید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند امتحان می کنند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان خواهم کرد', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهم کرد', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهی کرد', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهی کرد', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهد کرد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهد کرد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهیم کرد', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهیم کرد', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهید کرد', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهید کرد', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهند کرد', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهند کرد', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بکنم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بکنی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بکند', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکند', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بکنیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بکنید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بکنند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده باشم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده باشم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده باشی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده باشی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده باشد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده باشد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده باشیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده باشیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده باشید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده باشید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده باشند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده باشند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده باشم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده باشم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده باشی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده باشی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده باشد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده باشد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده باشیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده باشیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده باشید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده باشید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده باشند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده باشند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده باشم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده باشم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده باشی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده باشی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده باشد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده باشد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده باشیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده باشیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده باشید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده باشید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده باشند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده باشند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده باشم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده باشم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده باشی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده باشی', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده باشد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده باشد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده باشیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده باشیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده باشید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده باشید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می کرده بوده باشند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی کرده بوده باشند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان بکنم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بکن', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکن', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بکند', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکند', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بکنیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بکنید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بکنند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نکنند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده باشم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده باشم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده باش', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده باش', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده باشد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده باشد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده باشیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده باشیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده باشید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده باشید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده باشند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده باشند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده باشم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده باشم', '340', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده باش', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده باش', '340', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده باشد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده باشد', '340', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده باشیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده باشیم', '340', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده باشید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده باشید', '340', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بوده باشند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نکرده بوده باشند', '340', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفتم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگرفتم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفتی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگرفتی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفت', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگرفت', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفتیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگرفتیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفتید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگرفتید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفتند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگرفتند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان می گرفتم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفتم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفتی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفتی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفت', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفت', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفتیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفتیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفتید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفتید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفتند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفتند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امتحان می گرفتم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امتحان می گرفتی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امتحان می گرفت', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امتحان می گرفتیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امتحان می گرفتید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امتحان می گرفتند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته ام', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته ام', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته ای', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته ای', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته ', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته ', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته است', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته است', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته ایم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته ایم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته اید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته اید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته اند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته اند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته ام', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته ام', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته ای', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته ای', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته ', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته ', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته است', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته است', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته ایم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته ایم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته اید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته اید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته اند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته اند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امتحان می گرفته ام', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امتحان می گرفته ای', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امتحان می گرفته ', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امتحان می گرفته است', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امتحان می گرفته ایم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امتحان می گرفته اید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امتحان می گرفته اند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بودم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نگرفته بودم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته بودی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نگرفته بودی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته بود', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نگرفته بود', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته بودیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نگرفته بودیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته بودید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نگرفته بودید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته بودند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان نگرفته بودند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان می گرفته بودم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بودم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بودی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بودی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بود', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بود', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بودیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بودیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بودید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بودید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بودند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بودند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امتحان می گرفته بودم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امتحان می گرفته بودی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امتحان می گرفته بود', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امتحان می گرفته بودیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امتحان می گرفته بودید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امتحان می گرفته بودند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده ام', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده ام', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده ای', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده ای', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده ', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده ', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده است', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده است', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده ایم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده ایم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده اید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده اید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده اند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده اند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده ام', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده ام', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده ای', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده ای', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده ', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده ', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده است', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده است', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده ایم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده ایم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده اید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده اید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده اند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده اند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امتحان می گرفته بوده ام', '341', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امتحان می گرفته بوده ای', '341', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امتحان می گرفته بوده ', '341', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امتحان می گرفته بوده است', '341', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امتحان می گرفته بوده ایم', '341', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امتحان می گرفته بوده اید', '341', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امتحان می گرفته بوده اند', '341', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان گیرم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیرم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گیری', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیری', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گیرد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیرد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گیریم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیریم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گیرید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیرید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گیرند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیرند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان می گیرم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گیرم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گیری', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گیری', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گیرد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گیرد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گیریم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گیریم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گیرید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گیرید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گیرند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گیرند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم امتحان می گیرم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری امتحان می گیری', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد امتحان می گیرد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم امتحان می گیریم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید امتحان می گیرید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند امتحان می گیرند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان خواهم گرفت', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهم گرفت', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهی گرفت', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهی گرفت', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهد گرفت', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهد گرفت', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهیم گرفت', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهیم گرفت', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهید گرفت', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهید گرفت', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان خواهند گرفت', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نخواهند گرفت', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بگیرم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیرم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بگیری', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیری', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بگیرد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیرد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بگیریم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیریم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بگیرید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیرید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بگیرند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیرند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته باشم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته باشم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته باشی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته باشی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته باشد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته باشد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته باشیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته باشیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته باشید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته باشید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته باشند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته باشند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته باشم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته باشم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته باشی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته باشی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته باشد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته باشد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته باشیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته باشیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته باشید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته باشید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته باشند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته باشند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده باشم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده باشم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده باشی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده باشی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده باشد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده باشد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده باشیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده باشیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده باشید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده باشید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده باشند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده باشند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده باشم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده باشم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده باشی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده باشی', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده باشد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده باشد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده باشیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده باشیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده باشید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده باشید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان می گرفته بوده باشند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان نمی گرفته بوده باشند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان بگیرم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیرم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بگیر', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیر', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بگیرد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیرد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بگیریم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیریم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بگیرید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیرید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان بگیرند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان نگیرند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته باشم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته باشم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته باش', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته باش', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته باشد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته باشد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته باشیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته باشیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته باشید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته باشید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته باشند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته باشند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده باشم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده باشم', '341', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده باش', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده باش', '341', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده باشد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده باشد', '341', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده باشیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده باشیم', '341', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده باشید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده باشید', '341', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بوده باشند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان نگرفته بوده باشند', '341', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بستم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبستم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بستی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبستی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بست', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبست', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بستیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبستیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بستید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبستید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بستند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبستند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید می بستم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بستم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بستی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بستی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بست', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بست', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بستیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بستیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بستید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بستید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بستند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بستند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امید می بستم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امید می بستی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امید می بست', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امید می بستیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امید می بستید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امید می بستند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته ام', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته ام', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته ای', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته ای', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته ', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته ', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته است', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته است', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته ایم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته ایم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته اید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته اید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته اند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته اند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید می بسته ام', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته ام', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته ای', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته ای', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته ', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته ', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته است', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته است', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته ایم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته ایم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته اید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته اید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته اند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته اند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امید می بسته ام', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امید می بسته ای', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امید می بسته ', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امید می بسته است', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امید می بسته ایم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امید می بسته اید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امید می بسته اند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته بودم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید نبسته بودم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته بودی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید نبسته بودی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته بود', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید نبسته بود', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته بودیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید نبسته بودیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته بودید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید نبسته بودید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته بودند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید نبسته بودند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید می بسته بودم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بودم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بودی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بودی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بود', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بود', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بودیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بودیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بودید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بودید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بودند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بودند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امید می بسته بودم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امید می بسته بودی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امید می بسته بود', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امید می بسته بودیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امید می بسته بودید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امید می بسته بودند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده ام', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده ام', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده ای', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده ای', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده ', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده ', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده است', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده است', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده ایم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده ایم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده اید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده اید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده اند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده اند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده ام', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده ام', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده ای', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده ای', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده ', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده ', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده است', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده است', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده ایم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده ایم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده اید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده اید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده اند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده اند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امید می بسته بوده ام', '342', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امید می بسته بوده ای', '342', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امید می بسته بوده ', '342', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امید می بسته بوده است', '342', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امید می بسته بوده ایم', '342', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امید می بسته بوده اید', '342', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امید می بسته بوده اند', '342', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بندم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید می بندم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بندم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بندی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بندی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بندد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بندد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بندیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بندیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بندید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بندید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بندند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بندند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم امید می بندم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری امید می بندی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد امید می بندد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم امید می بندیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید امید می بندید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند امید می بندند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید خواهم بست', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نخواهم بست', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید خواهی بست', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نخواهی بست', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید خواهد بست', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نخواهد بست', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید خواهیم بست', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نخواهیم بست', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید خواهید بست', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نخواهید بست', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید خواهند بست', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نخواهند بست', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته باشم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید می بسته باشم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته باشم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته باشی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته باشی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته باشد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته باشد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته باشیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته باشیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته باشید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته باشید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته باشند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته باشند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده باشم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده باشم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده باشی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده باشی', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده باشد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده باشد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده باشیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده باشیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده باشید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده باشید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده باشند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده باشند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بندم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بند', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبند', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته باشم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باش', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باش', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشم', '342', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باش', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باش', '342', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشد', '342', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشیم', '342', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشید', '342', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشند', '342', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بستم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبستم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بستی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبستی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بست', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبست', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بستیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبستیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بستید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبستید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بستند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبستند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید می بستم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بستم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بستی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بستی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بست', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بست', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بستیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بستیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بستید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بستید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بستند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بستند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امید می بستم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امید می بستی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امید می بست', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امید می بستیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امید می بستید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امید می بستند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته ام', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته ام', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته ای', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته ای', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته ', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته ', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته است', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته است', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته ایم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته ایم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته اید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته اید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته اند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته اند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید می بسته ام', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته ام', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته ای', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته ای', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته ', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته ', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته است', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته است', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته ایم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته ایم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته اید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته اید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته اند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته اند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امید می بسته ام', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امید می بسته ای', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امید می بسته ', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امید می بسته است', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امید می بسته ایم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امید می بسته اید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امید می بسته اند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته بودم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید نبسته بودم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته بودی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید نبسته بودی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته بود', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید نبسته بود', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته بودیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید نبسته بودیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته بودید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید نبسته بودید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته بودند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید نبسته بودند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید می بسته بودم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بودم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بودی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بودی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بود', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بود', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بودیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بودیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بودید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بودید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بودند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بودند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امید می بسته بودم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امید می بسته بودی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امید می بسته بود', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امید می بسته بودیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امید می بسته بودید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امید می بسته بودند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده ام', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده ام', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده ای', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده ای', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده ', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده ', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده است', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده است', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده ایم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده ایم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده اید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده اید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده اند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده اند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده ام', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده ام', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده ای', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده ای', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده ', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده ', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده است', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده است', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده ایم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده ایم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده اید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده اید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده اند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده اند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امید می بسته بوده ام', '343', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امید می بسته بوده ای', '343', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امید می بسته بوده ', '343', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امید می بسته بوده است', '343', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امید می بسته بوده ایم', '343', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امید می بسته بوده اید', '343', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امید می بسته بوده اند', '343', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بندم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید می بندم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بندم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بندی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بندی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بندد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بندد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بندیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بندیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بندید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بندید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بندند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بندند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم امید می بندم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری امید می بندی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد امید می بندد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم امید می بندیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید امید می بندید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند امید می بندند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید خواهم بست', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نخواهم بست', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید خواهی بست', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نخواهی بست', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید خواهد بست', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نخواهد بست', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید خواهیم بست', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نخواهیم بست', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید خواهید بست', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نخواهید بست', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید خواهند بست', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نخواهند بست', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته باشم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید می بسته باشم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته باشم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته باشی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته باشی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته باشد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته باشد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته باشیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته باشیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته باشید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته باشید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته باشند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته باشند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده باشم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده باشم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده باشی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده باشی', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده باشد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده باشد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده باشیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده باشیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده باشید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده باشید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید می بسته بوده باشند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید نمی بسته بوده باشند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بندم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بند', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبند', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بندند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید نبندند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته باشم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باش', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باش', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته باشند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته باشند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشم', '343', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باش', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باش', '343', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشد', '343', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشیم', '343', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشید', '343', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته بوده باشند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید نبسته بوده باشند', '343', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کردم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکردم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کردی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکردی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکرد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کردیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکردیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کردید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکردید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کردند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکردند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب می کردم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کردم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کردی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کردی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کردیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کردیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کردید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کردید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کردند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کردند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتخاب می کردم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتخاب می کردی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتخاب می کرد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتخاب می کردیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتخاب می کردید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتخاب می کردند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده ام', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده ام', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده ای', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده ای', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده ', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده ', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده است', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده است', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده ایم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده ایم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده اید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده اید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده اند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده اند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده ام', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده ام', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده ای', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده ای', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده ', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده ', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده است', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده است', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده ایم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده ایم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده اید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده اید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده اند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده اند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتخاب می کرده ام', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتخاب می کرده ای', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتخاب می کرده ', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتخاب می کرده است', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتخاب می کرده ایم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتخاب می کرده اید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتخاب می کرده اند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بودم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب نکرده بودم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده بودی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب نکرده بودی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده بود', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب نکرده بود', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده بودیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب نکرده بودیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده بودید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب نکرده بودید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده بودند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب نکرده بودند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب می کرده بودم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بودم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بودی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بودی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بود', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بود', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بودیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بودیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بودید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بودید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بودند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بودند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتخاب می کرده بودم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتخاب می کرده بودی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتخاب می کرده بود', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتخاب می کرده بودیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتخاب می کرده بودید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتخاب می کرده بودند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده ام', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده ام', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده ای', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده ای', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده ', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده ', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده است', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده است', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده ایم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده ایم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده اید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده اید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده اند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده اند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده ام', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده ام', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده ای', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده ای', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده ', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده ', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده است', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده است', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده ایم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده ایم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده اید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده اید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده اند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده اند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتخاب می کرده بوده ام', '344', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتخاب می کرده بوده ای', '344', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتخاب می کرده بوده ', '344', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتخاب می کرده بوده است', '344', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتخاب می کرده بوده ایم', '344', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتخاب می کرده بوده اید', '344', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتخاب می کرده بوده اند', '344', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتخاب کنم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کنی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کند', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکند', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کنیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کنید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کنند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب می کنم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کنم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کنی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کنی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کند', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کند', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کنیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کنیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کنید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کنید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کنند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کنند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انتخاب می کنم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انتخاب می کنی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انتخاب می کند', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انتخاب می کنیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انتخاب می کنید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انتخاب می کنند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتخاب خواهم کرد', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نخواهم کرد', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب خواهی کرد', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نخواهی کرد', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب خواهد کرد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نخواهد کرد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب خواهیم کرد', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نخواهیم کرد', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب خواهید کرد', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نخواهید کرد', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب خواهند کرد', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نخواهند کرد', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب بکنم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب بکنی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب بکند', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکند', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب بکنیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب بکنید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب بکنند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده باشم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده باشم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده باشی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده باشی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده باشد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده باشد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده باشیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده باشیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده باشید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده باشید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده باشند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده باشند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده باشم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده باشم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده باشی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده باشی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده باشد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده باشد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده باشیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده باشیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده باشید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده باشید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده باشند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده باشند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده باشم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده باشم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده باشی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده باشی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده باشد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده باشد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده باشیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده باشیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده باشید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده باشید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده باشند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده باشند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده باشم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده باشم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده باشی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده باشی', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده باشد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده باشد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده باشیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده باشیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده باشید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده باشید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب می کرده بوده باشند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب نمی کرده بوده باشند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب بکنم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب بکن', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکن', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب بکند', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکند', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب بکنیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب بکنید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب بکنند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب نکنند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده باشم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده باشم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده باش', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده باش', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده باشد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده باشد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده باشیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده باشیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده باشید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده باشید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده باشند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده باشند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده باشم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده باشم', '344', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده باش', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده باش', '344', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده باشد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده باشد', '344', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده باشیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده باشیم', '344', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده باشید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده باشید', '344', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بوده باشند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب نکرده بوده باشند', '344', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال دادم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندادم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دادی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندادی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نداد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دادیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندادیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دادید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندادید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دادند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندادند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال می دادم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دادم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دادی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دادی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دادیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دادیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دادید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دادید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دادند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دادند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقال می دادم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقال می دادی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقال می داد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقال می دادیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقال می دادید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقال می دادند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده ام', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده ام', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده ای', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده ای', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده ', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده ', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده است', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده است', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده ایم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده ایم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده اید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده اید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده اند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده اند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال می داده ام', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده ام', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده ای', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده ای', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده ', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده ', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده است', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده است', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده ایم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده ایم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده اید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده اید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده اند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده اند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقال می داده ام', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقال می داده ای', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقال می داده ', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقال می داده است', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقال می داده ایم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقال می داده اید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقال می داده اند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده بودم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال نداده بودم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده بودی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال نداده بودی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده بود', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال نداده بود', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده بودیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال نداده بودیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده بودید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال نداده بودید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده بودند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال نداده بودند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال می داده بودم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بودم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بودی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بودی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بود', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بود', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بودیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بودیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بودید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بودید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بودند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بودند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقال می داده بودم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقال می داده بودی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقال می داده بود', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقال می داده بودیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقال می داده بودید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقال می داده بودند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده ام', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده ام', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده ای', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده ای', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده ', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده ', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده است', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده است', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده ایم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده ایم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده اید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده اید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده اند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده اند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده ام', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده ام', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده ای', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده ای', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده ', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده ', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده است', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده است', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده ایم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده ایم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده اید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده اید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده اند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده اند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقال می داده بوده ام', '345', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقال می داده بوده ای', '345', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقال می داده بوده ', '345', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقال می داده بوده است', '345', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقال می داده بوده ایم', '345', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقال می داده بوده اید', '345', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقال می داده بوده اند', '345', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال دهم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دهی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دهد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دهیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دهید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دهند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال می دهم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دهم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دهی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دهی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دهد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دهد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دهیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دهیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دهید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دهید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دهند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دهند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انتقال می دهم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انتقال می دهی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انتقال می دهد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انتقال می دهیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انتقال می دهید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انتقال می دهند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال خواهم داد', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نخواهم داد', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال خواهی داد', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نخواهی داد', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال خواهد داد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نخواهد داد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال خواهیم داد', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نخواهیم داد', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال خواهید داد', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نخواهید داد', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال خواهند داد', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نخواهند داد', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده باشم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال می داده باشم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده باشم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده باشی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده باشی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده باشد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده باشد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده باشیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده باشیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده باشید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده باشید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده باشند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده باشند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده باشم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده باشم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده باشی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده باشی', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده باشد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده باشد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده باشیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده باشیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده باشید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده باشید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده باشند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده باشند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال بدهم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بده', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نده', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده باشم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باش', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باش', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشم', '345', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باش', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باش', '345', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشد', '345', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشیم', '345', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشید', '345', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشند', '345', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال دادم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندادم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دادی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندادی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نداد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دادیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندادیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دادید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندادید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دادند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندادند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال می دادم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دادم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دادی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دادی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دادیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دادیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دادید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دادید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دادند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دادند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقال می دادم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقال می دادی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقال می داد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقال می دادیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقال می دادید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقال می دادند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده ام', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده ام', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده ای', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده ای', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده ', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده ', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده است', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده است', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده ایم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده ایم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده اید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده اید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده اند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده اند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال می داده ام', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده ام', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده ای', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده ای', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده ', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده ', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده است', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده است', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده ایم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده ایم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده اید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده اید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده اند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده اند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقال می داده ام', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقال می داده ای', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقال می داده ', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقال می داده است', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقال می داده ایم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقال می داده اید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقال می داده اند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده بودم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال نداده بودم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده بودی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال نداده بودی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده بود', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال نداده بود', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده بودیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال نداده بودیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده بودید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال نداده بودید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده بودند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال نداده بودند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال می داده بودم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بودم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بودی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بودی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بود', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بود', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بودیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بودیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بودید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بودید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بودند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بودند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقال می داده بودم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقال می داده بودی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقال می داده بود', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقال می داده بودیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقال می داده بودید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقال می داده بودند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده ام', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده ام', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده ای', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده ای', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده ', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده ', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده است', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده است', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده ایم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده ایم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده اید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده اید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده اند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده اند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده ام', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده ام', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده ای', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده ای', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده ', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده ', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده است', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده است', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده ایم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده ایم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده اید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده اید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده اند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده اند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقال می داده بوده ام', '346', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقال می داده بوده ای', '346', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقال می داده بوده ', '346', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقال می داده بوده است', '346', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقال می داده بوده ایم', '346', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقال می داده بوده اید', '346', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقال می داده بوده اند', '346', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال دهم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دهی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دهد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دهیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دهید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال دهند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال می دهم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دهم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دهی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دهی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دهد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دهد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دهیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دهیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دهید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دهید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می دهند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی دهند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انتقال می دهم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انتقال می دهی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انتقال می دهد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انتقال می دهیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انتقال می دهید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انتقال می دهند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال خواهم داد', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نخواهم داد', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال خواهی داد', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نخواهی داد', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال خواهد داد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نخواهد داد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال خواهیم داد', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نخواهیم داد', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال خواهید داد', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نخواهید داد', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال خواهند داد', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نخواهند داد', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده باشم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال می داده باشم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده باشم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده باشی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده باشی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده باشد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده باشد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده باشیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده باشیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده باشید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده باشید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده باشند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده باشند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده باشم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده باشم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده باشی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده باشی', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده باشد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده باشد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده باشیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده باشیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده باشید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده باشید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال می داده بوده باشند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال نمی داده بوده باشند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال بدهم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بده', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال نده', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال بدهند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال ندهند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده باشم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باش', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باش', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده باشند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده باشند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشم', '346', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باش', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باش', '346', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشد', '346', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشیم', '346', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشید', '346', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده بوده باشند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال نداده بوده باشند', '346', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفتم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگرفتم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفتی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگرفتی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفت', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگرفت', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفتیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگرفتیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفتید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگرفتید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفتند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگرفتند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام می گرفتم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفتم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفتی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفتی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفت', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفت', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفتیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفتیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفتید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفتید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفتند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفتند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقام می گرفتم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقام می گرفتی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقام می گرفت', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقام می گرفتیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقام می گرفتید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقام می گرفتند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته ام', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته ام', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته ای', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته ای', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته ', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته ', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته است', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته است', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته ایم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته ایم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته اید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته اید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته اند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته اند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته ام', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته ام', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته ای', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته ای', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته ', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته ', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته است', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته است', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته ایم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته ایم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته اید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته اید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته اند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته اند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقام می گرفته ام', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقام می گرفته ای', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقام می گرفته ', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقام می گرفته است', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقام می گرفته ایم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقام می گرفته اید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقام می گرفته اند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بودم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام نگرفته بودم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته بودی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام نگرفته بودی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته بود', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام نگرفته بود', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته بودیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام نگرفته بودیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته بودید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام نگرفته بودید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته بودند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام نگرفته بودند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام می گرفته بودم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بودم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بودی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بودی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بود', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بود', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بودیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بودیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بودید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بودید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بودند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بودند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقام می گرفته بودم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقام می گرفته بودی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقام می گرفته بود', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقام می گرفته بودیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقام می گرفته بودید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقام می گرفته بودند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده ام', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده ام', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده ای', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده ای', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده ', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده ', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده است', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده است', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده ایم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده ایم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده اید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده اید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده اند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده اند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده ام', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده ام', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده ای', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده ای', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده ', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده ', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده است', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده است', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده ایم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده ایم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده اید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده اید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده اند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده اند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقام می گرفته بوده ام', '347', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقام می گرفته بوده ای', '347', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقام می گرفته بوده ', '347', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقام می گرفته بوده است', '347', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقام می گرفته بوده ایم', '347', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقام می گرفته بوده اید', '347', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقام می گرفته بوده اند', '347', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گیرم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گیری', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیری', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گیرد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گیریم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیریم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گیرید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گیرند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام می گیرم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گیرم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گیری', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گیری', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گیرد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گیرد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گیریم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گیریم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گیرید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گیرید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گیرند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گیرند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انتقام می گیرم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انتقام می گیری', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انتقام می گیرد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انتقام می گیریم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انتقام می گیرید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انتقام می گیرند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام خواهم گرفت', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نخواهم گرفت', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام خواهی گرفت', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نخواهی گرفت', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام خواهد گرفت', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نخواهد گرفت', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام خواهیم گرفت', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نخواهیم گرفت', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام خواهید گرفت', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نخواهید گرفت', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام خواهند گرفت', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نخواهند گرفت', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیری', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیری', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیریم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیریم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته باشم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته باشم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته باشی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته باشی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته باشد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته باشد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته باشیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته باشیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته باشید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته باشید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته باشند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته باشند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده باشم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده باشم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده باشی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده باشی', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده باشد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده باشد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده باشیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده باشیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده باشید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده باشید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده باشند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده باشند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام بگیرم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیر', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیر', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیریم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیریم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باش', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باش', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشم', '347', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باش', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باش', '347', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشد', '347', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشیم', '347', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشید', '347', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشند', '347', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفتم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگرفتم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفتی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگرفتی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفت', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگرفت', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفتیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگرفتیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفتید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگرفتید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفتند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگرفتند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام می گرفتم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفتم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفتی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفتی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفت', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفت', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفتیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفتیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفتید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفتید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفتند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفتند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقام می گرفتم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقام می گرفتی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقام می گرفت', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقام می گرفتیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقام می گرفتید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقام می گرفتند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته ام', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته ام', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته ای', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته ای', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته ', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته ', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته است', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته است', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته ایم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته ایم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته اید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته اید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته اند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته اند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته ام', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته ام', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته ای', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته ای', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته ', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته ', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته است', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته است', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته ایم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته ایم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته اید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته اید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته اند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته اند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقام می گرفته ام', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقام می گرفته ای', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقام می گرفته ', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقام می گرفته است', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقام می گرفته ایم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقام می گرفته اید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقام می گرفته اند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بودم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام نگرفته بودم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته بودی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام نگرفته بودی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته بود', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام نگرفته بود', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته بودیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام نگرفته بودیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته بودید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام نگرفته بودید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته بودند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام نگرفته بودند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام می گرفته بودم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بودم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بودی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بودی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بود', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بود', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بودیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بودیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بودید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بودید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بودند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بودند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقام می گرفته بودم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقام می گرفته بودی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقام می گرفته بود', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقام می گرفته بودیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقام می گرفته بودید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقام می گرفته بودند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده ام', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده ام', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده ای', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده ای', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده ', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده ', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده است', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده است', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده ایم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده ایم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده اید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده اید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده اند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده اند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده ام', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده ام', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده ای', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده ای', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده ', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده ', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده است', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده است', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده ایم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده ایم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده اید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده اید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده اند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده اند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقام می گرفته بوده ام', '348', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقام می گرفته بوده ای', '348', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقام می گرفته بوده ', '348', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقام می گرفته بوده است', '348', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقام می گرفته بوده ایم', '348', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقام می گرفته بوده اید', '348', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقام می گرفته بوده اند', '348', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گیرم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گیری', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیری', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گیرد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گیریم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیریم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گیرید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گیرند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام می گیرم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گیرم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گیری', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گیری', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گیرد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گیرد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گیریم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گیریم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گیرید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گیرید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گیرند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گیرند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انتقام می گیرم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انتقام می گیری', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انتقام می گیرد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انتقام می گیریم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انتقام می گیرید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انتقام می گیرند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام خواهم گرفت', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نخواهم گرفت', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام خواهی گرفت', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نخواهی گرفت', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام خواهد گرفت', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نخواهد گرفت', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام خواهیم گرفت', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نخواهیم گرفت', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام خواهید گرفت', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نخواهید گرفت', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام خواهند گرفت', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نخواهند گرفت', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیری', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیری', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیریم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیریم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته باشم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته باشم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته باشی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته باشی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته باشد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته باشد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته باشیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته باشیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته باشید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته باشید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته باشند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته باشند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده باشم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده باشم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده باشی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده باشی', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده باشد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده باشد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده باشیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده باشیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده باشید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده باشید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام می گرفته بوده باشند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام نمی گرفته بوده باشند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام بگیرم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیر', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیر', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیریم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیریم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام بگیرند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام نگیرند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باش', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باش', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته باشند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته باشند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشم', '348', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باش', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باش', '348', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشد', '348', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشیم', '348', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشید', '348', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بوده باشند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام نگرفته بوده باشند', '348', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام دادم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندادم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام دادی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندادی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام نداد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام دادیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندادیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام دادید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندادید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام دادند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندادند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام می دادم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی دادم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می دادی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی دادی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می دادیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی دادیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می دادید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی دادید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می دادند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی دادند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انجام می دادم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انجام می دادی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انجام می داد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انجام می دادیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انجام می دادید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انجام می دادند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجام داده ام', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده ام', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده ای', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده ای', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده ', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده ', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده است', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده است', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده ایم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده ایم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده اید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده اید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده اند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده اند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام می داده ام', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده ام', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده ای', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده ای', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده ', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده ', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده است', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده است', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده ایم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده ایم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده اید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده اید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده اند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده اند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انجام می داده ام', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انجام می داده ای', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انجام می داده ', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انجام می داده است', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انجام می داده ایم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انجام می داده اید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انجام می داده اند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجام داده بودم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام نداده بودم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده بودی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام نداده بودی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده بود', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام نداده بود', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده بودیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام نداده بودیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده بودید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام نداده بودید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده بودند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام نداده بودند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام می داده بودم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بودم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بودی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بودی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بود', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بود', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بودیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بودیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بودید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بودید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بودند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بودند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انجام می داده بودم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انجام می داده بودی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انجام می داده بود', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انجام می داده بودیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انجام می داده بودید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انجام می داده بودند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده ام', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده ام', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده ای', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده ای', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده ', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده ', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده است', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده است', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده ایم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده ایم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده اید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده اید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده اند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده اند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده ام', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده ام', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده ای', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده ای', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده ', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده ', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده است', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده است', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده ایم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده ایم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده اید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده اید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده اند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده اند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انجام می داده بوده ام', '349', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انجام می داده بوده ای', '349', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انجام می داده بوده ', '349', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انجام می داده بوده است', '349', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انجام می داده بوده ایم', '349', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انجام می داده بوده اید', '349', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انجام می داده بوده اند', '349', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجام دهم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام دهی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام دهد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام دهیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام دهید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام دهند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام می دهم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی دهم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می دهی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی دهی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می دهد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی دهد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می دهیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی دهیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می دهید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی دهید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می دهند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی دهند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انجام می دهم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انجام می دهی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انجام می دهد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انجام می دهیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انجام می دهید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انجام می دهند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجام خواهم داد', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام نخواهم داد', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام خواهی داد', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام نخواهی داد', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام خواهد داد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام نخواهد داد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام خواهیم داد', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام نخواهیم داد', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام خواهید داد', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام نخواهید داد', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام خواهند داد', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام نخواهند داد', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام بدهم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام بدهی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام بدهد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام بدهیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام بدهید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام بدهند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده باشم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده باشم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده باشی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده باشی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده باشد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده باشد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده باشیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده باشیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده باشید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده باشید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده باشند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده باشند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام می داده باشم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده باشم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده باشی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده باشی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده باشد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده باشد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده باشیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده باشیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده باشید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده باشید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده باشند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده باشند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده باشم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده باشم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده باشی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده باشی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده باشد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده باشد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده باشیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده باشیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده باشید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده باشید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده باشند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده باشند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده باشم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده باشم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده باشی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده باشی', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده باشد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده باشد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده باشیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده باشیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده باشید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده باشید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام می داده بوده باشند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام نمی داده بوده باشند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام بدهم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام بده', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام نده', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام بدهد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام بدهیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام بدهید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام بدهند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام ندهند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده باشم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده باشم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده باش', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده باش', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده باشد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده باشد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده باشیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده باشیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده باشید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده باشید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده باشند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده باشند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده باشم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده باشم', '349', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده باش', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده باش', '349', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده باشد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده باشد', '349', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده باشیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده باشیم', '349', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده باشید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده باشید', '349', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده بوده باشند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام نداده بوده باشند', '349', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفتم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگرفتم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفتی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگرفتی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفت', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگرفت', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفتیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگرفتیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفتید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگرفتید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفتند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگرفتند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه می گرفتم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفتم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفتی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفتی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفت', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفت', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفتیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفتیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفتید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفتید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفتند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفتند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اندازه می گرفتم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اندازه می گرفتی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اندازه می گرفت', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اندازه می گرفتیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اندازه می گرفتید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اندازه می گرفتند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته ام', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته ام', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته ای', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته ای', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته ', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته ', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته است', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته است', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته ایم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته ایم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته اید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته اید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته اند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته اند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته ام', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته ام', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته ای', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته ای', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته ', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته ', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته است', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته است', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته ایم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته ایم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته اید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته اید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته اند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته اند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اندازه می گرفته ام', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اندازه می گرفته ای', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اندازه می گرفته ', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اندازه می گرفته است', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اندازه می گرفته ایم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اندازه می گرفته اید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اندازه می گرفته اند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بودم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه نگرفته بودم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته بودی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه نگرفته بودی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته بود', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه نگرفته بود', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته بودیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه نگرفته بودیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته بودید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه نگرفته بودید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته بودند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه نگرفته بودند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه می گرفته بودم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بودم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بودی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بودی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بود', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بود', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بودیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بودیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بودید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بودید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بودند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بودند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اندازه می گرفته بودم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اندازه می گرفته بودی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اندازه می گرفته بود', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اندازه می گرفته بودیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اندازه می گرفته بودید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اندازه می گرفته بودند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده ام', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده ام', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده ای', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده ای', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده ', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده ', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده است', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده است', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده ایم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده ایم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده اید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده اید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده اند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده اند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده ام', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده ام', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده ای', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده ای', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده ', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده ', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده است', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده است', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده ایم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده ایم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده اید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده اید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده اند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده اند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اندازه می گرفته بوده ام', '350', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اندازه می گرفته بوده ای', '350', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اندازه می گرفته بوده ', '350', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اندازه می گرفته بوده است', '350', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اندازه می گرفته بوده ایم', '350', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اندازه می گرفته بوده اید', '350', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اندازه می گرفته بوده اند', '350', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندازه گیرم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیرم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گیری', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیری', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گیرد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیرد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گیریم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیریم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گیرید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیرید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گیرند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیرند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه می گیرم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گیرم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گیری', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گیری', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گیرد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گیرد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گیریم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گیریم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گیرید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گیرید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گیرند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گیرند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اندازه می گیرم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اندازه می گیری', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اندازه می گیرد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اندازه می گیریم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اندازه می گیرید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اندازه می گیرند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندازه خواهم گرفت', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نخواهم گرفت', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه خواهی گرفت', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نخواهی گرفت', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه خواهد گرفت', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نخواهد گرفت', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه خواهیم گرفت', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نخواهیم گرفت', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه خواهید گرفت', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نخواهید گرفت', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه خواهند گرفت', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نخواهند گرفت', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه بگیرم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیرم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه بگیری', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیری', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه بگیرد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیرد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه بگیریم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیریم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه بگیرید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیرید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه بگیرند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیرند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته باشم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته باشم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته باشی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته باشی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته باشد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته باشد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته باشیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته باشیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته باشید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته باشید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته باشند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته باشند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته باشم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته باشم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته باشی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته باشی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته باشد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته باشد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته باشیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته باشیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته باشید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته باشید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته باشند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته باشند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده باشم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده باشم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده باشی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده باشی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده باشد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده باشد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده باشیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده باشیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده باشید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده باشید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده باشند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده باشند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده باشم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده باشم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده باشی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده باشی', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده باشد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده باشد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده باشیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده باشیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده باشید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده باشید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه می گرفته بوده باشند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه نمی گرفته بوده باشند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه بگیرم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیرم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه بگیر', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیر', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه بگیرد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیرد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه بگیریم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیریم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه بگیرید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیرید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه بگیرند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه نگیرند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته باشم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته باشم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته باش', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته باش', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته باشد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته باشد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته باشیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته باشیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته باشید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته باشید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته باشند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته باشند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده باشم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده باشم', '350', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده باش', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده باش', '350', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده باشد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده باشد', '350', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده باشیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده باشیم', '350', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده باشید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده باشید', '350', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بوده باشند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه نگرفته بوده باشند', '350', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستادم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستادم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستادی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستادی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستاد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستادیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستادیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستادید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستادید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستادند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستادند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز می ایستادم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستادم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستادی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستادی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستادیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستادیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستادید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستادید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستادند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستادند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز می ایستادم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز می ایستادی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز می ایستاد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز می ایستادیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز می ایستادید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز می ایستادند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز ایستاده ام', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده ام', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده ای', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده ای', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده ', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده ', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده است', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده است', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده ایم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده ایم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده اید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده اید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده اند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده اند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده ام', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده ام', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده ای', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده ای', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده ', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده ', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده است', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده است', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده ایم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده ایم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده اید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده اید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده اند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده اند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز می ایستاده ام', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز می ایستاده ای', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز می ایستاده ', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز می ایستاده است', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز می ایستاده ایم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز می ایستاده اید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز می ایستاده اند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بودم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نیایستاده بودم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده بودی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نیایستاده بودی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده بود', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نیایستاده بود', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده بودیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نیایستاده بودیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده بودید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نیایستاده بودید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده بودند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نیایستاده بودند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز می ایستاده بودم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بودم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بودی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بودی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بود', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بود', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بودیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بودیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بودید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بودید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بودند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بودند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز می ایستاده بودم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز می ایستاده بودی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز می ایستاده بود', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز می ایستاده بودیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز می ایستاده بودید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز می ایستاده بودند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده ام', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده ام', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده ای', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده ای', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده ', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده ', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده است', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده است', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده ایم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده ایم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده اید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده اید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده اند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده اند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده ام', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده ام', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده ای', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده ای', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده ', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده ', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده است', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده است', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده ایم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده ایم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده اید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده اید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده اند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده اند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز می ایستاده بوده ام', '351', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز می ایستاده بوده ای', '351', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز می ایستاده بوده ', '351', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز می ایستاده بوده است', '351', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز می ایستاده بوده ایم', '351', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز می ایستاده بوده اید', '351', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز می ایستاده بوده اند', '351', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز ایستم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز می ایستم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باز می ایستم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باز می ایستی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باز می ایستد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باز می ایستیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باز می ایستید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باز می ایستند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز خواهم ایستاد', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهم ایستاد', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهی ایستاد', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهی ایستاد', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهد ایستاد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهد ایستاد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهیم ایستاد', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهیم ایستاد', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهید ایستاد', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهید ایستاد', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهند ایستاد', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهند ایستاد', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بیایستم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بیایستی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بیایستد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بیایستیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بیایستید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بیایستند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده باشم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده باشم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده باشی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده باشی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده باشد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده باشد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده باشیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده باشیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده باشید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده باشید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده باشند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده باشند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده باشم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده باشم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده باشی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده باشی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده باشد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده باشد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده باشیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده باشیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده باشید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده باشید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده باشند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده باشند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده باشم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده باشم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده باشی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده باشی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده باشد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده باشد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده باشیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده باشیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده باشید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده باشید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده باشند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده باشند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده باشم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده باشم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده باشی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده باشی', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده باشد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده باشد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده باشیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده باشیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده باشید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده باشید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می ایستاده بوده باشند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی ایستاده بوده باشند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز بیایستم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بیایست', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایست', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بیایستد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بیایستیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بیایستید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بیایستند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نیایستند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده باشم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده باشم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده باش', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده باش', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده باشد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده باشد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده باشیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده باشیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده باشید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده باشید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده باشند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده باشند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده باشم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده باشم', '351', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده باش', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده باش', '351', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده باشد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده باشد', '351', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده باشیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده باشیم', '351', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده باشید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده باشید', '351', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بوده باشند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نیایستاده بوده باشند', '351', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستادم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوایستادم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستادی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوایستادی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوایستاد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستادیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوایستادیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستادید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوایستادید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستادند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوایستادند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می وایستادم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستادم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستادی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستادی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستادیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستادیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستادید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستادید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستادند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستادند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می وایستادم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می وایستادی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می وایستاد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می وایستادیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می وایستادید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می وایستادند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وایستاده ام', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده ام', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده ای', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده ای', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده ', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده ', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده است', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده است', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده ایم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده ایم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده اید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده اید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده اند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده اند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می وایستاده ام', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده ام', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده ای', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده ای', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده ', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده ', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده است', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده است', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده ایم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده ایم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده اید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده اید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده اند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده اند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می وایستاده ام', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می وایستاده ای', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می وایستاده ', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می وایستاده است', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می وایستاده ایم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می وایستاده اید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می وایستاده اند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وایستاده بودم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوایستاده بودم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده بودی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوایستاده بودی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده بود', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوایستاده بود', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده بودیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوایستاده بودیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده بودید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوایستاده بودید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده بودند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوایستاده بودند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می وایستاده بودم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بودم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بودی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بودی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بود', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بود', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بودیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بودیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بودید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بودید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بودند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بودند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می وایستاده بودم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می وایستاده بودی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می وایستاده بود', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می وایستاده بودیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می وایستاده بودید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می وایستاده بودند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده ام', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده ام', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده ای', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده ای', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده ', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده ', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده است', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده است', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده ایم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده ایم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده اید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده اید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده اند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده اند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده ام', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده ام', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده ای', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده ای', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده ', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده ', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده است', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده است', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده ایم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده ایم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده اید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده اید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده اند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده اند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می وایستاده بوده ام', '352', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می وایستاده بوده ای', '352', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می وایستاده بوده ', '352', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می وایستاده بوده است', '352', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می وایستاده بوده ایم', '352', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می وایستاده بوده اید', '352', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می وایستاده بوده اند', '352', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('م', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('د', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ند', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می م', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی م', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می د', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی د', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می م', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می د', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می یم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم وایستاد', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم وایستاد', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی وایستاد', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی وایستاد', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد وایستاد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد وایستاد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم وایستاد', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم وایستاد', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید وایستاد', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید وایستاد', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند وایستاد', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند وایستاد', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ند', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده باشم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده باشم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده باشی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده باشی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده باشد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده باشد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده باشیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده باشیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده باشید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده باشید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده باشند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده باشند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می وایستاده باشم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده باشم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده باشی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده باشی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده باشد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده باشد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده باشیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده باشیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده باشید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده باشید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده باشند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده باشند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده باشم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده باشم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده باشی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده باشی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده باشد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده باشد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده باشیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده باشیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده باشید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده باشید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده باشند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده باشند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده باشم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده باشم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده باشی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده باشی', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده باشد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده باشد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده باشیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده باشیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده باشید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده باشید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می وایستاده بوده باشند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی وایستاده بوده باشند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ب', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ن', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ند', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده باشم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده باشم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده باش', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده باش', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده باشد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده باشد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده باشیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده باشیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده باشید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده باشید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده باشند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده باشند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده باشم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده باشم', '352', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده باش', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده باش', '352', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده باشد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده باشد', '352', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده باشیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده باشیم', '352', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده باشید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده باشید', '352', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده بوده باشند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوایستاده بوده باشند', '352', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشتم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نداشتم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشتی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نداشتی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشت', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نداشت', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشتیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نداشتیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشتید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نداشتید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشتند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نداشتند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز می داشتم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشتم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشتی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشتی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشت', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشت', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشتیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشتیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشتید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشتید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشتند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشتند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز می داشتم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز می داشتی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز می داشت', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز می داشتیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز می داشتید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز می داشتند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز داشته ام', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته ام', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته ای', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته ای', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته ', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته ', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته است', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته است', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته ایم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته ایم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته اید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته اید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته اند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته اند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز می داشته ام', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته ام', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته ای', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته ای', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته ', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته ', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته است', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته است', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته ایم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته ایم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته اید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته اید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته اند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته اند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز می داشته ام', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز می داشته ای', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز می داشته ', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز می داشته است', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز می داشته ایم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز می داشته اید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز می داشته اند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز داشته بودم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نداشته بودم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته بودی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نداشته بودی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته بود', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نداشته بود', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته بودیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نداشته بودیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته بودید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نداشته بودید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته بودند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نداشته بودند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز می داشته بودم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بودم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بودی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بودی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بود', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بود', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بودیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بودیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بودید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بودید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بودند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بودند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز می داشته بودم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز می داشته بودی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز می داشته بود', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز می داشته بودیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز می داشته بودید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز می داشته بودند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده ام', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده ام', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده ای', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده ای', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده ', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده ', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده است', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده است', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده ایم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده ایم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده اید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده اید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده اند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده اند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده ام', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده ام', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده ای', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده ای', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده ', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده ', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده است', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده است', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده ایم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده ایم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده اید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده اید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده اند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده اند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز می داشته بوده ام', '353', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز می داشته بوده ای', '353', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز می داشته بوده ', '353', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز می داشته بوده است', '353', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز می داشته بوده ایم', '353', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز می داشته بوده اید', '353', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز می داشته بوده اند', '353', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز دارم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندارم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داری', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نداری', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز دارد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندارد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داریم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نداریم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز دارید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندارید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز دارند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندارند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز می دارم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی دارم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داری', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داری', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می دارد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی دارد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داریم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داریم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می دارید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی دارید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می دارند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی دارند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باز می دارم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باز می داری', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باز می دارد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باز می داریم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باز می دارید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باز می دارند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز خواهم داشت', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهم داشت', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهی داشت', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهی داشت', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهد داشت', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهد داشت', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهیم داشت', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهیم داشت', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهید داشت', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهید داشت', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهند داشت', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهند داشت', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بدارم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندارم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بداری', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نداری', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بدارد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندارد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بداریم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نداریم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بدارید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندارید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بدارند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندارند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته باشم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته باشم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته باشی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته باشی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته باشد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته باشد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته باشیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته باشیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته باشید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته باشید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته باشند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته باشند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز می داشته باشم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته باشم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته باشی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته باشی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته باشد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته باشد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته باشیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته باشیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته باشید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته باشید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته باشند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته باشند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده باشم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده باشم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده باشی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده باشی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده باشد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده باشد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده باشیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده باشیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده باشید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده باشید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده باشند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده باشند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده باشم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده باشم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده باشی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده باشی', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده باشد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده باشد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده باشیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده باشیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده باشید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده باشید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می داشته بوده باشند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی داشته بوده باشند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز بدارم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندارم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بدار', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندار', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بدارد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندارد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بداریم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نداریم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بدارید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندارید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بدارند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ندارند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته باشم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته باشم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته باش', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته باش', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته باشد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته باشد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته باشیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته باشیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته باشید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته باشید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته باشند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته باشند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده باشم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده باشم', '353', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده باش', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده باش', '353', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده باشد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده باشد', '353', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده باشیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده باشیم', '353', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده باشید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده باشید', '353', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته بوده باشند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نداشته بوده باشند', '353', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شدم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشدم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شدی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشدی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شدیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشدیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شدید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشدید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شدند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشدند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز می شدم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شدم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شدی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شدی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شدیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شدیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شدید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شدید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شدند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شدند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز می شدم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز می شدی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز می شد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز می شدیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز می شدید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز می شدند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز شده ام', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده ام', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده ای', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده ای', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده ', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده ', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده است', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده است', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده ایم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده ایم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده اید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده اید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده اند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده اند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز می شده ام', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده ام', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده ای', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده ای', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده ', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده ', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده است', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده است', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده ایم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده ایم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده اید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده اید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده اند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده اند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز می شده ام', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز می شده ای', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز می شده ', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز می شده است', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز می شده ایم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز می شده اید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز می شده اند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز شده بودم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نشده بودم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده بودی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نشده بودی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده بود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نشده بود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده بودیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نشده بودیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده بودید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نشده بودید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده بودند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نشده بودند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز می شده بودم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بودم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بودی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بودی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بودیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بودیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بودید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بودید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بودند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بودند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز می شده بودم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز می شده بودی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز می شده بود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز می شده بودیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز می شده بودید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز می شده بودند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز شده بوده ام', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده ام', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده ای', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده ای', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده ', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده ', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده است', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده است', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده ایم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده ایم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده اید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده اید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده اند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده اند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده ام', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده ام', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده ای', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده ای', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده ', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده ', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده است', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده است', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده ایم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده ایم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده اید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده اید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده اند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده اند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز می شده بوده ام', '354', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز می شده بوده ای', '354', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز می شده بوده ', '354', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز می شده بوده است', '354', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز می شده بوده ایم', '354', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز می شده بوده اید', '354', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز می شده بوده اند', '354', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز شوم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشوم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شوی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشوی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شویم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشویم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شوید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشوید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شوند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشوند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز می شوم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شوم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شوی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شوی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شویم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شویم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شوید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شوید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شوند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شوند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باز می شوم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باز می شوی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باز می شود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باز می شویم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باز می شوید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باز می شوند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز خواهم شد', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهم شد', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهی شد', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهی شد', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهد شد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهد شد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهیم شد', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهیم شد', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهید شد', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهید شد', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهند شد', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهند شد', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بشوم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشوم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بشوی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشوی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بشود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بشویم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشویم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بشوید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشوید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بشوند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشوند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده باشم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده باشم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده باشی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده باشی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده باشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده باشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده باشیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده باشیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده باشید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده باشید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده باشند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده باشند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز می شده باشم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده باشم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده باشی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده باشی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده باشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده باشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده باشیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده باشیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده باشید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده باشید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده باشند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده باشند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده بوده باشم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده باشم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده باشی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده باشی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده باشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده باشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده باشیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده باشیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده باشید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده باشید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده باشند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده باشند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده باشم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده باشم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده باشی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده باشی', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده باشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده باشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده باشیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده باشیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده باشید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده باشید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می شده بوده باشند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی شده بوده باشند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز بشوم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشوم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بشو', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشو', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بشود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشود', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بشویم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشویم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بشوید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشوید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بشوند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نشوند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده باشم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده باشم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده باش', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده باش', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده باشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده باشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده باشیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده باشیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده باشید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده باشید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده باشند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده باشند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده باشم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده باشم', '354', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده باش', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده باش', '354', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده باشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده باشد', '354', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده باشیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده باشیم', '354', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده باشید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده باشید', '354', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده بوده باشند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نشده بوده باشند', '354', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کردم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکردم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کردی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکردی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکرد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کردیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکردیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کردید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکردید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کردند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکردند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز می کردم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کردم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کردی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کردی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کردیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کردیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کردید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کردید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کردند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کردند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز می کردم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز می کردی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز می کرد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز می کردیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز می کردید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز می کردند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز کرده ام', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده ام', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده ای', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده ای', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده ', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده ', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده است', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده است', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده ایم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده ایم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده اید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده اید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده اند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده اند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز می کرده ام', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده ام', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده ای', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده ای', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده ', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده ', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده است', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده است', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده ایم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده ایم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده اید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده اید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده اند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده اند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز می کرده ام', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز می کرده ای', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز می کرده ', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز می کرده است', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز می کرده ایم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز می کرده اید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز می کرده اند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز کرده بودم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نکرده بودم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده بودی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نکرده بودی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده بود', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نکرده بود', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده بودیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نکرده بودیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده بودید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نکرده بودید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده بودند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نکرده بودند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز می کرده بودم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بودم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بودی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بودی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بود', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بود', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بودیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بودیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بودید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بودید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بودند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بودند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز می کرده بودم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز می کرده بودی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز می کرده بود', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز می کرده بودیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز می کرده بودید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز می کرده بودند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده ام', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده ام', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده ای', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده ای', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده ', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده ', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده است', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده است', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده ایم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده ایم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده اید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده اید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده اند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده اند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده ام', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده ام', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده ای', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده ای', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده ', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده ', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده است', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده است', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده ایم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده ایم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده اید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده اید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده اند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده اند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز می کرده بوده ام', '355', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز می کرده بوده ای', '355', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز می کرده بوده ', '355', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز می کرده بوده است', '355', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز می کرده بوده ایم', '355', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز می کرده بوده اید', '355', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز می کرده بوده اند', '355', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز کنم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کنی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کند', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکند', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کنیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کنید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کنند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز می کنم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کنم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کنی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کنی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کند', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کند', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کنیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کنیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کنید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کنید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کنند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کنند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باز می کنم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باز می کنی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باز می کند', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باز می کنیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باز می کنید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باز می کنند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز خواهم کرد', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهم کرد', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهی کرد', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهی کرد', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهد کرد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهد کرد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهیم کرد', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهیم کرد', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهید کرد', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهید کرد', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهند کرد', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهند کرد', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بکنم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بکنی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بکند', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکند', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بکنیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بکنید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بکنند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده باشم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده باشم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده باشی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده باشی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده باشد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده باشد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده باشیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده باشیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده باشید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده باشید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده باشند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده باشند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز می کرده باشم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده باشم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده باشی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده باشی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده باشد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده باشد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده باشیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده باشیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده باشید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده باشید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده باشند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده باشند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده باشم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده باشم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده باشی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده باشی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده باشد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده باشد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده باشیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده باشیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده باشید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده باشید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده باشند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده باشند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده باشم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده باشم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده باشی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده باشی', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده باشد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده باشد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده باشیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده باشیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده باشید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده باشید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می کرده بوده باشند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی کرده بوده باشند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز بکنم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بکن', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکن', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بکند', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکند', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بکنیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بکنید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بکنند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نکنند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده باشم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده باشم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده باش', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده باش', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده باشد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده باشد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده باشیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده باشیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده باشید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده باشید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده باشند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده باشند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده باشم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده باشم', '355', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده باش', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده باش', '355', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده باشد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده باشد', '355', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده باشیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده باشیم', '355', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده باشید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده باشید', '355', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده بوده باشند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نکرده بوده باشند', '355', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کردم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکردم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کردی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکردی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکرد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کردیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکردیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کردید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکردید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کردند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکردند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا می کردم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کردم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کردی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کردی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کردیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کردیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کردید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کردید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کردند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کردند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وا می کردم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وا می کردی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وا می کرد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وا می کردیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وا می کردید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وا می کردند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا کرده ام', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده ام', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده ای', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده ای', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده ', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده ', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده است', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده است', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده ایم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده ایم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده اید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده اید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده اند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده اند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا می کرده ام', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده ام', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده ای', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده ای', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده ', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده ', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده است', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده است', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده ایم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده ایم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده اید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده اید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده اند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده اند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وا می کرده ام', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وا می کرده ای', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وا می کرده ', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وا می کرده است', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وا می کرده ایم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وا می کرده اید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وا می کرده اند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا کرده بودم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا نکرده بودم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده بودی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا نکرده بودی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده بود', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا نکرده بود', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده بودیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا نکرده بودیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده بودید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا نکرده بودید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده بودند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا نکرده بودند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا می کرده بودم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بودم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بودی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بودی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بود', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بود', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بودیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بودیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بودید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بودید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بودند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بودند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وا می کرده بودم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وا می کرده بودی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وا می کرده بود', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وا می کرده بودیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وا می کرده بودید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وا می کرده بودند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده ام', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده ام', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده ای', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده ای', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده ', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده ', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده است', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده است', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده ایم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده ایم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده اید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده اید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده اند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده اند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده ام', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده ام', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده ای', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده ای', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده ', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده ', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده است', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده است', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده ایم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده ایم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده اید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده اید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده اند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده اند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وا می کرده بوده ام', '356', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وا می کرده بوده ای', '356', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وا می کرده بوده ', '356', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وا می کرده بوده است', '356', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وا می کرده بوده ایم', '356', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وا می کرده بوده اید', '356', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وا می کرده بوده اند', '356', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا کنم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کنی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کند', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکند', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کنیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کنید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کنند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا می کنم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کنم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کنی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کنی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کند', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کند', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کنیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کنیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کنید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کنید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کنند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کنند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وا می کنم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وا می کنی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وا می کند', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وا می کنیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وا می کنید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وا می کنند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا خواهم کرد', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نخواهم کرد', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا خواهی کرد', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نخواهی کرد', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا خواهد کرد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نخواهد کرد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا خواهیم کرد', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نخواهیم کرد', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا خواهید کرد', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نخواهید کرد', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا خواهند کرد', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نخواهند کرد', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بکنم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بکنی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بکند', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکند', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بکنیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بکنید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بکنند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده باشم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده باشم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده باشی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده باشی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده باشد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده باشد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده باشیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده باشیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده باشید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده باشید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده باشند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده باشند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا می کرده باشم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده باشم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده باشی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده باشی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده باشد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده باشد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده باشیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده باشیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده باشید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده باشید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده باشند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده باشند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده باشم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده باشم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده باشی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده باشی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده باشد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده باشد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده باشیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده باشیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده باشید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده باشید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده باشند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده باشند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده باشم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده باشم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده باشی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده باشی', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده باشد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده باشد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده باشیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده باشیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده باشید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده باشید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا می کرده بوده باشند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا نمی کرده بوده باشند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا بکنم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بکن', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکن', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بکند', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکند', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بکنیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بکنید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا بکنند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا نکنند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده باشم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده باشم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده باش', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده باش', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده باشد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده باشد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده باشیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده باشیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده باشید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده باشید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده باشند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده باشند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده باشم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده باشم', '356', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده باش', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده باش', '356', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده باشد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده باشد', '356', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده باشیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده باشیم', '356', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده باشید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده باشید', '356', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده بوده باشند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا نکرده بوده باشند', '356', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گرداندم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگرداندم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گرداندی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگرداندی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گرداندیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگرداندیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گرداندید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگرداندید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گرداندند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگرداندند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز می گرداندم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گرداندم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گرداندی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گرداندی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گرداندیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گرداندیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گرداندید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گرداندید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گرداندند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گرداندند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز می گرداندم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز می گرداندی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز می گرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز می گرداندیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز می گرداندید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز می گرداندند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردانده ام', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده ام', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده ای', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده ای', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده ', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده ', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده است', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده است', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده ایم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده ایم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده اید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده اید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده اند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده اند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز می گردانده ام', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده ام', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده ای', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده ای', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده ', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده ', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده است', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده است', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده ایم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده ایم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده اید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده اید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده اند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده اند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز می گردانده ام', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز می گردانده ای', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز می گردانده ', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز می گردانده است', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز می گردانده ایم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز می گردانده اید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز می گردانده اند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردانده بودم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نگردانده بودم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده بودی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نگردانده بودی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده بود', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نگردانده بود', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده بودیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نگردانده بودیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده بودید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نگردانده بودید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده بودند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نگردانده بودند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز می گردانده بودم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بودم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بودی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بودی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بود', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بود', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بودیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بودیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بودید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بودید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بودند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بودند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز می گردانده بودم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز می گردانده بودی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز می گردانده بود', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز می گردانده بودیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز می گردانده بودید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز می گردانده بودند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده ام', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده ام', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده ای', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده ای', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده ', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده ', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده است', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده است', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده ایم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده ایم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده اید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده اید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده اند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده اند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده ام', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده ام', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده ای', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده ای', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده ', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده ', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده است', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده است', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده ایم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده ایم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده اید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده اید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده اند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده اند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز می گردانده بوده ام', '357', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز می گردانده بوده ای', '357', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز می گردانده بوده ', '357', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز می گردانده بوده است', '357', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز می گردانده بوده ایم', '357', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز می گردانده بوده اید', '357', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز می گردانده بوده اند', '357', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردانم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز می گردانم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باز می گردانم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باز می گردانی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باز می گرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باز می گردانیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باز می گردانید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باز می گردانند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز خواهم گرداند', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهم گرداند', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهی گرداند', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهی گرداند', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهد گرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهد گرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهیم گرداند', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهیم گرداند', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهید گرداند', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهید گرداند', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهند گرداند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهند گرداند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردانم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردانی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردانیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردانید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردانند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده باشم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده باشم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده باشی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده باشی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده باشد', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده باشد', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده باشیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده باشیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده باشید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده باشید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده باشند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده باشند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز می گردانده باشم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده باشم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده باشی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده باشی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده باشد', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده باشد', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده باشیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده باشیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده باشید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده باشید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده باشند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده باشند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده باشم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده باشم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده باشی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده باشی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده باشد', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده باشد', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده باشیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده باشیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده باشید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده باشید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده باشند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده باشند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده باشم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده باشم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده باشی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده باشی', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده باشد', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده باشد', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده باشیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده باشیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده باشید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده باشید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردانده بوده باشند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردانده بوده باشند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز بگردانم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردان', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردان', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگرداند', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردانیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردانید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردانند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردانند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده باشم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده باشم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده باش', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده باش', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده باشد', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده باشد', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده باشیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده باشیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده باشید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده باشید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده باشند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده باشند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده باشم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده باشم', '357', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده باش', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده باش', '357', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده باشد', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده باشد', '357', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده باشیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده باشیم', '357', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده باشید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده باشید', '357', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده بوده باشند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردانده بوده باشند', '357', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردوندم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردوندم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردوندی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردوندی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردوندیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردوندیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردوندید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردوندید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردوندند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردوندند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز می گردوندم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردوندم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردوندی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردوندی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردوندیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردوندیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردوندید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردوندید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردوندند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردوندند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز می گردوندم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز می گردوندی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز می گردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز می گردوندیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز می گردوندید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز می گردوندند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردونده ام', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده ام', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده ای', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده ای', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده ', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده ', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده است', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده است', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده ایم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده ایم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده اید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده اید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده اند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده اند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز می گردونده ام', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده ام', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده ای', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده ای', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده ', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده ', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده است', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده است', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده ایم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده ایم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده اید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده اید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده اند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده اند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز می گردونده ام', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز می گردونده ای', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز می گردونده ', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز می گردونده است', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز می گردونده ایم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز می گردونده اید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز می گردونده اند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردونده بودم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نگردونده بودم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده بودی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نگردونده بودی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده بود', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نگردونده بود', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده بودیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نگردونده بودیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده بودید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نگردونده بودید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده بودند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز نگردونده بودند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز می گردونده بودم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بودم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بودی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بودی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بود', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بود', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بودیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بودیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بودید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بودید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بودند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بودند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز می گردونده بودم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز می گردونده بودی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز می گردونده بود', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز می گردونده بودیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز می گردونده بودید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز می گردونده بودند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده ام', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده ام', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده ای', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده ای', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده ', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده ', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده است', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده است', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده ایم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده ایم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده اید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده اید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده اند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده اند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده ام', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده ام', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده ای', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده ای', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده ', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده ', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده است', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده است', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده ایم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده ایم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده اید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده اید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده اند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده اند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز می گردونده بوده ام', '358', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز می گردونده بوده ای', '358', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز می گردونده بوده ', '358', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز می گردونده بوده است', '358', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز می گردونده بوده ایم', '358', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز می گردونده بوده اید', '358', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز می گردونده بوده اند', '358', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردونم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز می گردونم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باز می گردونم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باز می گردونی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باز می گردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باز می گردونیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باز می گردونید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باز می گردونند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز خواهم گردوند', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهم گردوند', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهی گردوند', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهی گردوند', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهد گردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهد گردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهیم گردوند', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهیم گردوند', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهید گردوند', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهید گردوند', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز خواهند گردوند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نخواهند گردوند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردونم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردونی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردونیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردونید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردونند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده باشم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده باشم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده باشی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده باشی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده باشد', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده باشد', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده باشیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده باشیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده باشید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده باشید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده باشند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده باشند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز می گردونده باشم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده باشم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده باشی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده باشی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده باشد', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده باشد', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده باشیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده باشیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده باشید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده باشید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده باشند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده باشند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده باشم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده باشم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده باشی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده باشی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده باشد', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده باشد', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده باشیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده باشیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده باشید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده باشید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده باشند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده باشند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده باشم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده باشم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده باشی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده باشی', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده باشد', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده باشد', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده باشیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده باشیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده باشید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده باشید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز می گردونده بوده باشند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز نمی گردونده بوده باشند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز بگردونم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردون', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردون', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردوند', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردونیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردونید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز بگردونند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز نگردونند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده باشم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده باشم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده باش', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده باش', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده باشد', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده باشد', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده باشیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده باشیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده باشید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده باشید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده باشند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده باشند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده باشم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده باشم', '358', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده باش', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده باش', '358', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده باشد', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده باشد', '358', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده باشیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده باشیم', '358', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده باشید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده باشید', '358', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده بوده باشند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز نگردونده بوده باشند', '358', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کردم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکردم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کردی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکردی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کردیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکردیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کردید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکردید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کردند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکردند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت می کردم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کردم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کردی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کردی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کردیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کردیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کردید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کردید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کردند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کردند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بازپرداخت می کردم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بازپرداخت می کردی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بازپرداخت می کرد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بازپرداخت می کردیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بازپرداخت می کردید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بازپرداخت می کردند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده ام', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده ام', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده ای', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده ای', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده ', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده ', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده است', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده است', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده ایم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده ایم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده اید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده اید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده اند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده اند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده ام', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده ام', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده ای', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده ای', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده ', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده ', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده است', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده است', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده ایم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده ایم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده اید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده اید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده اند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده اند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بازپرداخت می کرده ام', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بازپرداخت می کرده ای', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بازپرداخت می کرده ', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بازپرداخت می کرده است', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بازپرداخت می کرده ایم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بازپرداخت می کرده اید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بازپرداخت می کرده اند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بودم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بودم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بودی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بودی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بود', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بود', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بودیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بودیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بودید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بودید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بودند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بودند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بودم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بودم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بودی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بودی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بود', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بود', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بودیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بودیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بودید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بودید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بودند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بودند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بازپرداخت می کرده بودم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بازپرداخت می کرده بودی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بازپرداخت می کرده بود', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بازپرداخت می کرده بودیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بازپرداخت می کرده بودید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بازپرداخت می کرده بودند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده ام', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده ام', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده ای', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده ای', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده ', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده ', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده است', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده است', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده ایم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده ایم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده اید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده اید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده اند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده اند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده ام', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده ام', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده ای', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده ای', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده ', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده ', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده است', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده است', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده ایم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده ایم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده اید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده اید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده اند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده اند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بازپرداخت می کرده بوده ام', '359', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بازپرداخت می کرده بوده ای', '359', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بازپرداخت می کرده بوده ', '359', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بازپرداخت می کرده بوده است', '359', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بازپرداخت می کرده بوده ایم', '359', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بازپرداخت می کرده بوده اید', '359', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بازپرداخت می کرده بوده اند', '359', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کنم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کنی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کند', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکند', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کنیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کنید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کنند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت می کنم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کنم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کنی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کنی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کند', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کند', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کنیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کنیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کنید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کنید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کنند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کنند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بازپرداخت می کنم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بازپرداخت می کنی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بازپرداخت می کند', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بازپرداخت می کنیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بازپرداخت می کنید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بازپرداخت می کنند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازپرداخت خواهم کرد', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نخواهم کرد', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت خواهی کرد', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نخواهی کرد', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت خواهد کرد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نخواهد کرد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت خواهیم کرد', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نخواهیم کرد', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت خواهید کرد', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نخواهید کرد', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت خواهند کرد', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نخواهند کرد', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت بکنم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت بکنی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت بکند', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکند', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت بکنیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت بکنید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت بکنند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده باشم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده باشم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده باشی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده باشی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده باشد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده باشد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده باشیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده باشیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده باشید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده باشید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده باشند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده باشند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده باشم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده باشم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده باشی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده باشی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده باشد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده باشد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده باشیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده باشیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده باشید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده باشید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده باشند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده باشند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده باشم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده باشم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده باشی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده باشی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده باشد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده باشد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده باشیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده باشیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده باشید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده باشید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده باشند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده باشند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده باشم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده باشم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده باشی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده باشی', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده باشد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده باشد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده باشیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده باشیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده باشید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده باشید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت می کرده بوده باشند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نمی کرده بوده باشند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت بکنم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت بکن', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکن', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت بکند', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکند', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت بکنیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت بکنید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت بکنند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت نکنند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده باشم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده باشم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده باش', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده باش', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده باشد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده باشد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده باشیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده باشیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده باشید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده باشید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده باشند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده باشند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده باشم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده باشم', '359', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده باش', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده باش', '359', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده باشد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده باشد', '359', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده باشیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده باشیم', '359', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده باشید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده باشید', '359', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بوده باشند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت نکرده بوده باشند', '359', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کردم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکردم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کردی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکردی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکرد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کردیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکردیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کردید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکردید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کردند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکردند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی می کردم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کردم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کردی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کردی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کردیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کردیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کردید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کردید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کردند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کردند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بازی می کردم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بازی می کردی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بازی می کرد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بازی می کردیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بازی می کردید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بازی می کردند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازی کرده ام', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده ام', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده ای', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده ای', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده ', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده ', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده است', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده است', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده ایم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده ایم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده اید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده اید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده اند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده اند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی می کرده ام', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده ام', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده ای', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده ای', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده ', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده ', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده است', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده است', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده ایم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده ایم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده اید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده اید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده اند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده اند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بازی می کرده ام', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بازی می کرده ای', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بازی می کرده ', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بازی می کرده است', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بازی می کرده ایم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بازی می کرده اید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بازی می کرده اند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازی کرده بودم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی نکرده بودم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده بودی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی نکرده بودی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده بود', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی نکرده بود', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده بودیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی نکرده بودیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده بودید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی نکرده بودید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده بودند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی نکرده بودند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی می کرده بودم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بودم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بودی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بودی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بود', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بود', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بودیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بودیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بودید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بودید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بودند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بودند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بازی می کرده بودم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بازی می کرده بودی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بازی می کرده بود', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بازی می کرده بودیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بازی می کرده بودید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بازی می کرده بودند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده ام', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده ام', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده ای', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده ای', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده ', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده ', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده است', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده است', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده ایم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده ایم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده اید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده اید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده اند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده اند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده ام', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده ام', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده ای', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده ای', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده ', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده ', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده است', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده است', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده ایم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده ایم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده اید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده اید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده اند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده اند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بازی می کرده بوده ام', '360', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بازی می کرده بوده ای', '360', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بازی می کرده بوده ', '360', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بازی می کرده بوده است', '360', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بازی می کرده بوده ایم', '360', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بازی می کرده بوده اید', '360', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بازی می کرده بوده اند', '360', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازی کنم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کنی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کند', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکند', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کنیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کنید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کنند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی می کنم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کنم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کنی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کنی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کند', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کند', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کنیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کنیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کنید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کنید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کنند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کنند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بازی می کنم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بازی می کنی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بازی می کند', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بازی می کنیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بازی می کنید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بازی می کنند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازی خواهم کرد', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نخواهم کرد', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی خواهی کرد', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نخواهی کرد', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی خواهد کرد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نخواهد کرد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی خواهیم کرد', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نخواهیم کرد', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی خواهید کرد', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نخواهید کرد', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی خواهند کرد', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نخواهند کرد', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی بکنم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی بکنی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی بکند', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکند', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی بکنیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی بکنید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی بکنند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده باشم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده باشم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده باشی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده باشی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده باشد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده باشد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده باشیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده باشیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده باشید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده باشید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده باشند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده باشند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی می کرده باشم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده باشم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده باشی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده باشی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده باشد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده باشد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده باشیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده باشیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده باشید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده باشید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده باشند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده باشند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده باشم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده باشم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده باشی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده باشی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده باشد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده باشد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده باشیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده باشیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده باشید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده باشید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده باشند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده باشند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده باشم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده باشم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده باشی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده باشی', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده باشد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده باشد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده باشیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده باشیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده باشید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده باشید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی می کرده بوده باشند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی نمی کرده بوده باشند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی بکنم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی بکن', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکن', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی بکند', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکند', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی بکنیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی بکنید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی بکنند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی نکنند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده باشم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده باشم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده باش', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده باش', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده باشد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده باشد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده باشیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده باشیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده باشید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده باشید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده باشند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده باشند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده باشم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده باشم', '360', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده باش', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده باش', '360', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده باشد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده باشد', '360', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده باشیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده باشیم', '360', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده باشید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده باشید', '360', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده بوده باشند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی نکرده بوده باشند', '360', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کردم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکردم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کردی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکردی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکرد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کردیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکردیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کردید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکردید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کردند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکردند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی می کردم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کردم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کردی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کردی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کردیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کردیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کردید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کردید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کردند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کردند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بازیابی می کردم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بازیابی می کردی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بازیابی می کرد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بازیابی می کردیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بازیابی می کردید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بازیابی می کردند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده ام', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده ام', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده ای', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده ای', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده ', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده ', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده است', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده است', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده ایم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده ایم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده اید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده اید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده اند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده اند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده ام', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده ام', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده ای', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده ای', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده ', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده ', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده است', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده است', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده ایم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده ایم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده اید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده اید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده اند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده اند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بازیابی می کرده ام', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بازیابی می کرده ای', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بازیابی می کرده ', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بازیابی می کرده است', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بازیابی می کرده ایم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بازیابی می کرده اید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بازیابی می کرده اند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بودم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی نکرده بودم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده بودی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی نکرده بودی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده بود', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی نکرده بود', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده بودیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی نکرده بودیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده بودید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی نکرده بودید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده بودند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی نکرده بودند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی می کرده بودم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بودم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بودی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بودی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بود', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بود', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بودیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بودیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بودید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بودید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بودند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بودند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بازیابی می کرده بودم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بازیابی می کرده بودی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بازیابی می کرده بود', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بازیابی می کرده بودیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بازیابی می کرده بودید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بازیابی می کرده بودند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده ام', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده ام', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده ای', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده ای', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده ', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده ', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده است', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده است', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده ایم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده ایم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده اید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده اید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده اند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده اند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده ام', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده ام', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده ای', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده ای', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده ', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده ', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده است', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده است', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده ایم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده ایم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده اید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده اید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده اند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده اند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بازیابی می کرده بوده ام', '361', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بازیابی می کرده بوده ای', '361', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بازیابی می کرده بوده ', '361', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بازیابی می کرده بوده است', '361', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بازیابی می کرده بوده ایم', '361', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بازیابی می کرده بوده اید', '361', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بازیابی می کرده بوده اند', '361', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازیابی کنم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کنی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کند', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکند', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کنیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کنید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کنند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی می کنم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کنم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کنی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کنی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کند', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کند', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کنیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کنیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کنید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کنید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کنند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کنند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بازیابی می کنم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بازیابی می کنی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بازیابی می کند', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بازیابی می کنیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بازیابی می کنید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بازیابی می کنند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازیابی خواهم کرد', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نخواهم کرد', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی خواهی کرد', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نخواهی کرد', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی خواهد کرد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نخواهد کرد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی خواهیم کرد', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نخواهیم کرد', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی خواهید کرد', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نخواهید کرد', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی خواهند کرد', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نخواهند کرد', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی بکنم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی بکنی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی بکند', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکند', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی بکنیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی بکنید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی بکنند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده باشم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده باشم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده باشی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده باشی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده باشد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده باشد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده باشیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده باشیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده باشید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده باشید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده باشند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده باشند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده باشم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده باشم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده باشی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده باشی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده باشد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده باشد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده باشیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده باشیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده باشید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده باشید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده باشند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده باشند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده باشم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده باشم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده باشی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده باشی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده باشد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده باشد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده باشیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده باشیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده باشید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده باشید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده باشند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده باشند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده باشم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده باشم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده باشی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده باشی', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده باشد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده باشد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده باشیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده باشیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده باشید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده باشید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی می کرده بوده باشند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی نمی کرده بوده باشند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی بکنم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی بکن', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکن', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی بکند', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکند', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی بکنیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی بکنید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی بکنند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی نکنند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده باشم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده باشم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده باش', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده باش', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده باشد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده باشد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده باشیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده باشیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده باشید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده باشید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده باشند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده باشند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده باشم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده باشم', '361', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده باش', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده باش', '361', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده باشد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده باشد', '361', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده باشیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده باشیم', '361', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده باشید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده باشید', '361', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بوده باشند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی نکرده بوده باشند', '361', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا بردم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبردم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا بردی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبردی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا بردیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبردیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا بردید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبردید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا بردند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبردند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا می بردم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی بردم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می بردی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی بردی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می بردیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی بردیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می بردید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی بردید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می بردند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی بردند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بالا می بردم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بالا می بردی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بالا می برد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بالا می بردیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بالا می بردید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بالا می بردند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالا برده ام', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده ام', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده ای', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده ای', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده ', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده ', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده است', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده است', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده ایم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده ایم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده اید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده اید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده اند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده اند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا می برده ام', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده ام', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده ای', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده ای', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده ', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده ', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده است', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده است', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده ایم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده ایم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده اید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده اید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده اند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده اند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بالا می برده ام', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بالا می برده ای', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بالا می برده ', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بالا می برده است', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بالا می برده ایم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بالا می برده اید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بالا می برده اند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالا برده بودم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا نبرده بودم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده بودی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا نبرده بودی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده بود', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا نبرده بود', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده بودیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا نبرده بودیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده بودید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا نبرده بودید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده بودند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا نبرده بودند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا می برده بودم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بودم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بودی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بودی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بود', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بود', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بودیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بودیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بودید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بودید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بودند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بودند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بالا می برده بودم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بالا می برده بودی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بالا می برده بود', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بالا می برده بودیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بالا می برده بودید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بالا می برده بودند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده ام', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده ام', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده ای', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده ای', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده ', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده ', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده است', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده است', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده ایم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده ایم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده اید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده اید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده اند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده اند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده ام', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده ام', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده ای', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده ای', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده ', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده ', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده است', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده است', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده ایم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده ایم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده اید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده اید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده اند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده اند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بالا می برده بوده ام', '362', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بالا می برده بوده ای', '362', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بالا می برده بوده ', '362', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بالا می برده بوده است', '362', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بالا می برده بوده ایم', '362', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بالا می برده بوده اید', '362', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بالا می برده بوده اند', '362', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالا برم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا بری', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبری', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا بریم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبریم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا می برم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می بری', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی بری', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می بریم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی بریم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بالا می برم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بالا می بری', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بالا می برد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بالا می بریم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بالا می برید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بالا می برند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالا خواهم برد', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نخواهم برد', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا خواهی برد', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نخواهی برد', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا خواهد برد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نخواهد برد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا خواهیم برد', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نخواهیم برد', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا خواهید برد', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نخواهید برد', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا خواهند برد', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نخواهند برد', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا بری', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبری', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا بریم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبریم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده باشم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده باشم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده باشی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده باشی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده باشد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده باشد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده باشیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده باشیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده باشید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده باشید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده باشند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده باشند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا می برده باشم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده باشم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده باشی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده باشی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده باشد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده باشد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده باشیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده باشیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده باشید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده باشید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده باشند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده باشند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده باشم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده باشم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده باشی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده باشی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده باشد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده باشد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده باشیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده باشیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده باشید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده باشید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده باشند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده باشند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده باشم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده باشم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده باشی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده باشی', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده باشد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده باشد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده باشیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده باشیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده باشید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده باشید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا می برده بوده باشند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا نمی برده بوده باشند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا بر', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبر', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا بریم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبریم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا نبرند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده باشم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده باشم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده باش', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده باش', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده باشد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده باشد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده باشیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده باشیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده باشید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده باشید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده باشند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده باشند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده باشم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده باشم', '362', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده باش', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده باش', '362', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده باشد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده باشد', '362', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده باشیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده باشیم', '362', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده باشید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده باشید', '362', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده بوده باشند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا نبرده بوده باشند', '362', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کردم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکردم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کردی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکردی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکرد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کردیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکردیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کردید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکردید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کردند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکردند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی می کردم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کردم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کردی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کردی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کردیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کردیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کردید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کردید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کردند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کردند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بایگانی می کردم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بایگانی می کردی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بایگانی می کرد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بایگانی می کردیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بایگانی می کردید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بایگانی می کردند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده ام', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده ام', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده ای', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده ای', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده ', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده ', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده است', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده است', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده ایم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده ایم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده اید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده اید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده اند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده اند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده ام', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده ام', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده ای', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده ای', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده ', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده ', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده است', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده است', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده ایم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده ایم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده اید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده اید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده اند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده اند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بایگانی می کرده ام', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بایگانی می کرده ای', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بایگانی می کرده ', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بایگانی می کرده است', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بایگانی می کرده ایم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بایگانی می کرده اید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بایگانی می کرده اند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بودم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی نکرده بودم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده بودی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی نکرده بودی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده بود', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی نکرده بود', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده بودیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی نکرده بودیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده بودید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی نکرده بودید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده بودند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی نکرده بودند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی می کرده بودم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بودم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بودی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بودی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بود', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بود', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بودیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بودیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بودید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بودید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بودند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بودند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بایگانی می کرده بودم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بایگانی می کرده بودی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بایگانی می کرده بود', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بایگانی می کرده بودیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بایگانی می کرده بودید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بایگانی می کرده بودند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده ام', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده ام', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده ای', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده ای', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده ', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده ', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده است', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده است', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده ایم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده ایم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده اید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده اید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده اند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده اند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده ام', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده ام', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده ای', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده ای', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده ', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده ', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده است', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده است', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده ایم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده ایم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده اید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده اید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده اند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده اند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بایگانی می کرده بوده ام', '363', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بایگانی می کرده بوده ای', '363', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بایگانی می کرده بوده ', '363', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بایگانی می کرده بوده است', '363', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بایگانی می کرده بوده ایم', '363', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بایگانی می کرده بوده اید', '363', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بایگانی می کرده بوده اند', '363', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایگانی کنم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کنی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کند', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکند', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کنیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کنید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کنند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی می کنم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کنم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کنی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کنی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کند', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کند', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کنیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کنیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کنید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کنید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کنند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کنند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بایگانی می کنم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بایگانی می کنی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بایگانی می کند', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بایگانی می کنیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بایگانی می کنید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بایگانی می کنند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایگانی خواهم کرد', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نخواهم کرد', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی خواهی کرد', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نخواهی کرد', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی خواهد کرد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نخواهد کرد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی خواهیم کرد', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نخواهیم کرد', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی خواهید کرد', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نخواهید کرد', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی خواهند کرد', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نخواهند کرد', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی بکنم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی بکنی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی بکند', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکند', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی بکنیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی بکنید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی بکنند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده باشم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده باشم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده باشی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده باشی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده باشد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده باشد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده باشیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده باشیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده باشید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده باشید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده باشند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده باشند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده باشم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده باشم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده باشی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده باشی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده باشد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده باشد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده باشیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده باشیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده باشید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده باشید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده باشند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده باشند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده باشم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده باشم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده باشی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده باشی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده باشد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده باشد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده باشیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده باشیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده باشید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده باشید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده باشند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده باشند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده باشم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده باشم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده باشی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده باشی', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده باشد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده باشد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده باشیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده باشیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده باشید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده باشید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی می کرده بوده باشند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی نمی کرده بوده باشند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی بکنم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی بکن', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکن', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی بکند', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکند', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی بکنیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی بکنید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی بکنند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی نکنند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده باشم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده باشم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده باش', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده باش', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده باشد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده باشد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده باشیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده باشیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده باشید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده باشید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده باشند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده باشند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده باشم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده باشم', '363', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده باش', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده باش', '363', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده باشد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده باشد', '363', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده باشیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده باشیم', '363', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده باشید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده باشید', '363', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بوده باشند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی نکرده بوده باشند', '363', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کردم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکردم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کردی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکردی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکرد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کردیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکردیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کردید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکردید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کردند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکردند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث می کردم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کردم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کردی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کردی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کردیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کردیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کردید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کردید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کردند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کردند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بحث می کردم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بحث می کردی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بحث می کرد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بحث می کردیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بحث می کردید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بحث می کردند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بحث کرده ام', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده ام', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده ای', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده ای', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده ', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده ', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده است', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده است', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده ایم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده ایم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده اید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده اید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده اند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده اند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث می کرده ام', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده ام', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده ای', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده ای', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده ', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده ', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده است', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده است', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده ایم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده ایم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده اید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده اید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده اند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده اند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بحث می کرده ام', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بحث می کرده ای', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بحث می کرده ', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بحث می کرده است', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بحث می کرده ایم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بحث می کرده اید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بحث می کرده اند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بحث کرده بودم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث نکرده بودم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده بودی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث نکرده بودی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده بود', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث نکرده بود', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده بودیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث نکرده بودیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده بودید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث نکرده بودید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده بودند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث نکرده بودند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث می کرده بودم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بودم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بودی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بودی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بود', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بود', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بودیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بودیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بودید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بودید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بودند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بودند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بحث می کرده بودم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بحث می کرده بودی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بحث می کرده بود', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بحث می کرده بودیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بحث می کرده بودید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بحث می کرده بودند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده ام', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده ام', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده ای', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده ای', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده ', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده ', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده است', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده است', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده ایم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده ایم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده اید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده اید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده اند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده اند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده ام', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده ام', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده ای', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده ای', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده ', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده ', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده است', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده است', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده ایم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده ایم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده اید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده اید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده اند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده اند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بحث می کرده بوده ام', '364', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بحث می کرده بوده ای', '364', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بحث می کرده بوده ', '364', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بحث می کرده بوده است', '364', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بحث می کرده بوده ایم', '364', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بحث می کرده بوده اید', '364', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بحث می کرده بوده اند', '364', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بحث کنم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کنی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کند', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکند', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کنیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کنید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کنند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث می کنم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کنم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کنی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کنی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کند', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کند', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کنیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کنیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کنید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کنید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کنند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کنند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بحث می کنم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بحث می کنی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بحث می کند', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بحث می کنیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بحث می کنید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بحث می کنند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بحث خواهم کرد', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نخواهم کرد', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث خواهی کرد', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نخواهی کرد', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث خواهد کرد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نخواهد کرد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث خواهیم کرد', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نخواهیم کرد', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث خواهید کرد', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نخواهید کرد', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث خواهند کرد', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نخواهند کرد', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث بکنم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث بکنی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث بکند', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکند', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث بکنیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث بکنید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث بکنند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده باشم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده باشم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده باشی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده باشی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده باشد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده باشد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده باشیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده باشیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده باشید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده باشید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده باشند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده باشند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث می کرده باشم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده باشم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده باشی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده باشی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده باشد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده باشد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده باشیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده باشیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده باشید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده باشید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده باشند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده باشند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده باشم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده باشم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده باشی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده باشی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده باشد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده باشد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده باشیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده باشیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده باشید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده باشید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده باشند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده باشند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده باشم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده باشم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده باشی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده باشی', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده باشد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده باشد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده باشیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده باشیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده باشید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده باشید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث می کرده بوده باشند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث نمی کرده بوده باشند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث بکنم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث بکن', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکن', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث بکند', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکند', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث بکنیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث بکنید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث بکنند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث نکنند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده باشم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده باشم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده باش', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده باش', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده باشد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده باشد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده باشیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده باشیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده باشید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده باشید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده باشند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده باشند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده باشم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده باشم', '364', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده باش', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده باش', '364', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده باشد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده باشد', '364', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده باشیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده باشیم', '364', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده باشید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده باشید', '364', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده بوده باشند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث نکرده بوده باشند', '364', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کردم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکردم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کردی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکردی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکرد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کردیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکردیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کردید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکردید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کردند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکردند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی می کردم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کردم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کردی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کردی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کردیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کردیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کردید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کردید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کردند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کردند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بدگویی می کردم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بدگویی می کردی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بدگویی می کرد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بدگویی می کردیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بدگویی می کردید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بدگویی می کردند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده ام', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده ام', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده ای', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده ای', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده ', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده ', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده است', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده است', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده ایم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده ایم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده اید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده اید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده اند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده اند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده ام', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده ام', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده ای', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده ای', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده ', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده ', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده است', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده است', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده ایم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده ایم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده اید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده اید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده اند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده اند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بدگویی می کرده ام', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بدگویی می کرده ای', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بدگویی می کرده ', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بدگویی می کرده است', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بدگویی می کرده ایم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بدگویی می کرده اید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بدگویی می کرده اند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بودم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی نکرده بودم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده بودی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی نکرده بودی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده بود', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی نکرده بود', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده بودیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی نکرده بودیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده بودید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی نکرده بودید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده بودند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی نکرده بودند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی می کرده بودم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بودم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بودی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بودی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بود', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بود', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بودیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بودیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بودید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بودید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بودند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بودند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بدگویی می کرده بودم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بدگویی می کرده بودی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بدگویی می کرده بود', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بدگویی می کرده بودیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بدگویی می کرده بودید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بدگویی می کرده بودند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده ام', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده ام', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده ای', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده ای', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده ', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده ', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده است', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده است', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده ایم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده ایم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده اید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده اید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده اند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده اند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده ام', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده ام', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده ای', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده ای', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده ', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده ', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده است', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده است', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده ایم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده ایم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده اید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده اید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده اند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده اند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بدگویی می کرده بوده ام', '365', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بدگویی می کرده بوده ای', '365', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بدگویی می کرده بوده ', '365', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بدگویی می کرده بوده است', '365', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بدگویی می کرده بوده ایم', '365', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بدگویی می کرده بوده اید', '365', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بدگویی می کرده بوده اند', '365', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بدگویی کنم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کنی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کند', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکند', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کنیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کنید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کنند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی می کنم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کنم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کنی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کنی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کند', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کند', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کنیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کنیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کنید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کنید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کنند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کنند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بدگویی می کنم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بدگویی می کنی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بدگویی می کند', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بدگویی می کنیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بدگویی می کنید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بدگویی می کنند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بدگویی خواهم کرد', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نخواهم کرد', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی خواهی کرد', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نخواهی کرد', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی خواهد کرد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نخواهد کرد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی خواهیم کرد', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نخواهیم کرد', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی خواهید کرد', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نخواهید کرد', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی خواهند کرد', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نخواهند کرد', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی بکنم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی بکنی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی بکند', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکند', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی بکنیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی بکنید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی بکنند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده باشم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده باشم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده باشی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده باشی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده باشد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده باشد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده باشیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده باشیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده باشید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده باشید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده باشند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده باشند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده باشم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده باشم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده باشی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده باشی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده باشد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده باشد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده باشیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده باشیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده باشید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده باشید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده باشند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده باشند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده باشم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده باشم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده باشی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده باشی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده باشد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده باشد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده باشیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده باشیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده باشید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده باشید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده باشند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده باشند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده باشم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده باشم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده باشی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده باشی', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده باشد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده باشد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده باشیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده باشیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده باشید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده باشید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی می کرده بوده باشند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی نمی کرده بوده باشند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی بکنم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی بکن', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکن', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی بکند', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکند', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی بکنیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی بکنید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی بکنند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی نکنند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده باشم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده باشم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده باش', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده باش', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده باشد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده باشد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده باشیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده باشیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده باشید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده باشید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده باشند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده باشند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده باشم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده باشم', '365', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده باش', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده باش', '365', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده باشد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده باشد', '365', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده باشیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده باشیم', '365', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده باشید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده باشید', '365', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بوده باشند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی نکرده بوده باشند', '365', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفتم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشفتم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفتی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشفتی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفت', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشفت', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفتیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشفتیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفتید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشفتید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفتند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشفتند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می آشفتم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفتم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفتی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفتی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفت', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفت', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفتیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفتیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفتید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفتید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفتند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفتند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می آشفتم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می آشفتی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می آشفت', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می آشفتیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می آشفتید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می آشفتند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر آشفته ام', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته ام', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته ای', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته ای', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته ', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته ', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته است', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته است', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته ایم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته ایم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته اید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته اید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته اند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته اند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می آشفته ام', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته ام', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته ای', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته ای', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته ', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته ', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته است', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته است', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته ایم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته ایم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته اید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته اید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته اند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته اند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می آشفته ام', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می آشفته ای', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می آشفته ', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می آشفته است', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می آشفته ایم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می آشفته اید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می آشفته اند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر آشفته بودم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نیاشفته بودم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته بودی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نیاشفته بودی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته بود', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نیاشفته بود', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته بودیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نیاشفته بودیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته بودید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نیاشفته بودید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته بودند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نیاشفته بودند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر می آشفته بودم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بودم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بودی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بودی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بود', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بود', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بودیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بودیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بودید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بودید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بودند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بودند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می آشفته بودم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می آشفته بودی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می آشفته بود', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می آشفته بودیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می آشفته بودید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می آشفته بودند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده ام', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده ام', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده ای', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده ای', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده ', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده ', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده است', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده است', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده ایم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده ایم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده اید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده اید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده اند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده اند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده ام', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده ام', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده ای', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده ای', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده ', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده ', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده است', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده است', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده ایم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده ایم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده اید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده اید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده اند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده اند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می آشفته بوده ام', '366', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می آشفته بوده ای', '366', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می آشفته بوده ', '366', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می آشفته بوده است', '366', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می آشفته بوده ایم', '366', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می آشفته بوده اید', '366', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می آشفته بوده اند', '366', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر آشوبم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشوبی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشوبد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشوبیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشوبید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشوبند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می آشوبم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشوبم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشوبی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشوبی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشوبد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشوبد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشوبیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشوبیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشوبید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشوبید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشوبند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشوبند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر می آشوبم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر می آشوبی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر می آشوبد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر می آشوبیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر می آشوبید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر می آشوبند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خواهم آشفت', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهم آشفت', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهی آشفت', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهی آشفت', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهد آشفت', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهد آشفت', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهیم آشفت', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهیم آشفت', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهید آشفت', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهید آشفت', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهند آشفت', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهند آشفت', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بیاشوبم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بیاشوبی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بیاشوبد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بیاشوبیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بیاشوبید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بیاشوبند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته باشم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته باشم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته باشی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته باشی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته باشد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته باشد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته باشیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته باشیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته باشید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته باشید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته باشند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته باشند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می آشفته باشم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته باشم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته باشی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته باشی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته باشد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته باشد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته باشیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته باشیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته باشید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته باشید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته باشند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته باشند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده باشم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده باشم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده باشی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده باشی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده باشد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده باشد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده باشیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده باشیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده باشید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده باشید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده باشند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده باشند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده باشم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده باشم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده باشی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده باشی', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده باشد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده باشد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده باشیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده باشیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده باشید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده باشید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می آشفته بوده باشند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی آشفته بوده باشند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر بیاشوبم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بیاشوب', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوب', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بیاشوبد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بیاشوبیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بیاشوبید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بیاشوبند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نیاشوبند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته باشم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته باشم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته باش', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته باش', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته باشد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته باشد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته باشیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته باشیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته باشید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته باشید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته باشند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته باشند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده باشم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده باشم', '366', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده باش', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده باش', '366', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده باشد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده باشد', '366', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده باشیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده باشیم', '366', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده باشید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده باشید', '366', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته بوده باشند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نیاشفته بوده باشند', '366', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شدم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشدم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شدی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشدی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شدیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشدیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شدید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشدید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شدند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشدند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا می شدم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شدم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شدی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شدی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شدیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شدیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شدید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شدید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شدند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شدند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر پا می شدم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر پا می شدی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر پا می شد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر پا می شدیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر پا می شدید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر پا می شدند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا شده ام', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده ام', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده ای', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده ای', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده ', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده ', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده است', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده است', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده ایم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده ایم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده اید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده اید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده اند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده اند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا می شده ام', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده ام', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده ای', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده ای', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده ', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده ', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده است', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده است', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده ایم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده ایم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده اید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده اید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده اند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده اند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر پا می شده ام', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر پا می شده ای', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر پا می شده ', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر پا می شده است', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر پا می شده ایم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر پا می شده اید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر پا می شده اند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا شده بودم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا نشده بودم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده بودی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا نشده بودی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده بود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا نشده بود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده بودیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا نشده بودیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده بودید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا نشده بودید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده بودند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا نشده بودند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا می شده بودم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بودم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بودی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بودی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بودیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بودیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بودید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بودید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بودند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بودند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر پا می شده بودم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر پا می شده بودی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر پا می شده بود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر پا می شده بودیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر پا می شده بودید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر پا می شده بودند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده ام', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده ام', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده ای', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده ای', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده ', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده ', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده است', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده است', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده ایم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده ایم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده اید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده اید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده اند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده اند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده ام', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده ام', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده ای', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده ای', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده ', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده ', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده است', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده است', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده ایم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده ایم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده اید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده اید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده اند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده اند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر پا می شده بوده ام', '367', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر پا می شده بوده ای', '367', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر پا می شده بوده ', '367', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر پا می شده بوده است', '367', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر پا می شده بوده ایم', '367', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر پا می شده بوده اید', '367', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر پا می شده بوده اند', '367', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا شوم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشوم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شوی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشوی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شویم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشویم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شوید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشوید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شوند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشوند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا می شوم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شوم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شوی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شوی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شویم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شویم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شوید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شوید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شوند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شوند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر پا می شوم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر پا می شوی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر پا می شود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر پا می شویم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر پا می شوید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر پا می شوند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا خواهم شد', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نخواهم شد', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا خواهی شد', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نخواهی شد', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا خواهد شد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نخواهد شد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا خواهیم شد', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نخواهیم شد', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا خواهید شد', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نخواهید شد', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا خواهند شد', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نخواهند شد', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بشوم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشوم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بشوی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشوی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بشود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بشویم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشویم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بشوید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشوید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بشوند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشوند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده باشم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده باشم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده باشی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده باشی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده باشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده باشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده باشیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده باشیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده باشید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده باشید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده باشند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده باشند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا می شده باشم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده باشم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده باشی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده باشی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده باشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده باشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده باشیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده باشیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده باشید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده باشید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده باشند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده باشند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده باشم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده باشم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده باشی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده باشی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده باشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده باشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده باشیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده باشیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده باشید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده باشید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده باشند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده باشند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده باشم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده باشم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده باشی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده باشی', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده باشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده باشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده باشیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده باشیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده باشید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده باشید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می شده بوده باشند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی شده بوده باشند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا بشوم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشوم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بشو', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشو', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بشود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشود', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بشویم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشویم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بشوید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشوید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بشوند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نشوند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده باشم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده باشم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده باش', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده باش', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده باشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده باشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده باشیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده باشیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده باشید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده باشید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده باشند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده باشند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده باشم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده باشم', '367', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده باش', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده باش', '367', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده باشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده باشد', '367', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده باشیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده باشیم', '367', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده باشید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده باشید', '367', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده بوده باشند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نشده بوده باشند', '367', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کردم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکردم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کردی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکردی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکرد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کردیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکردیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کردید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکردید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کردند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکردند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا می کردم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کردم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کردی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کردی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کردیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کردیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کردید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کردید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کردند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کردند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر پا می کردم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر پا می کردی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر پا می کرد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر پا می کردیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر پا می کردید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر پا می کردند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا کرده ام', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده ام', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده ای', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده ای', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده ', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده ', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده است', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده است', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده ایم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده ایم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده اید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده اید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده اند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده اند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده ام', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده ام', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده ای', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده ای', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده ', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده ', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده است', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده است', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده ایم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده ایم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده اید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده اید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده اند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده اند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر پا می کرده ام', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر پا می کرده ای', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر پا می کرده ', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر پا می کرده است', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر پا می کرده ایم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر پا می کرده اید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر پا می کرده اند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بودم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا نکرده بودم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده بودی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا نکرده بودی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده بود', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا نکرده بود', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده بودیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا نکرده بودیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده بودید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا نکرده بودید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده بودند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا نکرده بودند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا می کرده بودم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بودم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بودی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بودی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بود', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بود', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بودیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بودیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بودید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بودید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بودند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بودند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر پا می کرده بودم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر پا می کرده بودی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر پا می کرده بود', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر پا می کرده بودیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر پا می کرده بودید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر پا می کرده بودند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده ام', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده ام', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده ای', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده ای', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده ', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده ', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده است', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده است', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده ایم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده ایم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده اید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده اید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده اند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده اند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده ام', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده ام', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده ای', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده ای', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده ', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده ', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده است', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده است', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده ایم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده ایم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده اید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده اید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده اند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده اند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر پا می کرده بوده ام', '368', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر پا می کرده بوده ای', '368', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر پا می کرده بوده ', '368', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر پا می کرده بوده است', '368', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر پا می کرده بوده ایم', '368', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر پا می کرده بوده اید', '368', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر پا می کرده بوده اند', '368', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا کنم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کنی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کند', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکند', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کنیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کنید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کنند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا می کنم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کنم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کنی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کنی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کند', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کند', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کنیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کنیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کنید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کنید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کنند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کنند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر پا می کنم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر پا می کنی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر پا می کند', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر پا می کنیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر پا می کنید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر پا می کنند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا خواهم کرد', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نخواهم کرد', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا خواهی کرد', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نخواهی کرد', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا خواهد کرد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نخواهد کرد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا خواهیم کرد', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نخواهیم کرد', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا خواهید کرد', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نخواهید کرد', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا خواهند کرد', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نخواهند کرد', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بکنم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بکنی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بکند', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکند', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بکنیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بکنید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بکنند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده باشم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده باشم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده باشی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده باشی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده باشد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده باشد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده باشیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده باشیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده باشید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده باشید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده باشند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده باشند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده باشم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده باشم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده باشی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده باشی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده باشد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده باشد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده باشیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده باشیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده باشید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده باشید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده باشند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده باشند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده باشم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده باشم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده باشی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده باشی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده باشد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده باشد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده باشیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده باشیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده باشید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده باشید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده باشند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده باشند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده باشم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده باشم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده باشی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده باشی', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده باشد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده باشد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده باشیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده باشیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده باشید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده باشید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا می کرده بوده باشند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا نمی کرده بوده باشند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا بکنم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بکن', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکن', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بکند', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکند', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بکنیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بکنید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا بکنند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا نکنند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده باشم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده باشم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده باش', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده باش', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده باشد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده باشد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده باشیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده باشیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده باشید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده باشید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده باشند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده باشند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده باشم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده باشم', '368', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده باش', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده باش', '368', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده باشد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده باشد', '368', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده باشیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده باشیم', '368', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده باشید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده باشید', '368', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بوده باشند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا نکرده بوده باشند', '368', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیدم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچیدم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیدی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچیدی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چید', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچید', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیدیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچیدیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیدید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچیدید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیدند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچیدند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می چیدم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیدم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیدی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیدی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چید', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چید', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیدیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیدیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیدید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیدید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیدند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیدند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می چیدم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می چیدی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می چید', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می چیدیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می چیدید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می چیدند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر چیده ام', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده ام', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده ای', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده ای', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده ', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده ', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده است', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده است', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده ایم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده ایم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده اید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده اید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده اند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده اند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می چیده ام', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده ام', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده ای', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده ای', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده ', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده ', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده است', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده است', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده ایم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده ایم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده اید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده اید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده اند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده اند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می چیده ام', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می چیده ای', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می چیده ', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می چیده است', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می چیده ایم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می چیده اید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می چیده اند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر چیده بودم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نچیده بودم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده بودی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نچیده بودی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده بود', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نچیده بود', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده بودیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نچیده بودیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده بودید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نچیده بودید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده بودند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نچیده بودند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر می چیده بودم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بودم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بودی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بودی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بود', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بود', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بودیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بودیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بودید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بودید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بودند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بودند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می چیده بودم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می چیده بودی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می چیده بود', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می چیده بودیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می چیده بودید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می چیده بودند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده ام', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده ام', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده ای', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده ای', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده ', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده ', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده است', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده است', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده ایم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده ایم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده اید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده اید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده اند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده اند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده ام', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده ام', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده ای', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده ای', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده ', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده ', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده است', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده است', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده ایم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده ایم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده اید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده اید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده اند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده اند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می چیده بوده ام', '369', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می چیده بوده ای', '369', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می چیده بوده ', '369', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می چیده بوده است', '369', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می چیده بوده ایم', '369', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می چیده بوده اید', '369', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می چیده بوده اند', '369', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر چینم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چینی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیند', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچیند', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چینیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چینید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چینند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می چینم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چینم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چینی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چینی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیند', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیند', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چینیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چینیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چینید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چینید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چینند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چینند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر می چینم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر می چینی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر می چیند', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر می چینیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر می چینید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر می چینند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خواهم چید', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهم چید', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهی چید', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهی چید', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهد چید', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهد چید', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهیم چید', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهیم چید', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهید چید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهید چید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهند چید', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهند چید', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بچینم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بچینی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بچیند', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچیند', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بچینیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بچینید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بچینند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده باشم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده باشم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده باشی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده باشی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده باشد', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده باشد', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده باشیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده باشیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده باشید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده باشید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده باشند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده باشند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می چیده باشم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده باشم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده باشی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده باشی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده باشد', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده باشد', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده باشیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده باشیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده باشید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده باشید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده باشند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده باشند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده باشم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده باشم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده باشی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده باشی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده باشد', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده باشد', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده باشیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده باشیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده باشید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده باشید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده باشند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده باشند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده باشم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده باشم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده باشی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده باشی', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده باشد', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده باشد', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده باشیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده باشیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده باشید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده باشید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می چیده بوده باشند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی چیده بوده باشند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر بچینم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بچین', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچین', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بچیند', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچیند', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بچینیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بچینید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بچینند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نچینند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده باشم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده باشم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده باش', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده باش', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده باشد', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده باشد', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده باشیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده باشیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده باشید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده باشید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده باشند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده باشند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده باشم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده باشم', '369', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده باش', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده باش', '369', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده باشد', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده باشد', '369', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده باشیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده باشیم', '369', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده باشید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده باشید', '369', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده بوده باشند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نچیده بوده باشند', '369', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاستم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخاستم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاستی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخاستی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاست', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخاست', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاستیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخاستیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاستید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخاستید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاستند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخاستند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می خاستم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاستم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاستی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاستی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاست', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاست', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاستیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاستیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاستید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاستید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاستند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاستند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می خاستم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می خاستی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می خاست', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می خاستیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می خاستید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می خاستند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خاسته ام', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته ام', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته ای', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته ای', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته ', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته ', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته است', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته است', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته ایم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته ایم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته اید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته اید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته اند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته اند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می خاسته ام', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته ام', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته ای', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته ای', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته ', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته ', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته است', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته است', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته ایم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته ایم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته اید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته اید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته اند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته اند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می خاسته ام', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می خاسته ای', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می خاسته ', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می خاسته است', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می خاسته ایم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می خاسته اید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می خاسته اند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خاسته بودم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نخاسته بودم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته بودی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نخاسته بودی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته بود', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نخاسته بود', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته بودیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نخاسته بودیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته بودید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نخاسته بودید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته بودند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نخاسته بودند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر می خاسته بودم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بودم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بودی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بودی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بود', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بود', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بودیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بودیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بودید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بودید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بودند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بودند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می خاسته بودم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می خاسته بودی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می خاسته بود', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می خاسته بودیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می خاسته بودید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می خاسته بودند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده ام', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده ام', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده ای', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده ای', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده ', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده ', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده است', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده است', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده ایم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده ایم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده اید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده اید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده اند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده اند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده ام', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده ام', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده ای', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده ای', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده ', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده ', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده است', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده است', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده ایم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده ایم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده اید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده اید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده اند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده اند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می خاسته بوده ام', '370', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می خاسته بوده ای', '370', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می خاسته بوده ', '370', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می خاسته بوده است', '370', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می خاسته بوده ایم', '370', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می خاسته بوده اید', '370', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می خاسته بوده اند', '370', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خیزم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خیزی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خیزد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خیزیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خیزید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خیزند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می خیزم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خیزم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خیزی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خیزی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خیزد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خیزد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خیزیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خیزیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خیزید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خیزید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خیزند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خیزند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر می خیزم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر می خیزی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر می خیزد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر می خیزیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر می خیزید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر می خیزند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خواهم خاست', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهم خاست', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهی خاست', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهی خاست', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهد خاست', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهد خاست', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهیم خاست', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهیم خاست', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهید خاست', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهید خاست', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهند خاست', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهند خاست', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بخیزم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بخیزی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بخیزد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بخیزیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بخیزید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بخیزند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته باشم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته باشم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته باشی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته باشی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته باشد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته باشد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته باشیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته باشیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته باشید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته باشید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته باشند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته باشند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می خاسته باشم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته باشم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته باشی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته باشی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته باشد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته باشد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته باشیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته باشیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته باشید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته باشید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته باشند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته باشند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده باشم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده باشم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده باشی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده باشی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده باشد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده باشد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده باشیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده باشیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده باشید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده باشید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده باشند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده باشند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده باشم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده باشم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده باشی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده باشی', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده باشد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده باشد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده باشیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده باشیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده باشید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده باشید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می خاسته بوده باشند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی خاسته بوده باشند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر بخیزم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بخیز', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیز', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بخیزد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بخیزیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بخیزید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بخیزند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخیزند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته باشم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته باشم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته باش', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته باش', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته باشد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته باشد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته باشیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته باشیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته باشید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته باشید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته باشند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته باشند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده باشم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده باشم', '370', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده باش', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده باش', '370', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده باشد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده باشد', '370', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده باشیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده باشیم', '370', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده باشید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده باشید', '370', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته بوده باشند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نخاسته بوده باشند', '370', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشتم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نداشتم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشتی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نداشتی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشت', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نداشت', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشتیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نداشتیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشتید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نداشتید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشتند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نداشتند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می داشتم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشتم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشتی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشتی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشت', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشت', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشتیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشتیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشتید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشتید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشتند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشتند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می داشتم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می داشتی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می داشت', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می داشتیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می داشتید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می داشتند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر داشته ام', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته ام', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته ای', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته ای', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته ', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته ', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته است', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته است', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته ایم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته ایم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته اید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته اید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته اند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته اند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می داشته ام', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته ام', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته ای', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته ای', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته ', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته ', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته است', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته است', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته ایم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته ایم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته اید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته اید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته اند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته اند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می داشته ام', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می داشته ای', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می داشته ', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می داشته است', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می داشته ایم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می داشته اید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می داشته اند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر داشته بودم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نداشته بودم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته بودی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نداشته بودی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته بود', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نداشته بود', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته بودیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نداشته بودیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته بودید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نداشته بودید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته بودند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نداشته بودند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر می داشته بودم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بودم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بودی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بودی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بود', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بود', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بودیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بودیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بودید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بودید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بودند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بودند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می داشته بودم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می داشته بودی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می داشته بود', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می داشته بودیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می داشته بودید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می داشته بودند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده ام', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده ام', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده ای', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده ای', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده ', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده ', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده است', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده است', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده ایم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده ایم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده اید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده اید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده اند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده اند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده ام', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده ام', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده ای', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده ای', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده ', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده ', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده است', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده است', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده ایم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده ایم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده اید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده اید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده اند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده اند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می داشته بوده ام', '371', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می داشته بوده ای', '371', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می داشته بوده ', '371', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می داشته بوده است', '371', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می داشته بوده ایم', '371', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می داشته بوده اید', '371', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می داشته بوده اند', '371', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر دارم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندارم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داری', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نداری', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر دارد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندارد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داریم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نداریم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر دارید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندارید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر دارند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندارند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می دارم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی دارم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داری', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داری', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می دارد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی دارد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داریم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داریم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می دارید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی دارید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می دارند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی دارند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر می دارم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر می داری', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر می دارد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر می داریم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر می دارید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر می دارند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خواهم داشت', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهم داشت', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهی داشت', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهی داشت', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهد داشت', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهد داشت', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهیم داشت', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهیم داشت', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهید داشت', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهید داشت', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهند داشت', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهند داشت', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بدارم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندارم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بداری', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نداری', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بدارد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندارد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بداریم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نداریم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بدارید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندارید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بدارند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندارند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته باشم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته باشم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته باشی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته باشی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته باشد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته باشد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته باشیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته باشیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته باشید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته باشید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته باشند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته باشند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می داشته باشم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته باشم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته باشی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته باشی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته باشد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته باشد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته باشیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته باشیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته باشید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته باشید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته باشند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته باشند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده باشم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده باشم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده باشی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده باشی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده باشد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده باشد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده باشیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده باشیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده باشید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده باشید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده باشند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده باشند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده باشم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده باشم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده باشی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده باشی', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده باشد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده باشد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده باشیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده باشیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده باشید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده باشید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می داشته بوده باشند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی داشته بوده باشند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر بدارم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندارم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بدار', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندار', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بدارد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندارد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بداریم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نداریم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بدارید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندارید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بدارند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر ندارند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته باشم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته باشم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته باش', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته باش', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته باشد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته باشد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته باشیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته باشیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته باشید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته باشید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته باشند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته باشند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده باشم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده باشم', '371', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده باش', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده باش', '371', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده باشد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده باشد', '371', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده باشیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده باشیم', '371', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده باشید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده باشید', '371', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته بوده باشند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نداشته بوده باشند', '371', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمردم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمردم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمردی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمردی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمردیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمردیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمردید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمردید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمردند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمردند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می شمردم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمردم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمردی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمردی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمردیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمردیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمردید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمردید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمردند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمردند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می شمردم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می شمردی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می شمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می شمردیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می شمردید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می شمردند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر شمرده ام', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده ام', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده ای', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده ای', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده ', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده ', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده است', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده است', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده ایم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده ایم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده اید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده اید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده اند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده اند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می شمرده ام', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده ام', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده ای', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده ای', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده ', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده ', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده است', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده است', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده ایم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده ایم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده اید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده اید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده اند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده اند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می شمرده ام', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می شمرده ای', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می شمرده ', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می شمرده است', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می شمرده ایم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می شمرده اید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می شمرده اند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر شمرده بودم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نشمرده بودم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده بودی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نشمرده بودی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده بود', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نشمرده بود', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده بودیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نشمرده بودیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده بودید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نشمرده بودید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده بودند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نشمرده بودند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر می شمرده بودم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بودم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بودی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بودی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بود', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بود', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بودیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بودیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بودید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بودید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بودند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بودند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می شمرده بودم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می شمرده بودی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می شمرده بود', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می شمرده بودیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می شمرده بودید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می شمرده بودند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده ام', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده ام', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده ای', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده ای', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده ', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده ', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده است', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده است', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده ایم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده ایم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده اید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده اید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده اند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده اند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده ام', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده ام', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده ای', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده ای', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده ', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده ', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده است', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده است', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده ایم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده ایم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده اید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده اید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده اند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده اند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می شمرده بوده ام', '372', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می شمرده بوده ای', '372', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می شمرده بوده ', '372', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می شمرده بوده است', '372', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می شمرده بوده ایم', '372', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می شمرده بوده اید', '372', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می شمرده بوده اند', '372', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر شمرم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمری', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمری', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمریم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمریم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می شمرم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمری', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمری', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمریم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمریم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر می شمرم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر می شمری', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر می شمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر می شمریم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر می شمرید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر می شمرند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خواهم شمرد', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهم شمرد', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهی شمرد', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهی شمرد', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهد شمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهد شمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهیم شمرد', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهیم شمرد', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهید شمرد', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهید شمرد', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهند شمرد', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهند شمرد', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بشمرم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بشمری', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمری', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بشمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بشمریم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمریم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بشمرید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بشمرند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده باشم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده باشم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده باشی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده باشی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده باشد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده باشد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده باشیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده باشیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده باشید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده باشید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده باشند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده باشند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می شمرده باشم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده باشم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده باشی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده باشی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده باشد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده باشد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده باشیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده باشیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده باشید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده باشید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده باشند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده باشند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده باشم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده باشم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده باشی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده باشی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده باشد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده باشد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده باشیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده باشیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده باشید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده باشید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده باشند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده باشند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده باشم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده باشم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده باشی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده باشی', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده باشد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده باشد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده باشیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده باشیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده باشید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده باشید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می شمرده بوده باشند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی شمرده بوده باشند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر بشمرم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بشمر', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمر', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بشمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بشمریم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمریم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بشمرید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بشمرند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نشمرند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده باشم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده باشم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده باش', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده باش', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده باشد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده باشد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده باشیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده باشیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده باشید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده باشید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده باشند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده باشند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده باشم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده باشم', '372', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده باش', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده باش', '372', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده باشد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده باشد', '372', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده باشیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده باشیم', '372', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده باشید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده باشید', '372', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده بوده باشند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نشمرده بوده باشند', '372', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کردم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکردم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کردی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکردی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکرد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کردیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکردیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کردید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکردید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کردند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکردند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف می کردم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کردم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کردی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کردی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کردیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کردیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کردید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کردید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کردند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کردند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر طرف می کردم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر طرف می کردی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر طرف می کرد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر طرف می کردیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر طرف می کردید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر طرف می کردند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده ام', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده ام', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده ای', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده ای', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده ', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده ', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده است', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده است', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده ایم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده ایم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده اید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده اید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده اند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده اند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده ام', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده ام', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده ای', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده ای', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده ', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده ', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده است', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده است', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده ایم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده ایم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده اید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده اید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده اند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده اند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر طرف می کرده ام', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر طرف می کرده ای', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر طرف می کرده ', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر طرف می کرده است', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر طرف می کرده ایم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر طرف می کرده اید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر طرف می کرده اند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بودم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف نکرده بودم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده بودی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف نکرده بودی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده بود', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف نکرده بود', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده بودیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف نکرده بودیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده بودید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف نکرده بودید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده بودند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف نکرده بودند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف می کرده بودم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بودم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بودی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بودی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بود', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بود', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بودیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بودیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بودید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بودید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بودند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بودند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر طرف می کرده بودم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر طرف می کرده بودی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر طرف می کرده بود', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر طرف می کرده بودیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر طرف می کرده بودید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر طرف می کرده بودند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده ام', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده ام', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده ای', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده ای', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده ', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده ', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده است', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده است', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده ایم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده ایم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده اید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده اید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده اند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده اند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده ام', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده ام', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده ای', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده ای', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده ', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده ', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده است', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده است', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده ایم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده ایم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده اید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده اید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده اند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده اند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر طرف می کرده بوده ام', '373', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر طرف می کرده بوده ای', '373', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر طرف می کرده بوده ', '373', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر طرف می کرده بوده است', '373', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر طرف می کرده بوده ایم', '373', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر طرف می کرده بوده اید', '373', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر طرف می کرده بوده اند', '373', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر طرف کنم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کنی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کند', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکند', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کنیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کنید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کنند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف می کنم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کنم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کنی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کنی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کند', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کند', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کنیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کنیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کنید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کنید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کنند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کنند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر طرف می کنم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر طرف می کنی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر طرف می کند', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر طرف می کنیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر طرف می کنید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر طرف می کنند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر طرف خواهم کرد', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نخواهم کرد', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف خواهی کرد', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نخواهی کرد', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف خواهد کرد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نخواهد کرد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف خواهیم کرد', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نخواهیم کرد', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف خواهید کرد', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نخواهید کرد', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف خواهند کرد', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نخواهند کرد', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف بکنم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف بکنی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف بکند', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکند', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف بکنیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف بکنید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف بکنند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده باشم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده باشم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده باشی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده باشی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده باشد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده باشد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده باشیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده باشیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده باشید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده باشید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده باشند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده باشند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده باشم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده باشم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده باشی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده باشی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده باشد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده باشد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده باشیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده باشیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده باشید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده باشید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده باشند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده باشند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده باشم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده باشم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده باشی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده باشی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده باشد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده باشد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده باشیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده باشیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده باشید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده باشید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده باشند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده باشند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده باشم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده باشم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده باشی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده باشی', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده باشد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده باشد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده باشیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده باشیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده باشید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده باشید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف می کرده بوده باشند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف نمی کرده بوده باشند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف بکنم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف بکن', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکن', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف بکند', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکند', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف بکنیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف بکنید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف بکنند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف نکنند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده باشم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده باشم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده باش', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده باش', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده باشد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده باشد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده باشیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده باشیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده باشید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده باشید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده باشند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده باشند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده باشم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده باشم', '373', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده باش', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده باش', '373', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده باشد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده باشد', '373', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده باشیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده باشیم', '373', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده باشید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده باشید', '373', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بوده باشند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف نکرده بوده باشند', '373', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفتم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگرفتم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفتی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگرفتی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفت', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگرفت', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفتیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگرفتیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفتید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگرفتید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفتند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگرفتند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده می گرفتم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفتم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفتی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفتی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفت', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفت', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفتیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفتیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفتید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفتید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفتند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفتند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر عهده می گرفتم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر عهده می گرفتی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر عهده می گرفت', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر عهده می گرفتیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر عهده می گرفتید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر عهده می گرفتند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته ام', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته ام', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته ای', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته ای', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته ', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته ', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته است', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته است', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته ایم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته ایم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته اید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته اید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته اند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته اند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته ام', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته ام', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته ای', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته ای', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته ', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته ', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته است', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته است', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته ایم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته ایم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته اید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته اید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته اند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته اند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر عهده می گرفته ام', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر عهده می گرفته ای', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر عهده می گرفته ', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر عهده می گرفته است', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر عهده می گرفته ایم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر عهده می گرفته اید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر عهده می گرفته اند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بودم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بودم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته بودی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بودی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته بود', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بود', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته بودیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بودیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته بودید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بودید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته بودند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بودند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بودم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بودم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بودی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بودی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بود', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بود', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بودیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بودیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بودید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بودید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بودند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بودند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر عهده می گرفته بودم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر عهده می گرفته بودی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر عهده می گرفته بود', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر عهده می گرفته بودیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر عهده می گرفته بودید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر عهده می گرفته بودند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده ام', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده ام', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده ای', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده ای', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده ', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده ', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده است', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده است', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده ایم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده ایم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده اید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده اید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده اند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده اند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده ام', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده ام', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده ای', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده ای', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده ', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده ', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده است', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده است', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده ایم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده ایم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده اید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده اید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده اند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده اند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر عهده می گرفته بوده ام', '374', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر عهده می گرفته بوده ای', '374', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر عهده می گرفته بوده ', '374', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر عهده می گرفته بوده است', '374', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر عهده می گرفته بوده ایم', '374', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر عهده می گرفته بوده اید', '374', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر عهده می گرفته بوده اند', '374', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گیرم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گیری', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیری', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گیرد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گیریم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیریم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گیرید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گیرند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده می گیرم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گیرم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گیری', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گیری', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گیرد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گیرد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گیریم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گیریم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گیرید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گیرید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گیرند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گیرند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر عهده می گیرم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر عهده می گیری', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر عهده می گیرد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر عهده می گیریم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر عهده می گیرید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر عهده می گیرند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده خواهم گرفت', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نخواهم گرفت', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده خواهی گرفت', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نخواهی گرفت', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده خواهد گرفت', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نخواهد گرفت', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده خواهیم گرفت', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نخواهیم گرفت', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده خواهید گرفت', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نخواهید گرفت', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده خواهند گرفت', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نخواهند گرفت', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیری', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیری', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیریم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیریم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته باشم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته باشم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته باشی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته باشی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته باشد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته باشد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته باشیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته باشیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته باشید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته باشید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته باشند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته باشند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده باشم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده باشم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده باشی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده باشی', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده باشد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده باشد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده باشیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده باشیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده باشید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده باشید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده باشند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده باشند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده بگیرم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیر', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیر', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیریم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیریم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باش', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باش', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشم', '374', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باش', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باش', '374', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشد', '374', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشیم', '374', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشید', '374', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشند', '374', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفتم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگرفتم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفتی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگرفتی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفت', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگرفت', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفتیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگرفتیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفتید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگرفتید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفتند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگرفتند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده می گرفتم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفتم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفتی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفتی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفت', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفت', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفتیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفتیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفتید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفتید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفتند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفتند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر عهده می گرفتم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر عهده می گرفتی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر عهده می گرفت', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر عهده می گرفتیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر عهده می گرفتید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر عهده می گرفتند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته ام', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته ام', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته ای', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته ای', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته ', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته ', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته است', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته است', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته ایم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته ایم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته اید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته اید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته اند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته اند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته ام', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته ام', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته ای', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته ای', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته ', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته ', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته است', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته است', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته ایم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته ایم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته اید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته اید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته اند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته اند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر عهده می گرفته ام', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر عهده می گرفته ای', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر عهده می گرفته ', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر عهده می گرفته است', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر عهده می گرفته ایم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر عهده می گرفته اید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر عهده می گرفته اند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بودم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بودم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته بودی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بودی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته بود', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بود', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته بودیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بودیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته بودید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بودید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته بودند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بودند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بودم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بودم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بودی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بودی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بود', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بود', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بودیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بودیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بودید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بودید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بودند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بودند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر عهده می گرفته بودم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر عهده می گرفته بودی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر عهده می گرفته بود', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر عهده می گرفته بودیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر عهده می گرفته بودید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر عهده می گرفته بودند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده ام', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده ام', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده ای', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده ای', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده ', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده ', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده است', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده است', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده ایم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده ایم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده اید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده اید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده اند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده اند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده ام', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده ام', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده ای', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده ای', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده ', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده ', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده است', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده است', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده ایم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده ایم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده اید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده اید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده اند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده اند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر عهده می گرفته بوده ام', '375', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر عهده می گرفته بوده ای', '375', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر عهده می گرفته بوده ', '375', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر عهده می گرفته بوده است', '375', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر عهده می گرفته بوده ایم', '375', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر عهده می گرفته بوده اید', '375', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر عهده می گرفته بوده اند', '375', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گیرم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گیری', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیری', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گیرد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گیریم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیریم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گیرید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گیرند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده می گیرم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گیرم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گیری', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گیری', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گیرد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گیرد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گیریم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گیریم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گیرید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گیرید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گیرند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گیرند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر عهده می گیرم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر عهده می گیری', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر عهده می گیرد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر عهده می گیریم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر عهده می گیرید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر عهده می گیرند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده خواهم گرفت', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نخواهم گرفت', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده خواهی گرفت', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نخواهی گرفت', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده خواهد گرفت', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نخواهد گرفت', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده خواهیم گرفت', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نخواهیم گرفت', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده خواهید گرفت', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نخواهید گرفت', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده خواهند گرفت', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نخواهند گرفت', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیری', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیری', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیریم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیریم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته باشم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته باشم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته باشی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته باشی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته باشد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته باشد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته باشیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته باشیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته باشید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته باشید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته باشند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته باشند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده باشم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده باشم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده باشی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده باشی', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده باشد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده باشد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده باشیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده باشیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده باشید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده باشید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده می گرفته بوده باشند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده نمی گرفته بوده باشند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده بگیرم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیر', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیر', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیریم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیریم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده بگیرند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده نگیرند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باش', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باش', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته باشند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته باشند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشم', '375', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باش', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باش', '375', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشد', '375', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشیم', '375', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشید', '375', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بوده باشند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده نگرفته بوده باشند', '375', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شدم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشدم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شدی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشدی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شدیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشدیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شدید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشدید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شدند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشدند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار می شدم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شدم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شدی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شدی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شدیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شدیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شدید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شدید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شدند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شدند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار می شدم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار می شدی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار می شد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار می شدیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار می شدید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار می شدند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده ام', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده ام', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده ای', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده ای', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده ', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده ', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده است', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده است', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده ایم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده ایم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده اید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده اید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده اند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده اند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده ام', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده ام', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده ای', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده ای', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده ', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده ', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده است', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده است', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده ایم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده ایم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده اید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده اید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده اند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده اند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار می شده ام', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار می شده ای', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار می شده ', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار می شده است', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار می شده ایم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار می شده اید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار می شده اند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بودم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نشده بودم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده بودی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نشده بودی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده بود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نشده بود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده بودیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نشده بودیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده بودید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نشده بودید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده بودند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نشده بودند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار می شده بودم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بودم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بودی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بودی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بودیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بودیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بودید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بودید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بودند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بودند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار می شده بودم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار می شده بودی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار می شده بود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار می شده بودیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار می شده بودید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار می شده بودند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده ام', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده ام', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده ای', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده ای', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده ', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده ', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده است', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده است', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده ایم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده ایم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده اید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده اید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده اند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده اند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده ام', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده ام', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده ای', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده ای', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده ', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده ', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده است', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده است', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده ایم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده ایم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده اید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده اید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده اند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده اند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار می شده بوده ام', '376', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار می شده بوده ای', '376', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار می شده بوده ', '376', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار می شده بوده است', '376', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار می شده بوده ایم', '376', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار می شده بوده اید', '376', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار می شده بوده اند', '376', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شوم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شوی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شویم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشویم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شوید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شوند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار می شوم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شوم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شوی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شوی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شویم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شویم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شوید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شوید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شوند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شوند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر قرار می شوم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر قرار می شوی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر قرار می شود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر قرار می شویم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر قرار می شوید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر قرار می شوند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار خواهم شد', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهم شد', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهی شد', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهی شد', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهد شد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهد شد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهیم شد', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهیم شد', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهید شد', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهید شد', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهند شد', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهند شد', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشوم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشوی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشویم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشویم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشوید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشوند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده باشم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده باشم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده باشم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده باشی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده باشی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده باشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده باشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده باشیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده باشیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده باشید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده باشید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده باشند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده باشند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده باشم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده باشم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده باشی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده باشی', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده باشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده باشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده باشیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده باشیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده باشید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده باشید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده باشند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده باشند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار بشوم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشو', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشو', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشود', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشویم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشویم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشوید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشوند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده باشم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باش', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باش', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشم', '376', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باش', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باش', '376', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشد', '376', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشیم', '376', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشید', '376', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشند', '376', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شدم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشدم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شدی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشدی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شدیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشدیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شدید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشدید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شدند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشدند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار می شدم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شدم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شدی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شدی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شدیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شدیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شدید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شدید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شدند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شدند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار می شدم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار می شدی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار می شد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار می شدیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار می شدید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار می شدند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده ام', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده ام', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده ای', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده ای', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده ', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده ', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده است', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده است', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده ایم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده ایم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده اید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده اید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده اند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده اند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده ام', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده ام', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده ای', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده ای', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده ', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده ', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده است', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده است', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده ایم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده ایم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده اید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده اید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده اند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده اند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار می شده ام', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار می شده ای', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار می شده ', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار می شده است', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار می شده ایم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار می شده اید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار می شده اند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بودم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نشده بودم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده بودی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نشده بودی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده بود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نشده بود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده بودیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نشده بودیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده بودید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نشده بودید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده بودند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نشده بودند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار می شده بودم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بودم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بودی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بودی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بودیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بودیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بودید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بودید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بودند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بودند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار می شده بودم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار می شده بودی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار می شده بود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار می شده بودیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار می شده بودید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار می شده بودند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده ام', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده ام', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده ای', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده ای', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده ', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده ', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده است', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده است', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده ایم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده ایم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده اید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده اید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده اند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده اند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده ام', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده ام', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده ای', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده ای', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده ', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده ', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده است', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده است', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده ایم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده ایم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده اید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده اید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده اند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده اند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار می شده بوده ام', '377', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار می شده بوده ای', '377', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار می شده بوده ', '377', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار می شده بوده است', '377', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار می شده بوده ایم', '377', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار می شده بوده اید', '377', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار می شده بوده اند', '377', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شوم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شوی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شویم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشویم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شوید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شوند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار می شوم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شوم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شوی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شوی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شویم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شویم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شوید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شوید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شوند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شوند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر قرار می شوم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر قرار می شوی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر قرار می شود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر قرار می شویم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر قرار می شوید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر قرار می شوند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار خواهم شد', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهم شد', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهی شد', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهی شد', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهد شد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهد شد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهیم شد', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهیم شد', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهید شد', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهید شد', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهند شد', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهند شد', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشوم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشوی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشویم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشویم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشوید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشوند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده باشم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده باشم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده باشم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده باشی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده باشی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده باشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده باشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده باشیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده باشیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده باشید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده باشید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده باشند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده باشند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده باشم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده باشم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده باشی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده باشی', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده باشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده باشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده باشیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده باشیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده باشید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده باشید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می شده بوده باشند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی شده بوده باشند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار بشوم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشو', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشو', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشود', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشویم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشویم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشوید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بشوند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نشوند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده باشم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باش', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باش', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده باشند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده باشند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشم', '377', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باش', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باش', '377', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشد', '377', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشیم', '377', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشید', '377', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بوده باشند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نشده بوده باشند', '377', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کردم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکردم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کردی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکردی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکرد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کردیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکردیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کردید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکردید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کردند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکردند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار می کردم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کردم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کردی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کردی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کردیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کردیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کردید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کردید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کردند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کردند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار می کردم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار می کردی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار می کرد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار می کردیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار می کردید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار می کردند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده ام', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده ام', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده ای', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده ای', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده ', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده ', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده است', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده است', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده ایم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده ایم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده اید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده اید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده اند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده اند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده ام', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده ام', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده ای', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده ای', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده ', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده ', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده است', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده است', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده ایم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده ایم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده اید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده اید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده اند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده اند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار می کرده ام', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار می کرده ای', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار می کرده ', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار می کرده است', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار می کرده ایم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار می کرده اید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار می کرده اند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بودم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نکرده بودم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده بودی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نکرده بودی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده بود', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نکرده بود', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده بودیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نکرده بودیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده بودید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نکرده بودید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده بودند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نکرده بودند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار می کرده بودم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بودم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بودی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بودی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بود', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بود', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بودیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بودیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بودید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بودید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بودند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بودند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار می کرده بودم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار می کرده بودی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار می کرده بود', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار می کرده بودیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار می کرده بودید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار می کرده بودند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده ام', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده ام', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده ای', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده ای', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده ', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده ', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده است', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده است', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده ایم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده ایم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده اید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده اید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده اند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده اند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده ام', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده ام', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده ای', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده ای', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده ', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده ', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده است', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده است', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده ایم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده ایم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده اید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده اید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده اند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده اند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار می کرده بوده ام', '378', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار می کرده بوده ای', '378', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار می کرده بوده ', '378', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار می کرده بوده است', '378', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار می کرده بوده ایم', '378', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار می کرده بوده اید', '378', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار می کرده بوده اند', '378', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کنم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کنی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کند', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکند', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کنیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کنید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کنند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار می کنم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کنم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کنی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کنی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کند', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کند', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کنیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کنیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کنید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کنید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کنند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کنند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر قرار می کنم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر قرار می کنی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر قرار می کند', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر قرار می کنیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر قرار می کنید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر قرار می کنند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار خواهم کرد', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهم کرد', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهی کرد', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهی کرد', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهد کرد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهد کرد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهیم کرد', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهیم کرد', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهید کرد', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهید کرد', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهند کرد', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهند کرد', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکند', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکند', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده باشم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده باشم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده باشی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده باشی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده باشد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده باشد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده باشیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده باشیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده باشید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده باشید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده باشند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده باشند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده باشم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده باشم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده باشی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده باشی', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده باشد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده باشد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده باشیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده باشیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده باشید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده باشید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده باشند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده باشند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار بکنم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکن', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکن', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکند', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکند', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باش', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باش', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشم', '378', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باش', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باش', '378', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشد', '378', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشیم', '378', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشید', '378', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشند', '378', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کردم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکردم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کردی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکردی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکرد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کردیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکردیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کردید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکردید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کردند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکردند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار می کردم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کردم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کردی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کردی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کردیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کردیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کردید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کردید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کردند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کردند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار می کردم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار می کردی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار می کرد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار می کردیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار می کردید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار می کردند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده ام', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده ام', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده ای', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده ای', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده ', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده ', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده است', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده است', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده ایم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده ایم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده اید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده اید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده اند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده اند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده ام', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده ام', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده ای', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده ای', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده ', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده ', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده است', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده است', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده ایم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده ایم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده اید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده اید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده اند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده اند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار می کرده ام', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار می کرده ای', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار می کرده ', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار می کرده است', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار می کرده ایم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار می کرده اید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار می کرده اند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بودم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نکرده بودم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده بودی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نکرده بودی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده بود', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نکرده بود', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده بودیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نکرده بودیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده بودید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نکرده بودید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده بودند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار نکرده بودند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار می کرده بودم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بودم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بودی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بودی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بود', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بود', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بودیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بودیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بودید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بودید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بودند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بودند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار می کرده بودم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار می کرده بودی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار می کرده بود', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار می کرده بودیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار می کرده بودید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار می کرده بودند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده ام', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده ام', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده ای', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده ای', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده ', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده ', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده است', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده است', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده ایم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده ایم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده اید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده اید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده اند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده اند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده ام', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده ام', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده ای', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده ای', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده ', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده ', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده است', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده است', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده ایم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده ایم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده اید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده اید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده اند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده اند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار می کرده بوده ام', '379', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار می کرده بوده ای', '379', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار می کرده بوده ', '379', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار می کرده بوده است', '379', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار می کرده بوده ایم', '379', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار می کرده بوده اید', '379', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار می کرده بوده اند', '379', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کنم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کنی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کند', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکند', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کنیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کنید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کنند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار می کنم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کنم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کنی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کنی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کند', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کند', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کنیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کنیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کنید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کنید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کنند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کنند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر قرار می کنم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر قرار می کنی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر قرار می کند', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر قرار می کنیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر قرار می کنید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر قرار می کنند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار خواهم کرد', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهم کرد', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهی کرد', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهی کرد', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهد کرد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهد کرد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهیم کرد', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهیم کرد', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهید کرد', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهید کرد', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار خواهند کرد', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نخواهند کرد', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکند', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکند', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده باشم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده باشم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده باشی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده باشی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده باشد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده باشد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده باشیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده باشیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده باشید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده باشید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده باشند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده باشند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده باشم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده باشم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده باشی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده باشی', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده باشد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده باشد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده باشیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده باشیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده باشید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده باشید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار می کرده بوده باشند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار نمی کرده بوده باشند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار بکنم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکن', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکن', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکند', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکند', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار بکنند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار نکنند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باش', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باش', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده باشند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده باشند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشم', '379', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باش', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باش', '379', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشد', '379', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشیم', '379', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشید', '379', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بوده باشند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار نکرده بوده باشند', '379', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کردم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکردم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کردی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکردی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکرد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کردیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکردیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کردید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکردید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کردند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکردند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار می کردم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کردم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کردی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کردی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کردیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کردیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کردید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کردید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کردند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کردند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گذار می کردم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گذار می کردی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گذار می کرد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گذار می کردیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گذار می کردید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گذار می کردند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده ام', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده ام', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده ای', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده ای', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده ', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده ', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده است', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده است', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده ایم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده ایم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده اید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده اید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده اند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده اند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده ام', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده ام', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده ای', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده ای', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده ', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده ', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده است', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده است', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده ایم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده ایم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده اید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده اید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده اند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده اند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گذار می کرده ام', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گذار می کرده ای', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گذار می کرده ', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گذار می کرده است', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گذار می کرده ایم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گذار می کرده اید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گذار می کرده اند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بودم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار نکرده بودم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده بودی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار نکرده بودی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده بود', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار نکرده بود', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده بودیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار نکرده بودیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده بودید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار نکرده بودید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده بودند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار نکرده بودند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار می کرده بودم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بودم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بودی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بودی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بود', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بود', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بودیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بودیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بودید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بودید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بودند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بودند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گذار می کرده بودم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گذار می کرده بودی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گذار می کرده بود', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گذار می کرده بودیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گذار می کرده بودید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گذار می کرده بودند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده ام', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده ام', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده ای', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده ای', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده ', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده ', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده است', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده است', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده ایم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده ایم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده اید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده اید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده اند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده اند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده ام', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده ام', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده ای', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده ای', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده ', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده ', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده است', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده است', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده ایم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده ایم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده اید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده اید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده اند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده اند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گذار می کرده بوده ام', '380', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گذار می کرده بوده ای', '380', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گذار می کرده بوده ', '380', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گذار می کرده بوده است', '380', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گذار می کرده بوده ایم', '380', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گذار می کرده بوده اید', '380', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گذار می کرده بوده اند', '380', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گذار کنم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کنی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کند', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکند', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کنیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کنید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کنند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار می کنم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کنم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کنی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کنی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کند', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کند', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کنیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کنیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کنید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کنید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کنند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کنند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر گذار می کنم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر گذار می کنی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر گذار می کند', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر گذار می کنیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر گذار می کنید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر گذار می کنند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گذار خواهم کرد', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نخواهم کرد', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار خواهی کرد', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نخواهی کرد', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار خواهد کرد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نخواهد کرد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار خواهیم کرد', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نخواهیم کرد', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار خواهید کرد', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نخواهید کرد', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار خواهند کرد', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نخواهند کرد', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار بکنم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار بکنی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار بکند', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکند', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار بکنیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار بکنید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار بکنند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده باشم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده باشم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده باشی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده باشی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده باشد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده باشد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده باشیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده باشیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده باشید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده باشید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده باشند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده باشند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده باشم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده باشم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده باشی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده باشی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده باشد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده باشد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده باشیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده باشیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده باشید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده باشید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده باشند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده باشند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده باشم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده باشم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده باشی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده باشی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده باشد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده باشد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده باشیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده باشیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده باشید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده باشید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده باشند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده باشند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده باشم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده باشم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده باشی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده باشی', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده باشد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده باشد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده باشیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده باشیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده باشید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده باشید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار می کرده بوده باشند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار نمی کرده بوده باشند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار بکنم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار بکن', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکن', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار بکند', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکند', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار بکنیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار بکنید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار بکنند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار نکنند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده باشم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده باشم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده باش', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده باش', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده باشد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده باشد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده باشیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده باشیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده باشید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده باشید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده باشند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده باشند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده باشم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده باشم', '380', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده باش', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده باش', '380', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده باشد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده باشد', '380', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده باشیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده باشیم', '380', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده باشید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده باشید', '380', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بوده باشند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار نکرده بوده باشند', '380', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کردم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکردم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کردی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکردی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکرد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کردیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکردیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کردید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکردید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کردند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکردند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار می کردم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کردم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کردی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کردی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کردیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کردیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کردید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کردید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کردند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کردند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گزار می کردم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گزار می کردی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گزار می کرد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گزار می کردیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گزار می کردید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گزار می کردند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده ام', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده ام', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده ای', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده ای', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده ', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده ', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده است', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده است', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده ایم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده ایم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده اید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده اید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده اند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده اند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده ام', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده ام', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده ای', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده ای', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده ', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده ', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده است', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده است', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده ایم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده ایم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده اید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده اید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده اند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده اند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گزار می کرده ام', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گزار می کرده ای', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گزار می کرده ', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گزار می کرده است', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گزار می کرده ایم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گزار می کرده اید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گزار می کرده اند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بودم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار نکرده بودم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده بودی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار نکرده بودی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده بود', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار نکرده بود', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده بودیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار نکرده بودیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده بودید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار نکرده بودید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده بودند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار نکرده بودند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار می کرده بودم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بودم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بودی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بودی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بود', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بود', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بودیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بودیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بودید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بودید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بودند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بودند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گزار می کرده بودم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گزار می کرده بودی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گزار می کرده بود', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گزار می کرده بودیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گزار می کرده بودید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گزار می کرده بودند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده ام', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده ام', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده ای', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده ای', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده ', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده ', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده است', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده است', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده ایم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده ایم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده اید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده اید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده اند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده اند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده ام', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده ام', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده ای', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده ای', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده ', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده ', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده است', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده است', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده ایم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده ایم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده اید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده اید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده اند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده اند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گزار می کرده بوده ام', '381', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گزار می کرده بوده ای', '381', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گزار می کرده بوده ', '381', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گزار می کرده بوده است', '381', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گزار می کرده بوده ایم', '381', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گزار می کرده بوده اید', '381', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گزار می کرده بوده اند', '381', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار کنم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کنی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کند', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکند', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کنیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کنید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کنند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار می کنم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کنم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کنی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کنی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کند', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کند', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کنیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کنیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کنید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کنید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کنند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کنند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر گزار می کنم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر گزار می کنی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر گزار می کند', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر گزار می کنیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر گزار می کنید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر گزار می کنند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار خواهم کرد', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نخواهم کرد', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار خواهی کرد', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نخواهی کرد', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار خواهد کرد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نخواهد کرد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار خواهیم کرد', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نخواهیم کرد', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار خواهید کرد', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نخواهید کرد', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار خواهند کرد', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نخواهند کرد', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بکنم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بکنی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بکند', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکند', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بکنیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بکنید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بکنند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده باشم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده باشم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده باشی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده باشی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده باشد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده باشد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده باشیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده باشیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده باشید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده باشید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده باشند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده باشند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده باشم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده باشم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده باشی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده باشی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده باشد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده باشد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده باشیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده باشیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده باشید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده باشید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده باشند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده باشند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده باشم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده باشم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده باشی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده باشی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده باشد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده باشد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده باشیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده باشیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده باشید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده باشید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده باشند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده باشند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده باشم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده باشم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده باشی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده باشی', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده باشد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده باشد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده باشیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده باشیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده باشید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده باشید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می کرده بوده باشند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی کرده بوده باشند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار بکنم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بکن', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکن', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بکند', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکند', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بکنیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بکنید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بکنند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نکنند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده باشم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده باشم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده باش', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده باش', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده باشد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده باشد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده باشیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده باشیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده باشید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده باشید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده باشند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده باشند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده باشم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده باشم', '381', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده باش', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده باش', '381', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده باشد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده باشد', '381', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده باشیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده باشیم', '381', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده باشید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده باشید', '381', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بوده باشند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نکرده بوده باشند', '381', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گرداندم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگرداندم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گرداندی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگرداندی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گرداندیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگرداندیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گرداندید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگرداندید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گرداندند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگرداندند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می گرداندم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گرداندم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گرداندی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گرداندی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گرداندیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گرداندیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گرداندید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گرداندید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گرداندند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گرداندند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می گرداندم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می گرداندی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می گرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می گرداندیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می گرداندید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می گرداندند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردانده ام', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده ام', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده ای', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده ای', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده ', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده ', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده است', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده است', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده ایم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده ایم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده اید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده اید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده اند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده اند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گردانده ام', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده ام', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده ای', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده ای', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده ', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده ', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده است', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده است', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده ایم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده ایم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده اید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده اید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده اند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده اند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می گردانده ام', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می گردانده ای', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می گردانده ', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می گردانده است', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می گردانده ایم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می گردانده اید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می گردانده اند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردانده بودم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگردانده بودم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده بودی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگردانده بودی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده بود', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگردانده بود', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده بودیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگردانده بودیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده بودید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگردانده بودید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده بودند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگردانده بودند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر می گردانده بودم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بودم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بودی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بودی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بود', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بود', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بودیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بودیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بودید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بودید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بودند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بودند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می گردانده بودم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می گردانده بودی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می گردانده بود', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می گردانده بودیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می گردانده بودید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می گردانده بودند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده ام', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده ام', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده ای', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده ای', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده ', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده ', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده است', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده است', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده ایم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده ایم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده اید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده اید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده اند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده اند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده ام', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده ام', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده ای', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده ای', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده ', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده ', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده است', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده است', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده ایم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده ایم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده اید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده اید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده اند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده اند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می گردانده بوده ام', '382', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می گردانده بوده ای', '382', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می گردانده بوده ', '382', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می گردانده بوده است', '382', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می گردانده بوده ایم', '382', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می گردانده بوده اید', '382', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می گردانده بوده اند', '382', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردانم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می گردانم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر می گردانم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر می گردانی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر می گرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر می گردانیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر می گردانید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر می گردانند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خواهم گرداند', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهم گرداند', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهی گرداند', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهی گرداند', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهد گرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهد گرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهیم گرداند', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهیم گرداند', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهید گرداند', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهید گرداند', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهند گرداند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهند گرداند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردانم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردانی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردانیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردانید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردانند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده باشم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده باشم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده باشی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده باشی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده باشد', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده باشد', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده باشیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده باشیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده باشید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده باشید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده باشند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده باشند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گردانده باشم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده باشم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده باشی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده باشی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده باشد', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده باشد', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده باشیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده باشیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده باشید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده باشید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده باشند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده باشند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده باشم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده باشم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده باشی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده باشی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده باشد', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده باشد', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده باشیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده باشیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده باشید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده باشید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده باشند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده باشند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده باشم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده باشم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده باشی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده باشی', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده باشد', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده باشد', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده باشیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده باشیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده باشید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده باشید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردانده بوده باشند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردانده بوده باشند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر بگردانم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردان', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردان', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگرداند', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردانیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردانید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردانند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردانند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده باشم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده باشم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده باش', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده باش', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده باشد', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده باشد', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده باشیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده باشیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده باشید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده باشید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده باشند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده باشند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده باشم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده باشم', '382', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده باش', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده باش', '382', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده باشد', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده باشد', '382', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده باشیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده باشیم', '382', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده باشید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده باشید', '382', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده بوده باشند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردانده بوده باشند', '382', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردوندم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردوندم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردوندی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردوندی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردوندیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردوندیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردوندید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردوندید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردوندند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردوندند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می گردوندم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردوندم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردوندی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردوندی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردوندیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردوندیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردوندید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردوندید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردوندند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردوندند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می گردوندم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می گردوندی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می گردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می گردوندیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می گردوندید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می گردوندند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردونده ام', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده ام', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده ای', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده ای', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده ', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده ', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده است', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده است', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده ایم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده ایم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده اید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده اید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده اند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده اند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گردونده ام', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده ام', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده ای', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده ای', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده ', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده ', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده است', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده است', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده ایم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده ایم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده اید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده اید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده اند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده اند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می گردونده ام', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می گردونده ای', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می گردونده ', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می گردونده است', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می گردونده ایم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می گردونده اید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می گردونده اند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردونده بودم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگردونده بودم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده بودی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگردونده بودی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده بود', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگردونده بود', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده بودیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگردونده بودیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده بودید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگردونده بودید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده بودند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگردونده بودند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر می گردونده بودم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بودم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بودی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بودی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بود', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بود', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بودیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بودیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بودید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بودید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بودند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بودند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می گردونده بودم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می گردونده بودی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می گردونده بود', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می گردونده بودیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می گردونده بودید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می گردونده بودند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده ام', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده ام', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده ای', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده ای', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده ', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده ', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده است', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده است', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده ایم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده ایم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده اید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده اید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده اند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده اند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده ام', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده ام', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده ای', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده ای', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده ', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده ', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده است', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده است', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده ایم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده ایم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده اید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده اید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده اند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده اند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می گردونده بوده ام', '383', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می گردونده بوده ای', '383', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می گردونده بوده ', '383', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می گردونده بوده است', '383', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می گردونده بوده ایم', '383', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می گردونده بوده اید', '383', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می گردونده بوده اند', '383', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردونم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می گردونم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر می گردونم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر می گردونی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر می گردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر می گردونیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر می گردونید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر می گردونند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خواهم گردوند', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهم گردوند', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهی گردوند', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهی گردوند', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهد گردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهد گردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهیم گردوند', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهیم گردوند', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهید گردوند', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهید گردوند', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهند گردوند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهند گردوند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردونم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردونی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردونیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردونید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردونند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده باشم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده باشم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده باشی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده باشی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده باشد', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده باشد', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده باشیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده باشیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده باشید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده باشید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده باشند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده باشند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گردونده باشم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده باشم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده باشی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده باشی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده باشد', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده باشد', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده باشیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده باشیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده باشید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده باشید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده باشند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده باشند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده باشم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده باشم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده باشی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده باشی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده باشد', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده باشد', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده باشیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده باشیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده باشید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده باشید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده باشند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده باشند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده باشم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده باشم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده باشی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده باشی', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده باشد', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده باشد', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده باشیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده باشیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده باشید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده باشید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردونده بوده باشند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردونده بوده باشند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر بگردونم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردون', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردون', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردوند', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردونیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردونید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردونند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردونند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده باشم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده باشم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده باش', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده باش', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده باشد', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده باشد', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده باشیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده باشیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده باشید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده باشید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده باشند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده باشند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده باشم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده باشم', '383', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده باش', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده باش', '383', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده باشد', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده باشد', '383', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده باشیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده باشیم', '383', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده باشید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده باشید', '383', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده بوده باشند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگردونده بوده باشند', '383', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شدم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشدم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شدی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشدی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شدیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشدیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شدید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشدید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شدند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشدند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار می شدم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شدم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شدی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شدی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شدیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شدیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شدید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شدید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شدند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شدند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گزار می شدم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گزار می شدی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گزار می شد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گزار می شدیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گزار می شدید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گزار می شدند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار شده ام', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده ام', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده ای', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده ای', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده ', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده ', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده است', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده است', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده ایم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده ایم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده اید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده اید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده اند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده اند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده ام', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده ام', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده ای', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده ای', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده ', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده ', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده است', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده است', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده ایم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده ایم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده اید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده اید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده اند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده اند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گزار می شده ام', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گزار می شده ای', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گزار می شده ', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گزار می شده است', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گزار می شده ایم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گزار می شده اید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گزار می شده اند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بودم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار نشده بودم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده بودی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار نشده بودی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده بود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار نشده بود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده بودیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار نشده بودیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده بودید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار نشده بودید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده بودند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار نشده بودند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار می شده بودم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بودم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بودی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بودی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بودیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بودیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بودید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بودید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بودند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بودند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گزار می شده بودم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گزار می شده بودی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گزار می شده بود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گزار می شده بودیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گزار می شده بودید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گزار می شده بودند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده ام', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده ام', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده ای', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده ای', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده ', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده ', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده است', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده است', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده ایم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده ایم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده اید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده اید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده اند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده اند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده ام', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده ام', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده ای', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده ای', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده ', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده ', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده است', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده است', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده ایم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده ایم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده اید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده اید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده اند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده اند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گزار می شده بوده ام', '384', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گزار می شده بوده ای', '384', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گزار می شده بوده ', '384', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گزار می شده بوده است', '384', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گزار می شده بوده ایم', '384', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گزار می شده بوده اید', '384', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گزار می شده بوده اند', '384', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار شوم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشوم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شوی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشوی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شویم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشویم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شوید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشوید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شوند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشوند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار می شوم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شوم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شوی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شوی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شویم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شویم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شوید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شوید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شوند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شوند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر گزار می شوم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر گزار می شوی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر گزار می شود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر گزار می شویم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر گزار می شوید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر گزار می شوند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار خواهم شد', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نخواهم شد', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار خواهی شد', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نخواهی شد', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار خواهد شد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نخواهد شد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار خواهیم شد', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نخواهیم شد', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار خواهید شد', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نخواهید شد', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار خواهند شد', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نخواهند شد', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بشوم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشوم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بشوی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشوی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بشود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بشویم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشویم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بشوید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشوید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بشوند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشوند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده باشم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده باشم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده باشی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده باشی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده باشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده باشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده باشیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده باشیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده باشید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده باشید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده باشند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده باشند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده باشم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده باشم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده باشی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده باشی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده باشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده باشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده باشیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده باشیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده باشید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده باشید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده باشند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده باشند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده باشم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده باشم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده باشی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده باشی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده باشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده باشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده باشیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده باشیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده باشید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده باشید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده باشند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده باشند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده باشم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده باشم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده باشی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده باشی', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده باشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده باشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده باشیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده باشیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده باشید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده باشید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار می شده بوده باشند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار نمی شده بوده باشند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار بشوم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشوم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بشو', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشو', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بشود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشود', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بشویم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشویم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بشوید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشوید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار بشوند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار نشوند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده باشم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده باشم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده باش', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده باش', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده باشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده باشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده باشیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده باشیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده باشید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده باشید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده باشند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده باشند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده باشم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده باشم', '384', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده باش', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده باش', '384', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده باشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده باشد', '384', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده باشیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده باشیم', '384', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده باشید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده باشید', '384', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بوده باشند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار نشده بوده باشند', '384', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیدم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزیدم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیدی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزیدی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزید', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزید', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیدیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزیدیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیدید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزیدید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیدند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزیدند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می گزیدم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیدم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیدی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیدی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزید', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزید', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیدیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیدیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیدید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیدید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیدند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیدند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می گزیدم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می گزیدی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می گزید', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می گزیدیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می گزیدید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می گزیدند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزیده ام', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده ام', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده ای', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده ای', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده ', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده ', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده است', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده است', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده ایم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده ایم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده اید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده اید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده اند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده اند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گزیده ام', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده ام', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده ای', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده ای', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده ', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده ', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده است', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده است', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده ایم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده ایم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده اید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده اید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده اند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده اند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می گزیده ام', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می گزیده ای', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می گزیده ', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می گزیده است', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می گزیده ایم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می گزیده اید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می گزیده اند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزیده بودم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگزیده بودم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده بودی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگزیده بودی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده بود', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگزیده بود', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده بودیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگزیده بودیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده بودید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگزیده بودید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده بودند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگزیده بودند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر می گزیده بودم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بودم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بودی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بودی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بود', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بود', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بودیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بودیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بودید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بودید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بودند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بودند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می گزیده بودم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می گزیده بودی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می گزیده بود', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می گزیده بودیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می گزیده بودید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می گزیده بودند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده ام', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده ام', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده ای', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده ای', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده ', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده ', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده است', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده است', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده ایم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده ایم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده اید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده اید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده اند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده اند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده ام', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده ام', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده ای', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده ای', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده ', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده ', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده است', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده است', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده ایم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده ایم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده اید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده اید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده اند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده اند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می گزیده بوده ام', '385', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می گزیده بوده ای', '385', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می گزیده بوده ', '385', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می گزیده بوده است', '385', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می گزیده بوده ایم', '385', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می گزیده بوده اید', '385', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می گزیده بوده اند', '385', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزینم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزینی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیند', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزیند', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزینیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزینید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزینند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می گزینم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزینم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزینی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزینی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیند', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیند', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزینیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزینیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزینید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزینید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزینند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزینند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر می گزینم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر می گزینی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر می گزیند', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر می گزینیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر می گزینید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر می گزینند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خواهم گزید', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهم گزید', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهی گزید', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهی گزید', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهد گزید', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهد گزید', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهیم گزید', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهیم گزید', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهید گزید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهید گزید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهند گزید', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهند گزید', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگزینم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگزینی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگزیند', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزیند', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگزینیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگزینید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگزینند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده باشم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده باشم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده باشی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده باشی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده باشد', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده باشد', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده باشیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده باشیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده باشید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده باشید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده باشند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده باشند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گزیده باشم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده باشم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده باشی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده باشی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده باشد', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده باشد', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده باشیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده باشیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده باشید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده باشید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده باشند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده باشند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده باشم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده باشم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده باشی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده باشی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده باشد', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده باشد', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده باشیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده باشیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده باشید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده باشید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده باشند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده باشند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده باشم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده باشم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده باشی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده باشی', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده باشد', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده باشد', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده باشیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده باشیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده باشید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده باشید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گزیده بوده باشند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گزیده بوده باشند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر بگزینم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگزین', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزین', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگزیند', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزیند', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگزینیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگزینید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگزینند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگزینند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده باشم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده باشم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده باش', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده باش', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده باشد', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده باشد', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده باشیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده باشیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده باشید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده باشید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده باشند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده باشند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده باشم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده باشم', '385', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده باش', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده باش', '385', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده باشد', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده باشد', '385', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده باشیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده باشیم', '385', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده باشید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده باشید', '385', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده بوده باشند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگزیده بوده باشند', '385', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشتم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگشتم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشتی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگشتی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشت', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگشت', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشتیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگشتیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشتید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگشتید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشتند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگشتند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می گشتم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشتم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشتی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشتی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشت', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشت', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشتیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشتیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشتید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشتید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشتند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشتند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می گشتم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می گشتی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می گشت', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می گشتیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می گشتید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می گشتند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گشته ام', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته ام', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته ای', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته ای', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته ', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته ', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته است', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته است', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته ایم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته ایم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته اید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته اید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته اند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته اند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گشته ام', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته ام', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته ای', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته ای', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته ', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته ', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته است', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته است', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته ایم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته ایم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته اید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته اید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته اند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته اند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می گشته ام', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می گشته ای', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می گشته ', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می گشته است', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می گشته ایم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می گشته اید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می گشته اند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گشته بودم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگشته بودم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته بودی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگشته بودی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته بود', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگشته بود', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته بودیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگشته بودیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته بودید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگشته بودید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته بودند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر نگشته بودند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر می گشته بودم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بودم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بودی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بودی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بود', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بود', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بودیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بودیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بودید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بودید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بودند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بودند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر می گشته بودم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر می گشته بودی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر می گشته بود', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر می گشته بودیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر می گشته بودید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر می گشته بودند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده ام', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده ام', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده ای', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده ای', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده ', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده ', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده است', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده است', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده ایم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده ایم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده اید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده اید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده اند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده اند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده ام', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده ام', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده ای', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده ای', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده ', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده ', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده است', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده است', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده ایم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده ایم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده اید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده اید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده اند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده اند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر می گشته بوده ام', '386', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر می گشته بوده ای', '386', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر می گشته بوده ', '386', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر می گشته بوده است', '386', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر می گشته بوده ایم', '386', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر می گشته بوده اید', '386', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر می گشته بوده اند', '386', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر می گردم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گردند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گردند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر می گردم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر می گردی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر می گردد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر می گردیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر می گردید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر می گردند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خواهم گشت', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهم گشت', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهی گشت', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهی گشت', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهد گشت', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهد گشت', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهیم گشت', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهیم گشت', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهید گشت', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهید گشت', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خواهند گشت', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نخواهند گشت', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته باشم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته باشم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته باشی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته باشی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته باشد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته باشد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته باشیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته باشیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته باشید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته باشید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته باشند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته باشند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گشته باشم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته باشم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته باشی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته باشی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته باشد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته باشد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته باشیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته باشیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته باشید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته باشید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته باشند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته باشند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده باشم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده باشم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده باشی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده باشی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده باشد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده باشد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده باشیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده باشیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده باشید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده باشید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده باشند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده باشند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده باشم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده باشم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده باشی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده باشی', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده باشد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده باشد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده باشیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده باشیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده باشید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده باشید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر می گشته بوده باشند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر نمی گشته بوده باشند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر بگردم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگرد', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگرد', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر بگردند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر نگردند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته باشم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته باشم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته باش', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته باش', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته باشد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته باشد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته باشیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته باشیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته باشید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته باشید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته باشند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته باشند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده باشم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده باشم', '386', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده باش', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده باش', '386', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده باشد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده باشد', '386', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده باشیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده باشیم', '386', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده باشید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده باشید', '386', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته بوده باشند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر نگشته بوده باشند', '386', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کردم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکردم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کردی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکردی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکرد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کردیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکردیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کردید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکردید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کردند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکردند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی می کردم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کردم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کردی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کردی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کردیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کردیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کردید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کردید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کردند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کردند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بررسی می کردم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بررسی می کردی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بررسی می کرد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بررسی می کردیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بررسی می کردید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بررسی می کردند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده ام', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده ام', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده ای', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده ای', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده ', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده ', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده است', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده است', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده ایم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده ایم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده اید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده اید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده اند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده اند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده ام', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده ام', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده ای', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده ای', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده ', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده ', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده است', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده است', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده ایم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده ایم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده اید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده اید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده اند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده اند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بررسی می کرده ام', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بررسی می کرده ای', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بررسی می کرده ', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بررسی می کرده است', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بررسی می کرده ایم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بررسی می کرده اید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بررسی می کرده اند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بودم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی نکرده بودم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده بودی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی نکرده بودی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده بود', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی نکرده بود', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده بودیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی نکرده بودیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده بودید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی نکرده بودید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده بودند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی نکرده بودند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی می کرده بودم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بودم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بودی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بودی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بود', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بود', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بودیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بودیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بودید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بودید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بودند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بودند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بررسی می کرده بودم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بررسی می کرده بودی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بررسی می کرده بود', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بررسی می کرده بودیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بررسی می کرده بودید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بررسی می کرده بودند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده ام', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده ام', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده ای', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده ای', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده ', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده ', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده است', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده است', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده ایم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده ایم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده اید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده اید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده اند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده اند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده ام', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده ام', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده ای', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده ای', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده ', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده ', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده است', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده است', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده ایم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده ایم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده اید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده اید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده اند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده اند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بررسی می کرده بوده ام', '387', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بررسی می کرده بوده ای', '387', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بررسی می کرده بوده ', '387', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بررسی می کرده بوده است', '387', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بررسی می کرده بوده ایم', '387', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بررسی می کرده بوده اید', '387', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بررسی می کرده بوده اند', '387', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کنم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کنی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کند', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکند', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کنیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کنید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کنند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی می کنم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کنم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کنی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کنی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کند', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کند', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کنیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کنیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کنید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کنید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کنند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کنند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بررسی می کنم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بررسی می کنی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بررسی می کند', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بررسی می کنیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بررسی می کنید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بررسی می کنند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی خواهم کرد', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نخواهم کرد', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی خواهی کرد', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نخواهی کرد', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی خواهد کرد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نخواهد کرد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی خواهیم کرد', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نخواهیم کرد', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی خواهید کرد', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نخواهید کرد', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی خواهند کرد', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نخواهند کرد', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکند', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکند', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده باشم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده باشم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده باشم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده باشی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده باشی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده باشد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده باشد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده باشیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده باشیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده باشید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده باشید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده باشند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده باشند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده باشم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده باشم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده باشی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده باشی', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده باشد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده باشد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده باشیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده باشیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده باشید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده باشید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده باشند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده باشند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی بکنم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکن', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکن', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکند', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکند', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده باشم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باش', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باش', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشم', '387', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باش', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باش', '387', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشد', '387', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشیم', '387', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشید', '387', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشند', '387', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کردم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکردم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کردی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکردی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکرد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کردیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکردیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کردید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکردید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کردند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکردند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی می کردم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کردم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کردی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کردی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کردیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کردیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کردید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کردید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کردند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کردند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بررسی می کردم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بررسی می کردی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بررسی می کرد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بررسی می کردیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بررسی می کردید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بررسی می کردند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده ام', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده ام', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده ای', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده ای', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده ', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده ', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده است', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده است', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده ایم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده ایم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده اید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده اید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده اند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده اند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده ام', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده ام', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده ای', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده ای', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده ', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده ', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده است', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده است', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده ایم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده ایم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده اید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده اید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده اند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده اند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بررسی می کرده ام', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بررسی می کرده ای', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بررسی می کرده ', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بررسی می کرده است', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بررسی می کرده ایم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بررسی می کرده اید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بررسی می کرده اند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بودم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی نکرده بودم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده بودی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی نکرده بودی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده بود', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی نکرده بود', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده بودیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی نکرده بودیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده بودید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی نکرده بودید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده بودند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی نکرده بودند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی می کرده بودم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بودم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بودی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بودی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بود', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بود', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بودیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بودیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بودید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بودید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بودند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بودند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بررسی می کرده بودم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بررسی می کرده بودی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بررسی می کرده بود', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بررسی می کرده بودیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بررسی می کرده بودید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بررسی می کرده بودند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده ام', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده ام', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده ای', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده ای', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده ', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده ', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده است', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده است', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده ایم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده ایم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده اید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده اید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده اند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده اند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده ام', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده ام', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده ای', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده ای', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده ', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده ', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده است', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده است', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده ایم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده ایم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده اید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده اید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده اند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده اند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بررسی می کرده بوده ام', '388', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بررسی می کرده بوده ای', '388', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بررسی می کرده بوده ', '388', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بررسی می کرده بوده است', '388', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بررسی می کرده بوده ایم', '388', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بررسی می کرده بوده اید', '388', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بررسی می کرده بوده اند', '388', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کنم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کنی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کند', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکند', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کنیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کنید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کنند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی می کنم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کنم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کنی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کنی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کند', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کند', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کنیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کنیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کنید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کنید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کنند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کنند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بررسی می کنم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بررسی می کنی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بررسی می کند', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بررسی می کنیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بررسی می کنید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بررسی می کنند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی خواهم کرد', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نخواهم کرد', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی خواهی کرد', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نخواهی کرد', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی خواهد کرد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نخواهد کرد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی خواهیم کرد', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نخواهیم کرد', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی خواهید کرد', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نخواهید کرد', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی خواهند کرد', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نخواهند کرد', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکند', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکند', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده باشم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده باشم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده باشم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده باشی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده باشی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده باشد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده باشد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده باشیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده باشیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده باشید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده باشید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده باشند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده باشند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده باشم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده باشم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده باشی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده باشی', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده باشد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده باشد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده باشیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده باشیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده باشید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده باشید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی می کرده بوده باشند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی نمی کرده بوده باشند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی بکنم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکن', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکن', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکند', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکند', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی بکنند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی نکنند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده باشم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باش', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باش', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده باشند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده باشند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشم', '388', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باش', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باش', '388', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشد', '388', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشیم', '388', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشید', '388', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بوده باشند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی نکرده بوده باشند', '388', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش دادم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندادم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش دادی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندادی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش نداد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش دادیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندادیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش دادید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندادید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش دادند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندادند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش می دادم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی دادم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می دادی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی دادی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می دادیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی دادیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می دادید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی دادید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می دادند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی دادند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم برش می دادم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی برش می دادی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت برش می داد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم برش می دادیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید برش می دادید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند برش می دادند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برش داده ام', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده ام', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده ای', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده ای', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده ', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده ', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده است', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده است', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده ایم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده ایم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده اید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده اید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده اند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده اند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش می داده ام', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده ام', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده ای', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده ای', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده ', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده ', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده است', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده است', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده ایم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده ایم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده اید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده اید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده اند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده اند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام برش می داده ام', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای برش می داده ای', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  برش می داده ', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است برش می داده است', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم برش می داده ایم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید برش می داده اید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند برش می داده اند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برش داده بودم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش نداده بودم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده بودی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش نداده بودی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده بود', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش نداده بود', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده بودیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش نداده بودیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده بودید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش نداده بودید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده بودند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش نداده بودند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش می داده بودم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بودم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بودی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بودی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بود', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بود', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بودیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بودیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بودید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بودید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بودند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بودند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم برش می داده بودم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی برش می داده بودی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت برش می داده بود', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم برش می داده بودیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید برش می داده بودید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند برش می داده بودند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برش داده بوده ام', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده ام', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده ای', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده ای', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده ', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده ', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده است', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده است', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده ایم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده ایم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده اید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده اید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده اند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده اند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده ام', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده ام', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده ای', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده ای', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده ', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده ', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده است', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده است', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده ایم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده ایم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده اید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده اید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده اند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده اند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام برش می داده بوده ام', '389', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای برش می داده بوده ای', '389', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  برش می داده بوده ', '389', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است برش می داده بوده است', '389', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم برش می داده بوده ایم', '389', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید برش می داده بوده اید', '389', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند برش می داده بوده اند', '389', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برش دهم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش دهی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش دهد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش دهیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش دهید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش دهند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش می دهم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی دهم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می دهی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی دهی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می دهد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی دهد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می دهیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی دهیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می دهید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی دهید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می دهند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی دهند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم برش می دهم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری برش می دهی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد برش می دهد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم برش می دهیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید برش می دهید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند برش می دهند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برش خواهم داد', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش نخواهم داد', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش خواهی داد', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش نخواهی داد', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش خواهد داد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش نخواهد داد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش خواهیم داد', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش نخواهیم داد', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش خواهید داد', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش نخواهید داد', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش خواهند داد', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش نخواهند داد', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش بدهم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش بدهی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش بدهد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش بدهیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش بدهید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش بدهند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده باشم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده باشم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده باشی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده باشی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده باشد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده باشد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده باشیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده باشیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده باشید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده باشید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده باشند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده باشند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش می داده باشم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده باشم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده باشی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده باشی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده باشد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده باشد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده باشیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده باشیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده باشید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده باشید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده باشند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده باشند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده بوده باشم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده باشم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده باشی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده باشی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده باشد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده باشد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده باشیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده باشیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده باشید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده باشید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده باشند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده باشند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده باشم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده باشم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده باشی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده باشی', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده باشد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده باشد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده باشیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده باشیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده باشید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده باشید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش می داده بوده باشند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش نمی داده بوده باشند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش بدهم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش بده', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش نده', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش بدهد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش بدهیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش بدهید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش بدهند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش ندهند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده باشم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده باشم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده باش', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده باش', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده باشد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده باشد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده باشیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده باشیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده باشید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده باشید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده باشند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده باشند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده باشم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده باشم', '389', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده باش', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده باش', '389', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده باشد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده باشد', '389', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده باشیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده باشیم', '389', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده باشید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده باشید', '389', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده بوده باشند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش نداده بوده باشند', '389', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کردم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکردم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کردی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکردی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکرد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کردیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکردیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کردید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکردید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کردند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکردند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته می کردم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کردم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کردی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کردی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کردیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کردیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کردید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کردید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کردند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کردند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم برشته می کردم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی برشته می کردی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت برشته می کرد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم برشته می کردیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید برشته می کردید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند برشته می کردند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برشته کرده ام', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده ام', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده ای', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده ای', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده ', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده ', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده است', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده است', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده ایم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده ایم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده اید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده اید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده اند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده اند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته می کرده ام', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده ام', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده ای', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده ای', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده ', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده ', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده است', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده است', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده ایم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده ایم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده اید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده اید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده اند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده اند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام برشته می کرده ام', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای برشته می کرده ای', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  برشته می کرده ', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است برشته می کرده است', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم برشته می کرده ایم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید برشته می کرده اید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند برشته می کرده اند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برشته کرده بودم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته نکرده بودم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده بودی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته نکرده بودی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده بود', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته نکرده بود', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده بودیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته نکرده بودیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده بودید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته نکرده بودید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده بودند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته نکرده بودند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته می کرده بودم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بودم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بودی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بودی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بود', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بود', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بودیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بودیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بودید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بودید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بودند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بودند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم برشته می کرده بودم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی برشته می کرده بودی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت برشته می کرده بود', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم برشته می کرده بودیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید برشته می کرده بودید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند برشته می کرده بودند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده ام', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده ام', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده ای', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده ای', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده ', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده ', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده است', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده است', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده ایم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده ایم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده اید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده اید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده اند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده اند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده ام', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده ام', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده ای', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده ای', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده ', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده ', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده است', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده است', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده ایم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده ایم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده اید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده اید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده اند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده اند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام برشته می کرده بوده ام', '390', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای برشته می کرده بوده ای', '390', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  برشته می کرده بوده ', '390', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است برشته می کرده بوده است', '390', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم برشته می کرده بوده ایم', '390', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید برشته می کرده بوده اید', '390', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند برشته می کرده بوده اند', '390', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برشته کنم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کنی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کند', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکند', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کنیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کنید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کنند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته می کنم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کنم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کنی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کنی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کند', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کند', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کنیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کنیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کنید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کنید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کنند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کنند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم برشته می کنم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری برشته می کنی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد برشته می کند', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم برشته می کنیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید برشته می کنید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند برشته می کنند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برشته خواهم کرد', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نخواهم کرد', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته خواهی کرد', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نخواهی کرد', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته خواهد کرد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نخواهد کرد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته خواهیم کرد', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نخواهیم کرد', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته خواهید کرد', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نخواهید کرد', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته خواهند کرد', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نخواهند کرد', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته بکنم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته بکنی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته بکند', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکند', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته بکنیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته بکنید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته بکنند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده باشم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده باشم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده باشی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده باشی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده باشد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده باشد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده باشیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده باشیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده باشید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده باشید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده باشند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده باشند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته می کرده باشم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده باشم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده باشی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده باشی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده باشد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده باشد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده باشیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده باشیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده باشید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده باشید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده باشند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده باشند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده باشم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده باشم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده باشی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده باشی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده باشد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده باشد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده باشیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده باشیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده باشید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده باشید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده باشند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده باشند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده باشم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده باشم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده باشی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده باشی', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده باشد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده باشد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده باشیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده باشیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده باشید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده باشید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته می کرده بوده باشند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته نمی کرده بوده باشند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته بکنم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته بکن', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکن', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته بکند', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکند', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته بکنیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته بکنید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته بکنند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته نکنند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده باشم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده باشم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده باش', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده باش', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده باشد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده باشد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده باشیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده باشیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده باشید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده باشید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده باشند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده باشند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده باشم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده باشم', '390', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده باش', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده باش', '390', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده باشد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده باشد', '390', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده باشیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده باشیم', '390', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده باشید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده باشید', '390', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده بوده باشند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته نکرده بوده باشند', '390', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کردم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکردم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کردی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکردی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکرد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کردیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکردیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کردید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکردید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کردند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکردند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز می کردم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کردم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کردی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کردی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کردیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کردیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کردید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کردید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کردند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کردند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بروز می کردم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بروز می کردی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بروز می کرد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بروز می کردیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بروز می کردید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بروز می کردند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بروز کرده ام', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده ام', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده ای', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده ای', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده ', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده ', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده است', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده است', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده ایم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده ایم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده اید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده اید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده اند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده اند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز می کرده ام', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده ام', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده ای', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده ای', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده ', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده ', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده است', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده است', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده ایم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده ایم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده اید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده اید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده اند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده اند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بروز می کرده ام', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بروز می کرده ای', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بروز می کرده ', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بروز می کرده است', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بروز می کرده ایم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بروز می کرده اید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بروز می کرده اند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بروز کرده بودم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز نکرده بودم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده بودی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز نکرده بودی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده بود', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز نکرده بود', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده بودیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز نکرده بودیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده بودید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز نکرده بودید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده بودند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز نکرده بودند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز می کرده بودم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بودم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بودی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بودی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بود', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بود', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بودیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بودیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بودید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بودید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بودند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بودند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بروز می کرده بودم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بروز می کرده بودی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بروز می کرده بود', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بروز می کرده بودیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بروز می کرده بودید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بروز می کرده بودند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده ام', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده ام', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده ای', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده ای', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده ', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده ', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده است', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده است', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده ایم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده ایم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده اید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده اید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده اند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده اند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده ام', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده ام', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده ای', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده ای', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده ', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده ', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده است', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده است', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده ایم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده ایم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده اید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده اید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده اند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده اند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بروز می کرده بوده ام', '391', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بروز می کرده بوده ای', '391', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بروز می کرده بوده ', '391', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بروز می کرده بوده است', '391', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بروز می کرده بوده ایم', '391', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بروز می کرده بوده اید', '391', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بروز می کرده بوده اند', '391', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بروز کنم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کنی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کند', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکند', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کنیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کنید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کنند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز می کنم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کنم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کنی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کنی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کند', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کند', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کنیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کنیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کنید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کنید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کنند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کنند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بروز می کنم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بروز می کنی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بروز می کند', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بروز می کنیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بروز می کنید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بروز می کنند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بروز خواهم کرد', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نخواهم کرد', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز خواهی کرد', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نخواهی کرد', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز خواهد کرد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نخواهد کرد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز خواهیم کرد', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نخواهیم کرد', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز خواهید کرد', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نخواهید کرد', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز خواهند کرد', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نخواهند کرد', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز بکنم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز بکنی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز بکند', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکند', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز بکنیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز بکنید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز بکنند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده باشم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده باشم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده باشی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده باشی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده باشد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده باشد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده باشیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده باشیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده باشید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده باشید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده باشند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده باشند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز می کرده باشم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده باشم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده باشی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده باشی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده باشد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده باشد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده باشیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده باشیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده باشید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده باشید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده باشند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده باشند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده باشم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده باشم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده باشی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده باشی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده باشد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده باشد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده باشیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده باشیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده باشید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده باشید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده باشند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده باشند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده باشم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده باشم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده باشی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده باشی', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده باشد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده باشد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده باشیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده باشیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده باشید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده باشید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز می کرده بوده باشند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز نمی کرده بوده باشند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز بکنم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز بکن', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکن', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز بکند', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکند', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز بکنیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز بکنید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز بکنند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز نکنند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده باشم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده باشم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده باش', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده باش', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده باشد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده باشد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده باشیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده باشیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده باشید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده باشید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده باشند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده باشند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده باشم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده باشم', '391', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده باش', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده باش', '391', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده باشد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده باشد', '391', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده باشیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده باشیم', '391', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده باشید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده باشید', '391', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده بوده باشند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز نکرده بوده باشند', '391', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شدم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشدم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شدی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشدی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شدیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشدیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شدید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشدید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شدند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشدند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ می شدم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شدم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شدی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شدی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شدیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شدیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شدید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شدید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شدند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شدند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بزرگ می شدم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بزرگ می شدی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بزرگ می شد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بزرگ می شدیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بزرگ می شدید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بزرگ می شدند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزرگ شده ام', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده ام', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده ای', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده ای', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده ', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده ', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده است', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده است', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده ایم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده ایم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده اید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده اید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده اند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده اند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده ام', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده ام', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده ای', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده ای', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده ', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده ', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده است', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده است', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده ایم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده ایم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده اید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده اید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده اند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده اند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بزرگ می شده ام', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بزرگ می شده ای', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بزرگ می شده ', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بزرگ می شده است', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بزرگ می شده ایم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بزرگ می شده اید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بزرگ می شده اند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بودم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ نشده بودم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده بودی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ نشده بودی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده بود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ نشده بود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده بودیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ نشده بودیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده بودید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ نشده بودید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده بودند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ نشده بودند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ می شده بودم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بودم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بودی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بودی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بودیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بودیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بودید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بودید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بودند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بودند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بزرگ می شده بودم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بزرگ می شده بودی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بزرگ می شده بود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بزرگ می شده بودیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بزرگ می شده بودید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بزرگ می شده بودند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده ام', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده ام', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده ای', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده ای', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده ', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده ', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده است', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده است', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده ایم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده ایم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده اید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده اید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده اند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده اند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده ام', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده ام', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده ای', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده ای', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده ', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده ', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده است', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده است', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده ایم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده ایم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده اید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده اید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده اند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده اند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بزرگ می شده بوده ام', '392', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بزرگ می شده بوده ای', '392', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بزرگ می شده بوده ', '392', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بزرگ می شده بوده است', '392', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بزرگ می شده بوده ایم', '392', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بزرگ می شده بوده اید', '392', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بزرگ می شده بوده اند', '392', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزرگ شوم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشوم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شوی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشوی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شویم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشویم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شوید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشوید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شوند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشوند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ می شوم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شوم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شوی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شوی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شویم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شویم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شوید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شوید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شوند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شوند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بزرگ می شوم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بزرگ می شوی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بزرگ می شود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بزرگ می شویم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بزرگ می شوید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بزرگ می شوند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزرگ خواهم شد', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نخواهم شد', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ خواهی شد', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نخواهی شد', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ خواهد شد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نخواهد شد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ خواهیم شد', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نخواهیم شد', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ خواهید شد', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نخواهید شد', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ خواهند شد', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نخواهند شد', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ بشوم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشوم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ بشوی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشوی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ بشود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ بشویم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشویم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ بشوید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشوید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ بشوند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشوند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده باشم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده باشم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده باشی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده باشی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده باشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده باشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده باشیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده باشیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده باشید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده باشید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده باشند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده باشند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده باشم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده باشم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده باشی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده باشی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده باشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده باشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده باشیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده باشیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده باشید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده باشید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده باشند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده باشند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده باشم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده باشم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده باشی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده باشی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده باشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده باشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده باشیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده باشیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده باشید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده باشید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده باشند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده باشند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده باشم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده باشم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده باشی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده باشی', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده باشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده باشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده باشیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده باشیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده باشید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده باشید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ می شده بوده باشند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ نمی شده بوده باشند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ بشوم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشوم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ بشو', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشو', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ بشود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشود', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ بشویم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشویم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ بشوید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشوید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ بشوند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ نشوند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده باشم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده باشم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده باش', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده باش', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده باشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده باشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده باشیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده باشیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده باشید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده باشید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده باشند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده باشند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده باشم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده باشم', '392', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده باش', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده باش', '392', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده باشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده باشد', '392', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده باشیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده باشیم', '392', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده باشید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده باشید', '392', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بوده باشند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ نشده بوده باشند', '392', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفتم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگرفتم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفتی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگرفتی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفت', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگرفت', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفتیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگرفتیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفتید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگرفتید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفتند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگرفتند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور می گرفتم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفتم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفتی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفتی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفت', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفت', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفتیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفتیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفتید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفتید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفتند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفتند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بزور می گرفتم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بزور می گرفتی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بزور می گرفت', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بزور می گرفتیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بزور می گرفتید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بزور می گرفتند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزور گرفته ام', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته ام', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته ای', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته ای', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته ', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته ', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته است', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته است', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته ایم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته ایم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته اید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته اید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته اند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته اند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته ام', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته ام', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته ای', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته ای', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته ', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته ', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته است', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته است', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته ایم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته ایم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته اید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته اید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته اند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته اند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بزور می گرفته ام', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بزور می گرفته ای', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بزور می گرفته ', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بزور می گرفته است', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بزور می گرفته ایم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بزور می گرفته اید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بزور می گرفته اند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بودم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور نگرفته بودم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته بودی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور نگرفته بودی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته بود', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور نگرفته بود', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته بودیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور نگرفته بودیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته بودید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور نگرفته بودید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته بودند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور نگرفته بودند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور می گرفته بودم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بودم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بودی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بودی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بود', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بود', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بودیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بودیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بودید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بودید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بودند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بودند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بزور می گرفته بودم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بزور می گرفته بودی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بزور می گرفته بود', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بزور می گرفته بودیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بزور می گرفته بودید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بزور می گرفته بودند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده ام', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده ام', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده ای', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده ای', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده ', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده ', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده است', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده است', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده ایم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده ایم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده اید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده اید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده اند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده اند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده ام', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده ام', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده ای', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده ای', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده ', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده ', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده است', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده است', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده ایم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده ایم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده اید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده اید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده اند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده اند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بزور می گرفته بوده ام', '393', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بزور می گرفته بوده ای', '393', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بزور می گرفته بوده ', '393', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بزور می گرفته بوده است', '393', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بزور می گرفته بوده ایم', '393', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بزور می گرفته بوده اید', '393', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بزور می گرفته بوده اند', '393', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزور گیرم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیرم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گیری', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیری', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گیرد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیرد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گیریم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیریم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گیرید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیرید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گیرند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیرند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور می گیرم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گیرم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گیری', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گیری', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گیرد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گیرد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گیریم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گیریم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گیرید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گیرید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گیرند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گیرند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بزور می گیرم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بزور می گیری', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بزور می گیرد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بزور می گیریم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بزور می گیرید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بزور می گیرند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزور خواهم گرفت', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نخواهم گرفت', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور خواهی گرفت', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نخواهی گرفت', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور خواهد گرفت', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نخواهد گرفت', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور خواهیم گرفت', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نخواهیم گرفت', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور خواهید گرفت', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نخواهید گرفت', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور خواهند گرفت', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نخواهند گرفت', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور بگیرم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیرم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور بگیری', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیری', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور بگیرد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیرد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور بگیریم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیریم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور بگیرید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیرید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور بگیرند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیرند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته باشم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته باشم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته باشی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته باشی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته باشد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته باشد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته باشیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته باشیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته باشید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته باشید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته باشند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته باشند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته باشم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته باشم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته باشی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته باشی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته باشد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته باشد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته باشیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته باشیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته باشید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته باشید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته باشند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته باشند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده باشم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده باشم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده باشی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده باشی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده باشد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده باشد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده باشیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده باشیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده باشید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده باشید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده باشند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده باشند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده باشم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده باشم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده باشی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده باشی', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده باشد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده باشد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده باشیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده باشیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده باشید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده باشید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور می گرفته بوده باشند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور نمی گرفته بوده باشند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور بگیرم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیرم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور بگیر', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیر', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور بگیرد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیرد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور بگیریم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیریم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور بگیرید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیرید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور بگیرند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور نگیرند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته باشم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته باشم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته باش', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته باش', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته باشد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته باشد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته باشیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته باشیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته باشید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته باشید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته باشند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته باشند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده باشم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده باشم', '393', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده باش', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده باش', '393', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده باشد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده باشد', '393', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده باشیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده باشیم', '393', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده باشید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده باشید', '393', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بوده باشند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور نگرفته بوده باشند', '393', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کردم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکردم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کردی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکردی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکرد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کردیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکردیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کردید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکردید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کردند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکردند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس می کردم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کردم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کردی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کردی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کردیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کردیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کردید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کردید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کردند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کردند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بس می کردم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بس می کردی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بس می کرد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بس می کردیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بس می کردید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بس می کردند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بس کرده ام', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده ام', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده ای', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده ای', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده ', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده ', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده است', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده است', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده ایم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده ایم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده اید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده اید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده اند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده اند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس می کرده ام', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده ام', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده ای', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده ای', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده ', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده ', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده است', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده است', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده ایم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده ایم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده اید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده اید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده اند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده اند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بس می کرده ام', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بس می کرده ای', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بس می کرده ', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بس می کرده است', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بس می کرده ایم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بس می کرده اید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بس می کرده اند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بس کرده بودم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس نکرده بودم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده بودی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس نکرده بودی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده بود', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس نکرده بود', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده بودیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس نکرده بودیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده بودید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس نکرده بودید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده بودند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس نکرده بودند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس می کرده بودم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بودم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بودی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بودی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بود', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بود', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بودیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بودیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بودید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بودید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بودند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بودند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بس می کرده بودم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بس می کرده بودی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بس می کرده بود', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بس می کرده بودیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بس می کرده بودید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بس می کرده بودند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده ام', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده ام', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده ای', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده ای', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده ', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده ', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده است', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده است', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده ایم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده ایم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده اید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده اید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده اند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده اند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده ام', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده ام', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده ای', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده ای', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده ', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده ', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده است', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده است', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده ایم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده ایم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده اید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده اید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده اند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده اند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بس می کرده بوده ام', '394', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بس می کرده بوده ای', '394', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بس می کرده بوده ', '394', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بس می کرده بوده است', '394', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بس می کرده بوده ایم', '394', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بس می کرده بوده اید', '394', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بس می کرده بوده اند', '394', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بس کنم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کنی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کند', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکند', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کنیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کنید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کنند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس می کنم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کنم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کنی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کنی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کند', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کند', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کنیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کنیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کنید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کنید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کنند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کنند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بس می کنم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بس می کنی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بس می کند', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بس می کنیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بس می کنید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بس می کنند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بس خواهم کرد', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نخواهم کرد', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس خواهی کرد', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نخواهی کرد', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس خواهد کرد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نخواهد کرد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس خواهیم کرد', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نخواهیم کرد', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس خواهید کرد', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نخواهید کرد', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس خواهند کرد', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نخواهند کرد', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس بکنم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس بکنی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس بکند', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکند', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس بکنیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس بکنید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس بکنند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده باشم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده باشم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده باشی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده باشی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده باشد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده باشد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده باشیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده باشیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده باشید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده باشید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده باشند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده باشند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس می کرده باشم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده باشم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده باشی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده باشی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده باشد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده باشد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده باشیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده باشیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده باشید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده باشید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده باشند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده باشند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده باشم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده باشم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده باشی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده باشی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده باشد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده باشد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده باشیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده باشیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده باشید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده باشید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده باشند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده باشند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده باشم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده باشم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده باشی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده باشی', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده باشد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده باشد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده باشیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده باشیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده باشید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده باشید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس می کرده بوده باشند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس نمی کرده بوده باشند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس بکنم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس بکن', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکن', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس بکند', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکند', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس بکنیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس بکنید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس بکنند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس نکنند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده باشم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده باشم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده باش', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده باش', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده باشد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده باشد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده باشیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده باشیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده باشید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده باشید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده باشند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده باشند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده باشم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده باشم', '394', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده باش', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده باش', '394', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده باشد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده باشد', '394', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده باشیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده باشیم', '394', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده باشید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده باشید', '394', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده بوده باشند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس نکرده بوده باشند', '394', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شدم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشدم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شدی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشدی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شدیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشدیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شدید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشدید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شدند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشدند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری می شدم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شدم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شدی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شدی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شدیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شدیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شدید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شدید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شدند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شدند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بستری می شدم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بستری می شدی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بستری می شد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بستری می شدیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بستری می شدید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بستری می شدند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بستری شده ام', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده ام', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده ای', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده ای', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده ', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده ', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده است', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده است', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده ایم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده ایم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده اید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده اید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده اند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده اند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری می شده ام', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده ام', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده ای', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده ای', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده ', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده ', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده است', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده است', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده ایم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده ایم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده اید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده اید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده اند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده اند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بستری می شده ام', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بستری می شده ای', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بستری می شده ', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بستری می شده است', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بستری می شده ایم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بستری می شده اید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بستری می شده اند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بستری شده بودم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری نشده بودم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده بودی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری نشده بودی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده بود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری نشده بود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده بودیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری نشده بودیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده بودید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری نشده بودید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده بودند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری نشده بودند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری می شده بودم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بودم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بودی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بودی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بودیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بودیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بودید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بودید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بودند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بودند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بستری می شده بودم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بستری می شده بودی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بستری می شده بود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بستری می شده بودیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بستری می شده بودید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بستری می شده بودند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده ام', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده ام', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده ای', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده ای', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده ', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده ', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده است', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده است', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده ایم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده ایم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده اید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده اید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده اند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده اند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده ام', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده ام', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده ای', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده ای', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده ', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده ', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده است', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده است', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده ایم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده ایم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده اید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده اید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده اند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده اند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بستری می شده بوده ام', '395', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بستری می شده بوده ای', '395', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بستری می شده بوده ', '395', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بستری می شده بوده است', '395', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بستری می شده بوده ایم', '395', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بستری می شده بوده اید', '395', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بستری می شده بوده اند', '395', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بستری شوم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشوم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شوی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشوی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شویم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشویم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شوید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشوید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شوند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشوند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری می شوم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شوم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شوی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شوی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شویم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شویم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شوید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شوید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شوند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شوند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بستری می شوم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بستری می شوی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بستری می شود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بستری می شویم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بستری می شوید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بستری می شوند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بستری خواهم شد', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نخواهم شد', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری خواهی شد', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نخواهی شد', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری خواهد شد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نخواهد شد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری خواهیم شد', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نخواهیم شد', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری خواهید شد', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نخواهید شد', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری خواهند شد', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نخواهند شد', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری بشوم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشوم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری بشوی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشوی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری بشود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری بشویم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشویم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری بشوید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشوید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری بشوند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشوند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده باشم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده باشم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده باشی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده باشی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده باشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده باشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده باشیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده باشیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده باشید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده باشید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده باشند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده باشند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری می شده باشم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده باشم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده باشی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده باشی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده باشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده باشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده باشیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده باشیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده باشید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده باشید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده باشند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده باشند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده باشم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده باشم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده باشی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده باشی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده باشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده باشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده باشیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده باشیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده باشید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده باشید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده باشند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده باشند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده باشم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده باشم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده باشی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده باشی', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده باشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده باشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده باشیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده باشیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده باشید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده باشید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری می شده بوده باشند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری نمی شده بوده باشند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری بشوم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشوم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری بشو', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشو', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری بشود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشود', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری بشویم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشویم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری بشوید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشوید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری بشوند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری نشوند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده باشم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده باشم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده باش', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده باش', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده باشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده باشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده باشیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده باشیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده باشید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده باشید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده باشند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده باشند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده باشم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده باشم', '395', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده باش', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده باش', '395', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده باشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده باشد', '395', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده باشیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده باشیم', '395', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده باشید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده باشید', '395', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده بوده باشند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری نشده بوده باشند', '395', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کردم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکردم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کردی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکردی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکرد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کردیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکردیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کردید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکردید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کردند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکردند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی می کردم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کردم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کردی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کردی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کردیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کردیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کردید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کردید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کردند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کردند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بسته بندی می کردم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بسته بندی می کردی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بسته بندی می کرد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بسته بندی می کردیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بسته بندی می کردید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بسته بندی می کردند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده ام', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده ام', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده ای', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده ای', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده ', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده ', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده است', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده است', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده ایم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده ایم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده اید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده اید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده اند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده اند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده ام', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده ام', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده ای', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده ای', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده ', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده ', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده است', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده است', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده ایم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده ایم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده اید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده اید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده اند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده اند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بسته بندی می کرده ام', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بسته بندی می کرده ای', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بسته بندی می کرده ', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بسته بندی می کرده است', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بسته بندی می کرده ایم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بسته بندی می کرده اید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بسته بندی می کرده اند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بودم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بودم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده بودی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بودی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده بود', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بود', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده بودیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بودیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده بودید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بودید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده بودند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بودند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بودم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بودم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بودی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بودی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بود', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بود', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بودیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بودیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بودید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بودید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بودند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بودند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بسته بندی می کرده بودم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بسته بندی می کرده بودی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بسته بندی می کرده بود', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بسته بندی می کرده بودیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بسته بندی می کرده بودید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بسته بندی می کرده بودند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده ام', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده ام', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده ای', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده ای', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده ', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده ', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده است', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده است', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده ایم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده ایم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده اید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده اید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده اند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده اند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده ام', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده ام', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده ای', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده ای', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده ', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده ', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده است', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده است', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده ایم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده ایم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده اید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده اید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده اند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده اند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بسته بندی می کرده بوده ام', '396', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بسته بندی می کرده بوده ای', '396', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بسته بندی می کرده بوده ', '396', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بسته بندی می کرده بوده است', '396', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بسته بندی می کرده بوده ایم', '396', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بسته بندی می کرده بوده اید', '396', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بسته بندی می کرده بوده اند', '396', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته بندی کنم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کنی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کند', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکند', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کنیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کنید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کنند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی می کنم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کنم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کنی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کنی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کند', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کند', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کنیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کنیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کنید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کنید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کنند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کنند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بسته بندی می کنم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بسته بندی می کنی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بسته بندی می کند', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بسته بندی می کنیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بسته بندی می کنید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بسته بندی می کنند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته بندی خواهم کرد', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نخواهم کرد', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی خواهی کرد', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نخواهی کرد', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی خواهد کرد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نخواهد کرد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی خواهیم کرد', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نخواهیم کرد', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی خواهید کرد', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نخواهید کرد', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی خواهند کرد', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نخواهند کرد', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی بکنم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی بکنی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی بکند', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکند', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی بکنیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی بکنید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی بکنند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده باشم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده باشم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده باشی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده باشی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده باشد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده باشد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده باشیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده باشیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده باشید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده باشید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده باشند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده باشند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده باشم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده باشم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده باشی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده باشی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده باشد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده باشد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده باشیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده باشیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده باشید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده باشید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده باشند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده باشند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده باشم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده باشم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده باشی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده باشی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده باشد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده باشد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده باشیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده باشیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده باشید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده باشید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده باشند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده باشند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده باشم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده باشم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده باشی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده باشی', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده باشد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده باشد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده باشیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده باشیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده باشید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده باشید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی می کرده بوده باشند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی نمی کرده بوده باشند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی بکنم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی بکن', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکن', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی بکند', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکند', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی بکنیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی بکنید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی بکنند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی نکنند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده باشم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده باشم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده باش', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده باش', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده باشد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده باشد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده باشیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده باشیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده باشید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده باشید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده باشند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده باشند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده باشم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده باشم', '396', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده باش', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده باش', '396', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده باشد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده باشد', '396', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده باشیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده باشیم', '396', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده باشید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده باشید', '396', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بوده باشند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی نکرده بوده باشند', '396', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آوردم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوردم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آوردی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوردی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آوردیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوردیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آوردید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوردید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آوردند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوردند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور می آوردم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوردم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آوردی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوردی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آوردیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوردیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آوردید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوردید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آوردند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوردند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بکار زور می آوردم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بکار زور می آوردی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بکار زور می آورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بکار زور می آوردیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بکار زور می آوردید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بکار زور می آوردند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده ام', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده ام', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده ای', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده ای', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده ', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده ', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده است', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده است', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده ایم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده ایم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده اید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده اید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده اند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده اند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده ام', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده ام', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده ای', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده ای', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده ', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده ', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده است', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده است', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده ایم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده ایم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده اید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده اید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده اند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده اند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بکار زور می آورده ام', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بکار زور می آورده ای', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بکار زور می آورده ', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بکار زور می آورده است', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بکار زور می آورده ایم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بکار زور می آورده اید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بکار زور می آورده اند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بودم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بودم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده بودی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بودی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده بود', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بود', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده بودیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بودیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده بودید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بودید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده بودند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بودند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور می آورده بودم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بودم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بودی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بودی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بود', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بود', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بودیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بودیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بودید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بودید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بودند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بودند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بکار زور می آورده بودم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بکار زور می آورده بودی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بکار زور می آورده بود', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بکار زور می آورده بودیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بکار زور می آورده بودید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بکار زور می آورده بودند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده ام', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده ام', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده ای', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده ای', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده ', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده ', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده است', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده است', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده ایم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده ایم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده اید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده اید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده اند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده اند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده ام', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده ام', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده ای', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده ای', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده ', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده ', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده است', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده است', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده ایم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده ایم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده اید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده اید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده اند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده اند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بکار زور می آورده بوده ام', '397', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بکار زور می آورده بوده ای', '397', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بکار زور می آورده بوده ', '397', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بکار زور می آورده بوده است', '397', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بکار زور می آورده بوده ایم', '397', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بکار زور می آورده بوده اید', '397', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بکار زور می آورده بوده اند', '397', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آوری', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوری', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آوریم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوریم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور می آورم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آوری', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوری', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آوریم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوریم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بکار زور می آورم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بکار زور می آوری', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بکار زور می آورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بکار زور می آوریم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بکار زور می آورید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بکار زور می آورند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور خواهم آورد', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نخواهم آورد', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور خواهی آورد', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نخواهی آورد', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور خواهد آورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نخواهد آورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور خواهیم آورد', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نخواهیم آورد', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور خواهید آورد', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نخواهید آورد', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور خواهند آورد', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نخواهند آورد', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاوری', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوری', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاوریم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوریم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده باشم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده باشم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده باشی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده باشی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده باشد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده باشد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده باشیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده باشیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده باشید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده باشید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده باشند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده باشند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده باشم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده باشم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده باشی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده باشی', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده باشد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده باشد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده باشیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده باشیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده باشید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده باشید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده باشند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده باشند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور بیاورم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاور', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاور', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاوریم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوریم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باش', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باش', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشم', '397', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باش', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باش', '397', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشد', '397', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشیم', '397', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشید', '397', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشند', '397', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آوردم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوردم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آوردی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوردی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آوردیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوردیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آوردید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوردید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آوردند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوردند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور می آوردم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوردم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آوردی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوردی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آوردیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوردیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آوردید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوردید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آوردند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوردند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بکار زور می آوردم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بکار زور می آوردی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بکار زور می آورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بکار زور می آوردیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بکار زور می آوردید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بکار زور می آوردند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده ام', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده ام', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده ای', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده ای', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده ', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده ', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده است', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده است', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده ایم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده ایم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده اید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده اید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده اند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده اند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده ام', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده ام', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده ای', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده ای', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده ', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده ', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده است', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده است', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده ایم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده ایم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده اید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده اید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده اند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده اند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بکار زور می آورده ام', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بکار زور می آورده ای', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بکار زور می آورده ', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بکار زور می آورده است', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بکار زور می آورده ایم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بکار زور می آورده اید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بکار زور می آورده اند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بودم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بودم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده بودی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بودی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده بود', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بود', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده بودیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بودیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده بودید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بودید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده بودند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بودند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور می آورده بودم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بودم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بودی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بودی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بود', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بود', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بودیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بودیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بودید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بودید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بودند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بودند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بکار زور می آورده بودم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بکار زور می آورده بودی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بکار زور می آورده بود', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بکار زور می آورده بودیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بکار زور می آورده بودید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بکار زور می آورده بودند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده ام', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده ام', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده ای', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده ای', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده ', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده ', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده است', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده است', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده ایم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده ایم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده اید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده اید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده اند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده اند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده ام', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده ام', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده ای', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده ای', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده ', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده ', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده است', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده است', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده ایم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده ایم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده اید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده اید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده اند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده اند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بکار زور می آورده بوده ام', '398', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بکار زور می آورده بوده ای', '398', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بکار زور می آورده بوده ', '398', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بکار زور می آورده بوده است', '398', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بکار زور می آورده بوده ایم', '398', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بکار زور می آورده بوده اید', '398', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بکار زور می آورده بوده اند', '398', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آوری', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوری', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آوریم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوریم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور می آورم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آوری', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوری', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آوریم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آوریم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بکار زور می آورم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بکار زور می آوری', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بکار زور می آورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بکار زور می آوریم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بکار زور می آورید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بکار زور می آورند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور خواهم آورد', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نخواهم آورد', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور خواهی آورد', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نخواهی آورد', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور خواهد آورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نخواهد آورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور خواهیم آورد', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نخواهیم آورد', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور خواهید آورد', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نخواهید آورد', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور خواهند آورد', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نخواهند آورد', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاوری', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوری', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاوریم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوریم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده باشم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده باشم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده باشی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده باشی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده باشد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده باشد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده باشیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده باشیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده باشید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده باشید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده باشند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده باشند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده باشم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده باشم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده باشی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده باشی', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده باشد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده باشد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده باشیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده باشیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده باشید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده باشید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور می آورده بوده باشند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور نمی آورده بوده باشند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور بیاورم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاور', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاور', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاوریم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاوریم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور بیاورند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور نیاورند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باش', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باش', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده باشند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده باشند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشم', '398', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باش', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باش', '398', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشد', '398', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشیم', '398', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشید', '398', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بوده باشند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور نیاورده بوده باشند', '398', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کردم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکردم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کردی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکردی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکرد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کردیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکردیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کردید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکردید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کردند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکردند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی می کردم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کردم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کردی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کردی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کردیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کردیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کردید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کردید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کردند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کردند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بکس بازی می کردم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بکس بازی می کردی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بکس بازی می کرد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بکس بازی می کردیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بکس بازی می کردید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بکس بازی می کردند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده ام', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده ام', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده ای', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده ای', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده ', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده ', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده است', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده است', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده ایم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده ایم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده اید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده اید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده اند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده اند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده ام', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده ام', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده ای', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده ای', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده ', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده ', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده است', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده است', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده ایم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده ایم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده اید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده اید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده اند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده اند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بکس بازی می کرده ام', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بکس بازی می کرده ای', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بکس بازی می کرده ', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بکس بازی می کرده است', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بکس بازی می کرده ایم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بکس بازی می کرده اید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بکس بازی می کرده اند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بودم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بودم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده بودی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بودی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده بود', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بود', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده بودیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بودیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده بودید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بودید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده بودند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بودند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بودم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بودم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بودی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بودی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بود', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بود', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بودیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بودیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بودید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بودید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بودند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بودند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بکس بازی می کرده بودم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بکس بازی می کرده بودی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بکس بازی می کرده بود', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بکس بازی می کرده بودیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بکس بازی می کرده بودید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بکس بازی می کرده بودند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده ام', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده ام', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده ای', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده ای', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده ', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده ', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده است', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده است', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده ایم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده ایم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده اید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده اید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده اند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده اند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده ام', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده ام', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده ای', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده ای', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده ', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده ', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده است', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده است', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده ایم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده ایم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده اید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده اید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده اند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده اند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بکس بازی می کرده بوده ام', '399', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بکس بازی می کرده بوده ای', '399', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بکس بازی می کرده بوده ', '399', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بکس بازی می کرده بوده است', '399', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بکس بازی می کرده بوده ایم', '399', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بکس بازی می کرده بوده اید', '399', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بکس بازی می کرده بوده اند', '399', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکس بازی کنم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کنی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کند', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکند', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کنیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کنید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کنند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی می کنم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کنم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کنی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کنی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کند', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کند', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کنیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کنیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کنید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کنید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کنند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کنند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بکس بازی می کنم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بکس بازی می کنی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بکس بازی می کند', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بکس بازی می کنیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بکس بازی می کنید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بکس بازی می کنند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکس بازی خواهم کرد', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نخواهم کرد', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی خواهی کرد', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نخواهی کرد', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی خواهد کرد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نخواهد کرد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی خواهیم کرد', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نخواهیم کرد', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی خواهید کرد', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نخواهید کرد', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی خواهند کرد', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نخواهند کرد', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی بکنم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی بکنی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی بکند', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکند', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی بکنیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی بکنید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی بکنند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده باشم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده باشم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده باشی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده باشی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده باشد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده باشد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده باشیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده باشیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده باشید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده باشید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده باشند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده باشند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده باشم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده باشم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده باشی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده باشی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده باشد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده باشد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده باشیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده باشیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده باشید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده باشید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده باشند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده باشند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده باشم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده باشم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده باشی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده باشی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده باشد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده باشد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده باشیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده باشیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده باشید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده باشید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده باشند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده باشند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده باشم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده باشم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده باشی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده باشی', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده باشد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده باشد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده باشیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده باشیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده باشید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده باشید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی می کرده بوده باشند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی نمی کرده بوده باشند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی بکنم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی بکن', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکن', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی بکند', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکند', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی بکنیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی بکنید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی بکنند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی نکنند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده باشم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده باشم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده باش', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده باش', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده باشد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده باشد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده باشیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده باشیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده باشید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده باشید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده باشند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده باشند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده باشم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده باشم', '399', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده باش', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده باش', '399', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده باشد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده باشد', '399', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده باشیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده باشیم', '399', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده باشید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده باشید', '399', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بوده باشند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی نکرده بوده باشند', '399', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کردم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکردم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کردی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکردی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکرد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کردیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکردیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کردید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکردید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کردند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکردند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو می کردم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کردم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کردی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کردی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کردیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کردیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کردید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کردید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کردند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کردند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بگومگو می کردم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بگومگو می کردی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بگومگو می کرد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بگومگو می کردیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بگومگو می کردید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بگومگو می کردند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده ام', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده ام', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده ای', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده ای', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده ', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده ', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده است', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده است', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده ایم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده ایم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده اید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده اید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده اند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده اند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده ام', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده ام', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده ای', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده ای', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده ', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده ', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده است', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده است', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده ایم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده ایم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده اید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده اید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده اند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده اند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بگومگو می کرده ام', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بگومگو می کرده ای', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بگومگو می کرده ', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بگومگو می کرده است', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بگومگو می کرده ایم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بگومگو می کرده اید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بگومگو می کرده اند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بودم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو نکرده بودم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده بودی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو نکرده بودی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده بود', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو نکرده بود', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده بودیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو نکرده بودیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده بودید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو نکرده بودید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده بودند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو نکرده بودند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو می کرده بودم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بودم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بودی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بودی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بود', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بود', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بودیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بودیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بودید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بودید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بودند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بودند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بگومگو می کرده بودم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بگومگو می کرده بودی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بگومگو می کرده بود', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بگومگو می کرده بودیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بگومگو می کرده بودید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بگومگو می کرده بودند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده ام', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده ام', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده ای', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده ای', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده ', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده ', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده است', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده است', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده ایم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده ایم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده اید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده اید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده اند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده اند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده ام', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده ام', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده ای', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده ای', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده ', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده ', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده است', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده است', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده ایم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده ایم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده اید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده اید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده اند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده اند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بگومگو می کرده بوده ام', '400', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بگومگو می کرده بوده ای', '400', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بگومگو می کرده بوده ', '400', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بگومگو می کرده بوده است', '400', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بگومگو می کرده بوده ایم', '400', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بگومگو می کرده بوده اید', '400', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بگومگو می کرده بوده اند', '400', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بگومگو کنم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کنی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کند', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکند', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کنیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کنید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کنند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو می کنم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کنم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کنی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کنی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کند', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کند', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کنیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کنیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کنید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کنید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کنند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کنند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بگومگو می کنم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بگومگو می کنی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بگومگو می کند', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بگومگو می کنیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بگومگو می کنید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بگومگو می کنند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بگومگو خواهم کرد', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نخواهم کرد', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو خواهی کرد', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نخواهی کرد', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو خواهد کرد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نخواهد کرد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو خواهیم کرد', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نخواهیم کرد', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو خواهید کرد', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نخواهید کرد', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو خواهند کرد', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نخواهند کرد', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو بکنم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو بکنی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو بکند', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکند', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو بکنیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو بکنید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو بکنند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده باشم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده باشم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده باشی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده باشی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده باشد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده باشد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده باشیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده باشیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده باشید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده باشید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده باشند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده باشند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده باشم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده باشم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده باشی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده باشی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده باشد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده باشد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده باشیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده باشیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده باشید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده باشید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده باشند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده باشند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده باشم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده باشم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده باشی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده باشی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده باشد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده باشد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده باشیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده باشیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده باشید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده باشید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده باشند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده باشند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده باشم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده باشم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده باشی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده باشی', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده باشد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده باشد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده باشیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده باشیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده باشید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده باشید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو می کرده بوده باشند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو نمی کرده بوده باشند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو بکنم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو بکن', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکن', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو بکند', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکند', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو بکنیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو بکنید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو بکنند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو نکنند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده باشم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده باشم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده باش', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده باش', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده باشد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده باشد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده باشیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده باشیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده باشید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده باشید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده باشند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده باشند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده باشم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده باشم', '400', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده باش', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده باش', '400', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده باشد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده باشد', '400', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده باشیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده باشیم', '400', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده باشید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده باشید', '400', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بوده باشند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو نکرده بوده باشند', '400', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بودم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نبودم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بودی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نبودی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بود', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نبود', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بودیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نبودیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بودید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نبودید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بودند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نبودند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد می بودم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بودم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بودی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بودی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بود', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بود', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بودیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بودیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بودید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بودید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بودند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بودند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلد می بودم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلد می بودی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلد می بود', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلد می بودیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلد می بودید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلد می بودند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلد بوده ام', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده ام', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده ای', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده ای', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده ', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده ', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده است', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده است', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده ایم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده ایم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده اید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده اید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده اند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده اند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد می بوده ام', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده ام', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده ای', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده ای', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده ', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده ', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده است', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده است', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده ایم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده ایم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده اید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده اید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده اند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده اند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلد می بوده ام', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلد می بوده ای', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلد می بوده ', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلد می بوده است', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلد می بوده ایم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلد می بوده اید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلد می بوده اند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلد بوده بودم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد نبوده بودم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده بودی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد نبوده بودی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده بود', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد نبوده بود', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده بودیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد نبوده بودیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده بودید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد نبوده بودید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده بودند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد نبوده بودند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد می بوده بودم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بودم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بودی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بودی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بود', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بود', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بودیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بودیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بودید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بودید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بودند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بودند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلد می بوده بودم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلد می بوده بودی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلد می بوده بود', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلد می بوده بودیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلد می بوده بودید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلد می بوده بودند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده ام', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده ام', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده ای', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده ای', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده ', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده ', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده است', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده است', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده ایم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده ایم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده اید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده اید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده اند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده اند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده ام', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده ام', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده ای', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده ای', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده ', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده ', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده است', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده است', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده ایم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده ایم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده اید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده اید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده اند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده اند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلد می بوده بوده ام', '401', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلد می بوده بوده ای', '401', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلد می بوده بوده ', '401', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلد می بوده بوده است', '401', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلد می بوده بوده ایم', '401', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلد می بوده بوده اید', '401', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلد می بوده بوده اند', '401', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلد باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد می باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بلد می باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بلد می باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بلد می باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بلد می باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بلد می باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بلد می باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلد خواهم بود', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نخواهم بود', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد خواهی بود', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نخواهی بود', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد خواهد بود', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نخواهد بود', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد خواهیم بود', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نخواهیم بود', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد خواهید بود', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نخواهید بود', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد خواهند بود', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نخواهند بود', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد می بوده باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده باشی', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد می بوده بوده باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد نمی بوده بوده باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باش', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباش', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد نباشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده باش', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده باش', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده باشم', '401', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده باش', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده باش', '401', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده باشد', '401', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده باشیم', '401', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده باشید', '401', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده بوده باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد نبوده بوده باشند', '401', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شدم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشدم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شدی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشدی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شدیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشدیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شدید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشدید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شدند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشدند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند می شدم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شدم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شدی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شدی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شدیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شدیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شدید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شدید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شدند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شدند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلند می شدم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلند می شدی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلند می شد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلند می شدیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلند می شدید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلند می شدند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند شده ام', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده ام', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده ای', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده ای', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده ', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده ', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده است', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده است', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده ایم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده ایم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده اید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده اید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده اند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده اند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند می شده ام', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده ام', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده ای', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده ای', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده ', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده ', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده است', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده است', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده ایم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده ایم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده اید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده اید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده اند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده اند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلند می شده ام', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلند می شده ای', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلند می شده ', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلند می شده است', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلند می شده ایم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلند می شده اید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلند می شده اند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند شده بودم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند نشده بودم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده بودی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند نشده بودی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده بود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند نشده بود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده بودیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند نشده بودیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده بودید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند نشده بودید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده بودند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند نشده بودند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند می شده بودم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بودم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بودی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بودی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بودیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بودیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بودید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بودید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بودند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بودند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلند می شده بودم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلند می شده بودی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلند می شده بود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلند می شده بودیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلند می شده بودید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلند می شده بودند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده ام', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده ام', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده ای', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده ای', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده ', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده ', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده است', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده است', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده ایم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده ایم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده اید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده اید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده اند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده اند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده ام', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده ام', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده ای', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده ای', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده ', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده ', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده است', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده است', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده ایم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده ایم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده اید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده اید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده اند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده اند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلند می شده بوده ام', '402', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلند می شده بوده ای', '402', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلند می شده بوده ', '402', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلند می شده بوده است', '402', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلند می شده بوده ایم', '402', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلند می شده بوده اید', '402', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلند می شده بوده اند', '402', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند شوم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشوم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شوی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشوی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شویم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشویم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شوید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشوید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شوند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشوند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند می شوم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شوم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شوی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شوی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شویم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شویم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شوید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شوید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شوند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شوند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بلند می شوم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بلند می شوی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بلند می شود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بلند می شویم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بلند می شوید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بلند می شوند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند خواهم شد', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نخواهم شد', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند خواهی شد', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نخواهی شد', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند خواهد شد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نخواهد شد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند خواهیم شد', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نخواهیم شد', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند خواهید شد', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نخواهید شد', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند خواهند شد', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نخواهند شد', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بشوم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشوم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بشوی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشوی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بشود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بشویم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشویم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بشوید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشوید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بشوند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشوند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده باشم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده باشم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده باشی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده باشی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده باشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده باشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده باشیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده باشیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده باشید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده باشید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده باشند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده باشند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند می شده باشم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده باشم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده باشی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده باشی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده باشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده باشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده باشیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده باشیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده باشید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده باشید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده باشند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده باشند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده باشم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده باشم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده باشی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده باشی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده باشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده باشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده باشیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده باشیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده باشید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده باشید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده باشند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده باشند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده باشم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده باشم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده باشی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده باشی', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده باشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده باشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده باشیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده باشیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده باشید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده باشید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می شده بوده باشند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی شده بوده باشند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند بشوم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشوم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بشو', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشو', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بشود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشود', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بشویم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشویم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بشوید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشوید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بشوند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نشوند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده باشم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده باشم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده باش', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده باش', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده باشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده باشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده باشیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده باشیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده باشید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده باشید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده باشند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده باشند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده باشم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده باشم', '402', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده باش', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده باش', '402', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده باشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده باشد', '402', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده باشیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده باشیم', '402', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده باشید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده باشید', '402', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده بوده باشند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نشده بوده باشند', '402', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شدم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشدم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شدی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشدی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شدیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشدیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شدید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشدید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شدند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشدند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن می شدم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شدم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شدی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شدی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شدیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شدیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شدید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شدید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شدند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شدند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلن می شدم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلن می شدی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلن می شد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلن می شدیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلن می شدید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلن می شدند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلن شده ام', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده ام', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده ای', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده ای', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده ', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده ', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده است', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده است', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده ایم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده ایم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده اید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده اید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده اند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده اند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن می شده ام', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده ام', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده ای', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده ای', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده ', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده ', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده است', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده است', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده ایم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده ایم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده اید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده اید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده اند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده اند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلن می شده ام', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلن می شده ای', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلن می شده ', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلن می شده است', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلن می شده ایم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلن می شده اید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلن می شده اند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلن شده بودم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن نشده بودم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده بودی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن نشده بودی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده بود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن نشده بود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده بودیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن نشده بودیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده بودید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن نشده بودید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده بودند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن نشده بودند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن می شده بودم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بودم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بودی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بودی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بودیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بودیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بودید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بودید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بودند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بودند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلن می شده بودم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلن می شده بودی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلن می شده بود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلن می شده بودیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلن می شده بودید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلن می شده بودند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده ام', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده ام', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده ای', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده ای', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده ', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده ', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده است', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده است', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده ایم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده ایم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده اید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده اید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده اند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده اند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده ام', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده ام', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده ای', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده ای', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده ', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده ', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده است', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده است', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده ایم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده ایم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده اید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده اید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده اند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده اند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلن می شده بوده ام', '403', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلن می شده بوده ای', '403', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلن می شده بوده ', '403', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلن می شده بوده است', '403', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلن می شده بوده ایم', '403', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلن می شده بوده اید', '403', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلن می شده بوده اند', '403', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلن شوم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشوم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شوی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشوی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شویم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشویم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شوید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشوید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شوند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشوند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن می شوم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شوم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شوی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شوی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شویم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شویم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شوید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شوید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شوند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شوند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بلن می شوم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بلن می شوی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بلن می شود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بلن می شویم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بلن می شوید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بلن می شوند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلن خواهم شد', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نخواهم شد', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن خواهی شد', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نخواهی شد', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن خواهد شد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نخواهد شد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن خواهیم شد', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نخواهیم شد', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن خواهید شد', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نخواهید شد', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن خواهند شد', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نخواهند شد', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن بشوم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشوم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن بشوی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشوی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن بشود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن بشویم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشویم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن بشوید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشوید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن بشوند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشوند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده باشم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده باشم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده باشی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده باشی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده باشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده باشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده باشیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده باشیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده باشید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده باشید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده باشند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده باشند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن می شده باشم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده باشم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده باشی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده باشی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده باشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده باشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده باشیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده باشیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده باشید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده باشید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده باشند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده باشند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده باشم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده باشم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده باشی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده باشی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده باشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده باشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده باشیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده باشیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده باشید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده باشید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده باشند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده باشند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده باشم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده باشم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده باشی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده باشی', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده باشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده باشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده باشیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده باشیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده باشید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده باشید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن می شده بوده باشند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن نمی شده بوده باشند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن بشوم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشوم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن بشو', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشو', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن بشود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشود', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن بشویم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشویم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن بشوید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشوید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن بشوند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن نشوند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده باشم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده باشم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده باش', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده باش', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده باشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده باشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده باشیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده باشیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده باشید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده باشید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده باشند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده باشند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده باشم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده باشم', '403', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده باش', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده باش', '403', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده باشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده باشد', '403', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده باشیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده باشیم', '403', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده باشید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده باشید', '403', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده بوده باشند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن نشده بوده باشند', '403', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کردم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکردم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کردی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکردی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکرد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کردیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکردیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کردید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکردید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کردند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکردند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند می کردم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کردم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کردی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کردی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کردیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کردیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کردید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کردید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کردند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کردند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلند می کردم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلند می کردی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلند می کرد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلند می کردیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلند می کردید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلند می کردند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند کرده ام', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده ام', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده ای', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده ای', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده ', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده ', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده است', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده است', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده ایم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده ایم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده اید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده اید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده اند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده اند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند می کرده ام', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده ام', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده ای', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده ای', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده ', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده ', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده است', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده است', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده ایم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده ایم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده اید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده اید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده اند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده اند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلند می کرده ام', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلند می کرده ای', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلند می کرده ', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلند می کرده است', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلند می کرده ایم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلند می کرده اید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلند می کرده اند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند کرده بودم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند نکرده بودم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده بودی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند نکرده بودی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده بود', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند نکرده بود', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده بودیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند نکرده بودیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده بودید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند نکرده بودید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده بودند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند نکرده بودند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند می کرده بودم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بودم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بودی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بودی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بود', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بود', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بودیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بودیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بودید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بودید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بودند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بودند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلند می کرده بودم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلند می کرده بودی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلند می کرده بود', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلند می کرده بودیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلند می کرده بودید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلند می کرده بودند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده ام', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده ام', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده ای', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده ای', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده ', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده ', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده است', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده است', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده ایم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده ایم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده اید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده اید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده اند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده اند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده ام', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده ام', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده ای', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده ای', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده ', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده ', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده است', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده است', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده ایم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده ایم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده اید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده اید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده اند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده اند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلند می کرده بوده ام', '404', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلند می کرده بوده ای', '404', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلند می کرده بوده ', '404', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلند می کرده بوده است', '404', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلند می کرده بوده ایم', '404', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلند می کرده بوده اید', '404', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلند می کرده بوده اند', '404', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند کنم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کنی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کند', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکند', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کنیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کنید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کنند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند می کنم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کنم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کنی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کنی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کند', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کند', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کنیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کنیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کنید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کنید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کنند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کنند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بلند می کنم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بلند می کنی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بلند می کند', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بلند می کنیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بلند می کنید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بلند می کنند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند خواهم کرد', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نخواهم کرد', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند خواهی کرد', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نخواهی کرد', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند خواهد کرد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نخواهد کرد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند خواهیم کرد', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نخواهیم کرد', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند خواهید کرد', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نخواهید کرد', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند خواهند کرد', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نخواهند کرد', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بکنم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بکنی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بکند', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکند', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بکنیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بکنید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بکنند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده باشم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده باشم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده باشی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده باشی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده باشد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده باشد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده باشیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده باشیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده باشید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده باشید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده باشند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده باشند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند می کرده باشم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده باشم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده باشی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده باشی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده باشد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده باشد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده باشیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده باشیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده باشید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده باشید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده باشند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده باشند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده باشم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده باشم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده باشی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده باشی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده باشد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده باشد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده باشیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده باشیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده باشید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده باشید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده باشند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده باشند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده باشم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده باشم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده باشی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده باشی', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده باشد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده باشد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده باشیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده باشیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده باشید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده باشید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند می کرده بوده باشند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند نمی کرده بوده باشند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند بکنم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بکن', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکن', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بکند', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکند', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بکنیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بکنید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند بکنند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند نکنند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده باشم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده باشم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده باش', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده باش', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده باشد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده باشد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده باشیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده باشیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده باشید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده باشید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده باشند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده باشند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده باشم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده باشم', '404', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده باش', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده باش', '404', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده باشد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده باشد', '404', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده باشیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده باشیم', '404', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده باشید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده باشید', '404', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده بوده باشند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند نکرده بوده باشند', '404', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کردم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکردم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کردی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکردی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کردیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکردیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کردید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکردید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کردند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکردند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کردم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کردم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کردی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کردی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کردیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کردیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کردید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کردید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کردند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کردند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلند و کوتاه می کردم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلند و کوتاه می کردی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلند و کوتاه می کرد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلند و کوتاه می کردیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلند و کوتاه می کردید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلند و کوتاه می کردند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده ام', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده ام', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده ای', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده ای', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده ', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده ', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده است', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده است', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده ایم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده ایم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده اید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده اید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده اند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده اند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده ام', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده ام', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده ای', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده ای', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده ', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده ', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده است', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده است', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده ایم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده ایم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده اید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده اید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده اند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده اند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلند و کوتاه می کرده ام', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلند و کوتاه می کرده ای', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلند و کوتاه می کرده ', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلند و کوتاه می کرده است', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلند و کوتاه می کرده ایم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلند و کوتاه می کرده اید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلند و کوتاه می کرده اند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بودم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بودم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بودی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بودی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بود', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بود', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بودیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بودیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بودید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بودید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بودند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بودند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بودم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بودم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بودی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بودی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بود', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بود', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بودیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بودیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بودید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بودید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بودند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بودند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلند و کوتاه می کرده بودم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلند و کوتاه می کرده بودی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلند و کوتاه می کرده بود', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلند و کوتاه می کرده بودیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلند و کوتاه می کرده بودید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلند و کوتاه می کرده بودند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده ام', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده ام', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده ای', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده ای', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده ', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده ', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده است', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده است', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده ایم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده ایم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده اید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده اید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده اند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده اند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده ام', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده ام', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده ای', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده ای', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده ', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده ', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده است', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده است', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده ایم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده ایم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده اید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده اید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده اند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده اند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلند و کوتاه می کرده بوده ام', '405', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلند و کوتاه می کرده بوده ای', '405', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلند و کوتاه می کرده بوده ', '405', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلند و کوتاه می کرده بوده است', '405', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلند و کوتاه می کرده بوده ایم', '405', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلند و کوتاه می کرده بوده اید', '405', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلند و کوتاه می کرده بوده اند', '405', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کنم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کنی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کند', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکند', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کنیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کنید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کنند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کنم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کنم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کنی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کنی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کند', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کند', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کنیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کنیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کنید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کنید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کنند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کنند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بلند و کوتاه می کنم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بلند و کوتاه می کنی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بلند و کوتاه می کند', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بلند و کوتاه می کنیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بلند و کوتاه می کنید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بلند و کوتاه می کنند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه خواهم کرد', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نخواهم کرد', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه خواهی کرد', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نخواهی کرد', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه خواهد کرد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نخواهد کرد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه خواهیم کرد', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نخواهیم کرد', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه خواهید کرد', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نخواهید کرد', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه خواهند کرد', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نخواهند کرد', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه بکنم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه بکنی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه بکند', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکند', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه بکنیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه بکنید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه بکنند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده باشم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده باشم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده باشی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده باشی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده باشد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده باشد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده باشیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده باشیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده باشید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده باشید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده باشند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده باشند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده باشم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده باشم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده باشی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده باشی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده باشد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده باشد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده باشیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده باشیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده باشید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده باشید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده باشند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده باشند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده باشم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده باشم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده باشی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده باشی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده باشد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده باشد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده باشیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده باشیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده باشید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده باشید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده باشند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده باشند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده باشم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده باشم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده باشی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده باشی', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده باشد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده باشد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده باشیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده باشیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده باشید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده باشید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه می کرده بوده باشند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نمی کرده بوده باشند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه بکنم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه بکن', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکن', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه بکند', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکند', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه بکنیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه بکنید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه بکنند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکنند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده باشم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده باشم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده باش', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده باش', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده باشد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده باشد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده باشیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده باشیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده باشید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده باشید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده باشند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده باشند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده باشم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده باشم', '405', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده باش', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده باش', '405', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده باشد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده باشد', '405', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده باشیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده باشیم', '405', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده باشید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده باشید', '405', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بوده باشند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه نکرده بوده باشند', '405', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رساندم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرساندم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رساندی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرساندی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رساندیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرساندیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رساندید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرساندید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رساندند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرساندند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام می رساندم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رساندم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رساندی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رساندی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رساندیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رساندیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رساندید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رساندید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رساندند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رساندند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به انجام می رساندم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به انجام می رساندی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به انجام می رساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به انجام می رساندیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به انجام می رساندید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به انجام می رساندند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده ام', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده ام', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده ای', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده ای', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده ', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده ', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده است', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده است', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده ایم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده ایم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده اید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده اید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده اند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده اند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده ام', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده ام', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده ای', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده ای', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده ', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده ', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده است', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده است', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده ایم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده ایم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده اید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده اید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده اند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده اند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به انجام می رسانده ام', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به انجام می رسانده ای', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به انجام می رسانده ', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به انجام می رسانده است', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به انجام می رسانده ایم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به انجام می رسانده اید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به انجام می رسانده اند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بودم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسانده بودم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده بودی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسانده بودی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده بود', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسانده بود', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده بودیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسانده بودیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده بودید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسانده بودید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده بودند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسانده بودند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام می رسانده بودم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بودم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بودی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بودی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بود', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بود', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بودیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بودیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بودید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بودید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بودند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بودند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به انجام می رسانده بودم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به انجام می رسانده بودی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به انجام می رسانده بود', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به انجام می رسانده بودیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به انجام می رسانده بودید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به انجام می رسانده بودند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده ام', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده ام', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده ای', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده ای', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده ', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده ', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده است', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده است', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده ایم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده ایم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده اید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده اید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده اند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده اند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده ام', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده ام', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده ای', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده ای', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده ', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده ', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده است', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده است', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده ایم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده ایم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده اید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده اید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده اند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده اند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به انجام می رسانده بوده ام', '406', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به انجام می رسانده بوده ای', '406', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به انجام می رسانده بوده ', '406', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به انجام می رسانده بوده است', '406', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به انجام می رسانده بوده ایم', '406', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به انجام می رسانده بوده اید', '406', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به انجام می رسانده بوده اند', '406', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسانم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام می رسانم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به انجام می رسانم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به انجام می رسانی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به انجام می رساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به انجام می رسانیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به انجام می رسانید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به انجام می رسانند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام خواهم رساند', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهم رساند', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهی رساند', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهی رساند', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهد رساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهد رساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهیم رساند', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهیم رساند', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهید رساند', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهید رساند', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهند رساند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهند رساند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسانم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسانی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسانیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسانید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسانند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده باشم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده باشم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده باشی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده باشی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده باشد', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده باشد', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده باشیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده باشیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده باشید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده باشید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده باشند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده باشند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده باشم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده باشم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده باشی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده باشی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده باشد', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده باشد', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده باشیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده باشیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده باشید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده باشید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده باشند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده باشند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده باشم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده باشم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده باشی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده باشی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده باشد', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده باشد', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده باشیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده باشیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده باشید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده باشید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده باشند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده باشند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده باشم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده باشم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده باشی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده باشی', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده باشد', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده باشد', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده باشیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده باشیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده باشید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده باشید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسانده بوده باشند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسانده بوده باشند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام برسانم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسان', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسان', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرساند', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسانیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسانید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسانند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسانند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده باشم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده باشم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده باش', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده باش', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده باشد', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده باشد', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده باشیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده باشیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده باشید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده باشید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده باشند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده باشند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده باشم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده باشم', '406', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده باش', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده باش', '406', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده باشد', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده باشد', '406', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده باشیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده باشیم', '406', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده باشید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده باشید', '406', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بوده باشند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسانده بوده باشند', '406', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسوندم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسوندم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسوندی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسوندی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسوندیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسوندیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسوندید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسوندید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسوندند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسوندند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام می رسوندم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسوندم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسوندی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسوندی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسوندیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسوندیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسوندید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسوندید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسوندند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسوندند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به انجام می رسوندم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به انجام می رسوندی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به انجام می رسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به انجام می رسوندیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به انجام می رسوندید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به انجام می رسوندند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده ام', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده ام', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده ای', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده ای', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده ', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده ', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده است', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده است', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده ایم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده ایم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده اید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده اید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده اند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده اند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده ام', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده ام', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده ای', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده ای', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده ', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده ', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده است', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده است', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده ایم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده ایم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده اید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده اید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده اند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده اند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به انجام می رسونده ام', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به انجام می رسونده ای', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به انجام می رسونده ', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به انجام می رسونده است', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به انجام می رسونده ایم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به انجام می رسونده اید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به انجام می رسونده اند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بودم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسونده بودم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده بودی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسونده بودی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده بود', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسونده بود', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده بودیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسونده بودیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده بودید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسونده بودید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده بودند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسونده بودند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام می رسونده بودم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بودم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بودی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بودی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بود', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بود', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بودیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بودیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بودید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بودید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بودند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بودند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به انجام می رسونده بودم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به انجام می رسونده بودی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به انجام می رسونده بود', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به انجام می رسونده بودیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به انجام می رسونده بودید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به انجام می رسونده بودند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده ام', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده ام', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده ای', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده ای', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده ', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده ', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده است', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده است', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده ایم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده ایم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده اید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده اید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده اند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده اند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده ام', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده ام', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده ای', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده ای', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده ', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده ', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده است', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده است', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده ایم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده ایم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده اید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده اید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده اند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده اند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به انجام می رسونده بوده ام', '407', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به انجام می رسونده بوده ای', '407', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به انجام می رسونده بوده ', '407', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به انجام می رسونده بوده است', '407', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به انجام می رسونده بوده ایم', '407', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به انجام می رسونده بوده اید', '407', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به انجام می رسونده بوده اند', '407', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسونم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام می رسونم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به انجام می رسونم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به انجام می رسونی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به انجام می رسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به انجام می رسونیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به انجام می رسونید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به انجام می رسونند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام خواهم رسوند', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهم رسوند', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهی رسوند', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهی رسوند', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهد رسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهد رسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهیم رسوند', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهیم رسوند', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهید رسوند', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهید رسوند', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهند رسوند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهند رسوند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسونم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسونی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسونیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسونید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسونند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده باشم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده باشم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده باشی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده باشی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده باشد', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده باشد', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده باشیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده باشیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده باشید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده باشید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده باشند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده باشند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده باشم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده باشم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده باشی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده باشی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده باشد', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده باشد', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده باشیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده باشیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده باشید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده باشید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده باشند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده باشند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده باشم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده باشم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده باشی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده باشی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده باشد', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده باشد', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده باشیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده باشیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده باشید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده باشید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده باشند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده باشند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده باشم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده باشم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده باشی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده باشی', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده باشد', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده باشد', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده باشیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده باشیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده باشید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده باشید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسونده بوده باشند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسونده بوده باشند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام برسونم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسون', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسون', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسوند', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسونیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسونید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسونند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسونند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده باشم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده باشم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده باش', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده باش', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده باشد', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده باشد', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده باشیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده باشیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده باشید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده باشید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده باشند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده باشند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده باشم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده باشم', '407', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده باش', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده باش', '407', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده باشد', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده باشد', '407', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده باشیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده باشیم', '407', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده باشید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده باشید', '407', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بوده باشند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسونده بوده باشند', '407', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیدم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسیدم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیدی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسیدی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسید', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسید', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیدیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسیدیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیدید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسیدید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیدند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسیدند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام می رسیدم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیدم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیدی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیدی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسید', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسید', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیدیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیدیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیدید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیدید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیدند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیدند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به انجام می رسیدم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به انجام می رسیدی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به انجام می رسید', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به انجام می رسیدیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به انجام می رسیدید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به انجام می رسیدند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده ام', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده ام', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده ای', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده ای', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده ', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده ', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده است', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده است', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده ایم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده ایم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده اید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده اید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده اند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده اند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده ام', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده ام', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده ای', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده ای', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده ', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده ', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده است', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده است', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده ایم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده ایم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده اید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده اید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده اند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده اند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به انجام می رسیده ام', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به انجام می رسیده ای', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به انجام می رسیده ', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به انجام می رسیده است', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به انجام می رسیده ایم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به انجام می رسیده اید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به انجام می رسیده اند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بودم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسیده بودم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده بودی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسیده بودی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده بود', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسیده بود', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده بودیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسیده بودیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده بودید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسیده بودید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده بودند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام نرسیده بودند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام می رسیده بودم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بودم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بودی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بودی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بود', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بود', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بودیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بودیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بودید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بودید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بودند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بودند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به انجام می رسیده بودم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به انجام می رسیده بودی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به انجام می رسیده بود', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به انجام می رسیده بودیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به انجام می رسیده بودید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به انجام می رسیده بودند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده ام', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده ام', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده ای', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده ای', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده ', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده ', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده است', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده است', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده ایم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده ایم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده اید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده اید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده اند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده اند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده ام', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده ام', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده ای', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده ای', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده ', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده ', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده است', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده است', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده ایم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده ایم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده اید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده اید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده اند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده اند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به انجام می رسیده بوده ام', '408', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به انجام می رسیده بوده ای', '408', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به انجام می رسیده بوده ', '408', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به انجام می رسیده بوده است', '408', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به انجام می رسیده بوده ایم', '408', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به انجام می رسیده بوده اید', '408', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به انجام می رسیده بوده اند', '408', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام می رسم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به انجام می رسم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به انجام می رسی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به انجام می رسد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به انجام می رسیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به انجام می رسید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به انجام می رسند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام خواهم رسید', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهم رسید', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهی رسید', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهی رسید', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهد رسید', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهد رسید', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهیم رسید', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهیم رسید', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهید رسید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهید رسید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام خواهند رسید', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نخواهند رسید', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده باشم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده باشم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده باشی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده باشی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده باشد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده باشد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده باشیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده باشیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده باشید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده باشید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده باشند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده باشند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده باشم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده باشم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده باشی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده باشی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده باشد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده باشد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده باشیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده باشیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده باشید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده باشید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده باشند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده باشند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده باشم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده باشم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده باشی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده باشی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده باشد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده باشد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده باشیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده باشیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده باشید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده باشید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده باشند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده باشند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده باشم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده باشم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده باشی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده باشی', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده باشد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده باشد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده باشیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده باشیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده باشید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده باشید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام می رسیده بوده باشند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام نمی رسیده بوده باشند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام برسم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برس', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرس', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام برسند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام نرسند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده باشم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده باشم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده باش', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده باش', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده باشد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده باشد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده باشیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده باشیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده باشید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده باشید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده باشند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده باشند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده باشم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده باشم', '408', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده باش', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده باش', '408', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده باشد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده باشد', '408', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده باشیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده باشیم', '408', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده باشید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده باشید', '408', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بوده باشند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام نرسیده بوده باشند', '408', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زدم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزدم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زدی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزدی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زدیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزدیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زدید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزدید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زدند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزدند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق می زدم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زدم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زدی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زدی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زدیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زدیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زدید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زدید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زدند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زدند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق می زدم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق می زدی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق می زد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق می زدیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق می زدید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق می زدند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده ام', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده ام', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده ای', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده ای', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده ', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده ', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده است', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده است', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده ایم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده ایم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده اید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده اید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده اند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده اند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق می زده ام', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده ام', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده ای', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده ای', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده ', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده ', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده است', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده است', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده ایم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده ایم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده اید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده اید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده اند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده اند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق می زده ام', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق می زده ای', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق می زده ', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق می زده است', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق می زده ایم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق می زده اید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق می زده اند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده بودم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق نزده بودم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده بودی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق نزده بودی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده بود', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق نزده بود', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده بودیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق نزده بودیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده بودید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق نزده بودید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده بودند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق نزده بودند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق می زده بودم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بودم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بودی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بودی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بود', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بود', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بودیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بودیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بودید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بودید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بودند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بودند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق می زده بودم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق می زده بودی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق می زده بود', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق می زده بودیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق می زده بودید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق می زده بودند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده ام', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده ام', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده ای', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده ای', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده ', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده ', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده است', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده است', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده ایم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده ایم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده اید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده اید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده اند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده اند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده ام', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده ام', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده ای', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده ای', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده ', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده ', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده است', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده است', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده ایم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده ایم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده اید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده اید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده اند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده اند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق می زده بوده ام', '409', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق می زده بوده ای', '409', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق می زده بوده ', '409', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق می زده بوده است', '409', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق می زده بوده ایم', '409', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق می زده بوده اید', '409', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق می زده بوده اند', '409', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زنم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زنی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زند', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزند', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زنیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زنید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زنند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق می زنم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زنم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زنی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زنی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زند', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زند', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زنیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زنیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زنید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زنید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زنند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زنند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به برق می زنم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به برق می زنی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به برق می زند', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به برق می زنیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به برق می زنید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به برق می زنند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق خواهم زد', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نخواهم زد', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق خواهی زد', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نخواهی زد', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق خواهد زد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نخواهد زد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق خواهیم زد', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نخواهیم زد', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق خواهید زد', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نخواهید زد', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق خواهند زد', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نخواهند زد', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزند', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزند', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده باشم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق می زده باشم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده باشم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده باشی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده باشی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده باشد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده باشد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده باشیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده باشیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده باشید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده باشید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده باشند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده باشند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده باشم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده باشم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده باشی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده باشی', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده باشد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده باشد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده باشیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده باشیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده باشید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده باشید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده باشند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده باشند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق بزنم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزن', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزن', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزند', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزند', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده باشم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باش', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باش', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشم', '409', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باش', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باش', '409', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشد', '409', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشیم', '409', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشید', '409', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشند', '409', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زدم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزدم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زدی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزدی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زدیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزدیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زدید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزدید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زدند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزدند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق می زدم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زدم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زدی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زدی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زدیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زدیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زدید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زدید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زدند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زدند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق می زدم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق می زدی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق می زد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق می زدیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق می زدید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق می زدند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده ام', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده ام', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده ای', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده ای', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده ', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده ', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده است', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده است', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده ایم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده ایم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده اید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده اید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده اند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده اند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق می زده ام', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده ام', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده ای', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده ای', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده ', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده ', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده است', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده است', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده ایم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده ایم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده اید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده اید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده اند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده اند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق می زده ام', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق می زده ای', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق می زده ', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق می زده است', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق می زده ایم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق می زده اید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق می زده اند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده بودم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق نزده بودم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده بودی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق نزده بودی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده بود', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق نزده بود', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده بودیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق نزده بودیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده بودید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق نزده بودید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده بودند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق نزده بودند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق می زده بودم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بودم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بودی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بودی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بود', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بود', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بودیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بودیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بودید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بودید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بودند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بودند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق می زده بودم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق می زده بودی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق می زده بود', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق می زده بودیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق می زده بودید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق می زده بودند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده ام', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده ام', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده ای', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده ای', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده ', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده ', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده است', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده است', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده ایم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده ایم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده اید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده اید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده اند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده اند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده ام', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده ام', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده ای', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده ای', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده ', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده ', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده است', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده است', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده ایم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده ایم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده اید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده اید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده اند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده اند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق می زده بوده ام', '410', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق می زده بوده ای', '410', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق می زده بوده ', '410', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق می زده بوده است', '410', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق می زده بوده ایم', '410', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق می زده بوده اید', '410', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق می زده بوده اند', '410', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زنم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زنی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زند', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزند', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زنیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زنید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زنند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق می زنم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زنم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زنی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زنی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زند', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زند', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زنیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زنیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زنید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زنید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زنند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زنند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به برق می زنم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به برق می زنی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به برق می زند', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به برق می زنیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به برق می زنید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به برق می زنند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق خواهم زد', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نخواهم زد', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق خواهی زد', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نخواهی زد', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق خواهد زد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نخواهد زد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق خواهیم زد', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نخواهیم زد', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق خواهید زد', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نخواهید زد', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق خواهند زد', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نخواهند زد', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزند', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزند', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده باشم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق می زده باشم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده باشم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده باشی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده باشی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده باشد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده باشد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده باشیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده باشیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده باشید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده باشید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده باشند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده باشند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده باشم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده باشم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده باشی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده باشی', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده باشد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده باشد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده باشیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده باشیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده باشید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده باشید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق می زده بوده باشند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق نمی زده بوده باشند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق بزنم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزن', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزن', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزند', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزند', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق بزنند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق نزنند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده باشم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باش', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باش', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده باشند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده باشند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشم', '410', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باش', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باش', '410', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشد', '410', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشیم', '410', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشید', '410', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده بوده باشند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق نزده بوده باشند', '410', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کردم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکردم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کردی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکردی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکرد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کردیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکردیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کردید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکردید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کردند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکردند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل می کردم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کردم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کردی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کردی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کردیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کردیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کردید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کردید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کردند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کردند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق وصل می کردم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق وصل می کردی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق وصل می کرد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق وصل می کردیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق وصل می کردید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق وصل می کردند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده ام', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده ام', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده ای', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده ای', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده ', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده ', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده است', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده است', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده ایم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده ایم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده اید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده اید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده اند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده اند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده ام', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده ام', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده ای', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده ای', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده ', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده ', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده است', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده است', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده ایم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده ایم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده اید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده اید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده اند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده اند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق وصل می کرده ام', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق وصل می کرده ای', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق وصل می کرده ', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق وصل می کرده است', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق وصل می کرده ایم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق وصل می کرده اید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق وصل می کرده اند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بودم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بودم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده بودی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بودی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده بود', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بود', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده بودیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بودیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده بودید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بودید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده بودند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بودند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بودم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بودم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بودی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بودی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بود', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بود', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بودیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بودیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بودید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بودید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بودند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بودند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق وصل می کرده بودم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق وصل می کرده بودی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق وصل می کرده بود', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق وصل می کرده بودیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق وصل می کرده بودید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق وصل می کرده بودند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده ام', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده ام', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده ای', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده ای', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده ', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده ', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده است', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده است', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده ایم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده ایم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده اید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده اید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده اند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده اند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده ام', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده ام', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده ای', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده ای', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده ', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده ', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده است', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده است', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده ایم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده ایم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده اید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده اید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده اند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده اند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق وصل می کرده بوده ام', '411', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق وصل می کرده بوده ای', '411', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق وصل می کرده بوده ', '411', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق وصل می کرده بوده است', '411', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق وصل می کرده بوده ایم', '411', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق وصل می کرده بوده اید', '411', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق وصل می کرده بوده اند', '411', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کنم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کنی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کند', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکند', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کنیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کنید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کنند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل می کنم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کنم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کنی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کنی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کند', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کند', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کنیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کنیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کنید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کنید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کنند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کنند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به برق وصل می کنم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به برق وصل می کنی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به برق وصل می کند', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به برق وصل می کنیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به برق وصل می کنید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به برق وصل می کنند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل خواهم کرد', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نخواهم کرد', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل خواهی کرد', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نخواهی کرد', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل خواهد کرد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نخواهد کرد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل خواهیم کرد', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نخواهیم کرد', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل خواهید کرد', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نخواهید کرد', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل خواهند کرد', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نخواهند کرد', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکند', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکند', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده باشم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده باشم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده باشی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده باشی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده باشد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده باشد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده باشیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده باشیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده باشید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده باشید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده باشند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده باشند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده باشم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده باشم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده باشی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده باشی', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده باشد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده باشد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده باشیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده باشیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده باشید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده باشید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده باشند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده باشند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل بکنم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکن', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکن', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکند', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکند', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باش', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باش', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشم', '411', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باش', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باش', '411', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشد', '411', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشیم', '411', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشید', '411', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشند', '411', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کردم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکردم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کردی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکردی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکرد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کردیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکردیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کردید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکردید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کردند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکردند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل می کردم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کردم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کردی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کردی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کردیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کردیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کردید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کردید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کردند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کردند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق وصل می کردم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق وصل می کردی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق وصل می کرد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق وصل می کردیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق وصل می کردید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق وصل می کردند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده ام', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده ام', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده ای', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده ای', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده ', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده ', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده است', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده است', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده ایم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده ایم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده اید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده اید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده اند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده اند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده ام', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده ام', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده ای', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده ای', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده ', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده ', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده است', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده است', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده ایم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده ایم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده اید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده اید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده اند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده اند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق وصل می کرده ام', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق وصل می کرده ای', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق وصل می کرده ', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق وصل می کرده است', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق وصل می کرده ایم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق وصل می کرده اید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق وصل می کرده اند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بودم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بودم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده بودی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بودی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده بود', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بود', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده بودیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بودیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده بودید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بودید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده بودند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بودند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بودم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بودم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بودی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بودی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بود', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بود', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بودیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بودیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بودید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بودید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بودند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بودند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق وصل می کرده بودم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق وصل می کرده بودی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق وصل می کرده بود', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق وصل می کرده بودیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق وصل می کرده بودید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق وصل می کرده بودند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده ام', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده ام', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده ای', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده ای', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده ', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده ', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده است', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده است', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده ایم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده ایم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده اید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده اید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده اند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده اند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده ام', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده ام', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده ای', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده ای', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده ', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده ', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده است', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده است', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده ایم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده ایم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده اید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده اید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده اند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده اند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق وصل می کرده بوده ام', '412', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق وصل می کرده بوده ای', '412', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق وصل می کرده بوده ', '412', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق وصل می کرده بوده است', '412', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق وصل می کرده بوده ایم', '412', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق وصل می کرده بوده اید', '412', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق وصل می کرده بوده اند', '412', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کنم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کنی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کند', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکند', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کنیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کنید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کنند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل می کنم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کنم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کنی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کنی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کند', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کند', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کنیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کنیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کنید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کنید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کنند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کنند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به برق وصل می کنم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به برق وصل می کنی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به برق وصل می کند', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به برق وصل می کنیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به برق وصل می کنید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به برق وصل می کنند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل خواهم کرد', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نخواهم کرد', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل خواهی کرد', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نخواهی کرد', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل خواهد کرد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نخواهد کرد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل خواهیم کرد', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نخواهیم کرد', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل خواهید کرد', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نخواهید کرد', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل خواهند کرد', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نخواهند کرد', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکند', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکند', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده باشم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده باشم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده باشی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده باشی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده باشد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده باشد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده باشیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده باشیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده باشید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده باشید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده باشند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده باشند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده باشم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده باشم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده باشی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده باشی', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده باشد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده باشد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده باشیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده باشیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده باشید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده باشید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل می کرده بوده باشند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل نمی کرده بوده باشند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل بکنم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکن', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکن', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکند', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکند', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل بکنند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل نکنند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باش', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باش', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده باشند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده باشند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشم', '412', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باش', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باش', '412', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشد', '412', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشیم', '412', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشید', '412', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بوده باشند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل نکرده بوده باشند', '412', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیدم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسیدم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیدی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسیدی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسید', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسید', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیدیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسیدیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیدید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسیدید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیدند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسیدند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان می رسیدم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیدم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیدی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیدی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسید', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسید', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیدیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیدیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیدید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیدید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیدند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیدند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به پایان می رسیدم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به پایان می رسیدی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به پایان می رسید', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به پایان می رسیدیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به پایان می رسیدید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به پایان می رسیدند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده ام', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده ام', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده ای', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده ای', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده ', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده ', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده است', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده است', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده ایم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده ایم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده اید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده اید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده اند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده اند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده ام', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده ام', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده ای', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده ای', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده ', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده ', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده است', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده است', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده ایم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده ایم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده اید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده اید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده اند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده اند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به پایان می رسیده ام', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به پایان می رسیده ای', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به پایان می رسیده ', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به پایان می رسیده است', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به پایان می رسیده ایم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به پایان می رسیده اید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به پایان می رسیده اند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بودم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان نرسیده بودم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده بودی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان نرسیده بودی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده بود', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان نرسیده بود', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده بودیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان نرسیده بودیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده بودید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان نرسیده بودید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده بودند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان نرسیده بودند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان می رسیده بودم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بودم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بودی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بودی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بود', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بود', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بودیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بودیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بودید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بودید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بودند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بودند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به پایان می رسیده بودم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به پایان می رسیده بودی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به پایان می رسیده بود', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به پایان می رسیده بودیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به پایان می رسیده بودید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به پایان می رسیده بودند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده ام', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده ام', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده ای', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده ای', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده ', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده ', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده است', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده است', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده ایم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده ایم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده اید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده اید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده اند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده اند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده ام', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده ام', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده ای', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده ای', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده ', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده ', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده است', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده است', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده ایم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده ایم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده اید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده اید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده اند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده اند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به پایان می رسیده بوده ام', '413', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به پایان می رسیده بوده ای', '413', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به پایان می رسیده بوده ', '413', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به پایان می رسیده بوده است', '413', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به پایان می رسیده بوده ایم', '413', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به پایان می رسیده بوده اید', '413', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به پایان می رسیده بوده اند', '413', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پایان رسم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان می رسم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به پایان می رسم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به پایان می رسی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به پایان می رسد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به پایان می رسیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به پایان می رسید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به پایان می رسند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پایان خواهم رسید', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نخواهم رسید', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان خواهی رسید', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نخواهی رسید', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان خواهد رسید', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نخواهد رسید', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان خواهیم رسید', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نخواهیم رسید', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان خواهید رسید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نخواهید رسید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان خواهند رسید', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نخواهند رسید', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان برسم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان برسی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان برسد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان برسیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان برسید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان برسند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده باشم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده باشم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده باشی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده باشی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده باشد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده باشد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده باشیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده باشیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده باشید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده باشید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده باشند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده باشند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده باشم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده باشم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده باشی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده باشی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده باشد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده باشد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده باشیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده باشیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده باشید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده باشید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده باشند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده باشند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده باشم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده باشم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده باشی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده باشی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده باشد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده باشد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده باشیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده باشیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده باشید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده باشید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده باشند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده باشند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده باشم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده باشم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده باشی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده باشی', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده باشد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده باشد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده باشیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده باشیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده باشید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده باشید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان می رسیده بوده باشند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان نمی رسیده بوده باشند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان برسم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان برس', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرس', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان برسد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان برسیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان برسید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان برسند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان نرسند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده باشم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده باشم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده باش', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده باش', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده باشد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده باشد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده باشیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده باشیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده باشید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده باشید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده باشند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده باشند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده باشم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده باشم', '413', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده باش', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده باش', '413', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده باشد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده باشد', '413', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده باشیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده باشیم', '413', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده باشید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده باشید', '413', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بوده باشند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان نرسیده بوده باشند', '413', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زدم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزدم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زدی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزدی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زدیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزدیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زدید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزدید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زدند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزدند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز می زدم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زدم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زدی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زدی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زدیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زدیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زدید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زدید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زدند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زدند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به پریز می زدم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به پریز می زدی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به پریز می زد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به پریز می زدیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به پریز می زدید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به پریز می زدند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پریز زده ام', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده ام', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده ای', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده ای', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده ', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده ', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده است', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده است', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده ایم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده ایم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده اید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده اید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده اند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده اند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز می زده ام', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده ام', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده ای', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده ای', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده ', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده ', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده است', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده است', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده ایم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده ایم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده اید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده اید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده اند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده اند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به پریز می زده ام', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به پریز می زده ای', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به پریز می زده ', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به پریز می زده است', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به پریز می زده ایم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به پریز می زده اید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به پریز می زده اند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پریز زده بودم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز نزده بودم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده بودی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز نزده بودی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده بود', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز نزده بود', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده بودیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز نزده بودیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده بودید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز نزده بودید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده بودند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز نزده بودند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز می زده بودم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بودم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بودی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بودی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بود', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بود', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بودیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بودیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بودید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بودید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بودند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بودند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به پریز می زده بودم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به پریز می زده بودی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به پریز می زده بود', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به پریز می زده بودیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به پریز می زده بودید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به پریز می زده بودند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده ام', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده ام', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده ای', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده ای', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده ', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده ', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده است', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده است', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده ایم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده ایم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده اید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده اید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده اند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده اند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده ام', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده ام', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده ای', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده ای', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده ', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده ', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده است', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده است', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده ایم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده ایم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده اید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده اید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده اند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده اند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به پریز می زده بوده ام', '414', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به پریز می زده بوده ای', '414', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به پریز می زده بوده ', '414', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به پریز می زده بوده است', '414', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به پریز می زده بوده ایم', '414', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به پریز می زده بوده اید', '414', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به پریز می زده بوده اند', '414', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پریز زنم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زنی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زند', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزند', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زنیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زنید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زنند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز می زنم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زنم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زنی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زنی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زند', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زند', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زنیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زنیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زنید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زنید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زنند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زنند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به پریز می زنم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به پریز می زنی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به پریز می زند', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به پریز می زنیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به پریز می زنید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به پریز می زنند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پریز خواهم زد', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نخواهم زد', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز خواهی زد', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نخواهی زد', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز خواهد زد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نخواهد زد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز خواهیم زد', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نخواهیم زد', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز خواهید زد', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نخواهید زد', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز خواهند زد', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نخواهند زد', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز بزنم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز بزنی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز بزند', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزند', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز بزنیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز بزنید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز بزنند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده باشم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده باشم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده باشی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده باشی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده باشد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده باشد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده باشیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده باشیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده باشید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده باشید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده باشند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده باشند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز می زده باشم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده باشم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده باشی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده باشی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده باشد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده باشد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده باشیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده باشیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده باشید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده باشید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده باشند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده باشند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده باشم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده باشم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده باشی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده باشی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده باشد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده باشد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده باشیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده باشیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده باشید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده باشید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده باشند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده باشند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده باشم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده باشم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده باشی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده باشی', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده باشد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده باشد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده باشیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده باشیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده باشید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده باشید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز می زده بوده باشند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز نمی زده بوده باشند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز بزنم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز بزن', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزن', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز بزند', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزند', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز بزنیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز بزنید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز بزنند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز نزنند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده باشم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده باشم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده باش', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده باش', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده باشد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده باشد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده باشیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده باشیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده باشید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده باشید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده باشند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده باشند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده باشم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده باشم', '414', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده باش', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده باش', '414', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده باشد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده باشد', '414', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده باشیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده باشیم', '414', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده باشید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده باشید', '414', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده بوده باشند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز نزده بوده باشند', '414', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آوردم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوردم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آوردی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوردی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آوردیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوردیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آوردید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوردید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آوردند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوردند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ می آوردم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوردم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آوردی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوردی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آوردیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوردیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آوردید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوردید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آوردند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوردند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به چنگ می آوردم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به چنگ می آوردی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به چنگ می آورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به چنگ می آوردیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به چنگ می آوردید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به چنگ می آوردند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده ام', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده ام', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده ای', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده ای', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده ', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده ', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده است', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده است', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده ایم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده ایم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده اید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده اید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده اند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده اند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده ام', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده ام', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده ای', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده ای', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده ', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده ', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده است', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده است', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده ایم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده ایم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده اید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده اید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده اند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده اند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به چنگ می آورده ام', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به چنگ می آورده ای', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به چنگ می آورده ', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به چنگ می آورده است', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به چنگ می آورده ایم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به چنگ می آورده اید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به چنگ می آورده اند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بودم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بودم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده بودی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بودی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده بود', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بود', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده بودیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بودیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده بودید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بودید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده بودند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بودند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ می آورده بودم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بودم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بودی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بودی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بود', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بود', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بودیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بودیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بودید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بودید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بودند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بودند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به چنگ می آورده بودم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به چنگ می آورده بودی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به چنگ می آورده بود', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به چنگ می آورده بودیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به چنگ می آورده بودید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به چنگ می آورده بودند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده ام', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده ام', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده ای', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده ای', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده ', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده ', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده است', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده است', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده ایم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده ایم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده اید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده اید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده اند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده اند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده ام', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده ام', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده ای', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده ای', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده ', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده ', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده است', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده است', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده ایم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده ایم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده اید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده اید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده اند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده اند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به چنگ می آورده بوده ام', '415', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به چنگ می آورده بوده ای', '415', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به چنگ می آورده بوده ', '415', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به چنگ می آورده بوده است', '415', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به چنگ می آورده بوده ایم', '415', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به چنگ می آورده بوده اید', '415', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به چنگ می آورده بوده اند', '415', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آوری', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوری', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آوریم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوریم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ می آورم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آوری', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوری', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آوریم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوریم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به چنگ می آورم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به چنگ می آوری', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به چنگ می آورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به چنگ می آوریم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به چنگ می آورید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به چنگ می آورند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ خواهم آورد', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نخواهم آورد', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ خواهی آورد', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نخواهی آورد', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ خواهد آورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نخواهد آورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ خواهیم آورد', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نخواهیم آورد', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ خواهید آورد', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نخواهید آورد', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ خواهند آورد', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نخواهند آورد', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاوری', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوری', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاوریم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوریم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده باشم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده باشم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده باشی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده باشی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده باشد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده باشد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده باشیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده باشیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده باشید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده باشید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده باشند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده باشند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده باشم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده باشم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده باشی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده باشی', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده باشد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده باشد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده باشیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده باشیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده باشید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده باشید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده باشند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده باشند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ بیاورم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاور', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاور', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاوریم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوریم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باش', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باش', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشم', '415', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باش', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باش', '415', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشد', '415', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشیم', '415', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشید', '415', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشند', '415', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آوردم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوردم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آوردی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوردی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آوردیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوردیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آوردید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوردید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آوردند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوردند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ می آوردم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوردم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آوردی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوردی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آوردیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوردیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آوردید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوردید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آوردند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوردند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به چنگ می آوردم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به چنگ می آوردی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به چنگ می آورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به چنگ می آوردیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به چنگ می آوردید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به چنگ می آوردند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده ام', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده ام', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده ای', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده ای', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده ', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده ', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده است', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده است', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده ایم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده ایم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده اید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده اید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده اند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده اند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده ام', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده ام', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده ای', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده ای', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده ', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده ', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده است', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده است', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده ایم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده ایم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده اید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده اید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده اند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده اند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به چنگ می آورده ام', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به چنگ می آورده ای', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به چنگ می آورده ', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به چنگ می آورده است', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به چنگ می آورده ایم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به چنگ می آورده اید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به چنگ می آورده اند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بودم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بودم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده بودی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بودی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده بود', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بود', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده بودیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بودیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده بودید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بودید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده بودند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بودند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ می آورده بودم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بودم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بودی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بودی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بود', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بود', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بودیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بودیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بودید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بودید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بودند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بودند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به چنگ می آورده بودم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به چنگ می آورده بودی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به چنگ می آورده بود', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به چنگ می آورده بودیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به چنگ می آورده بودید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به چنگ می آورده بودند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده ام', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده ام', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده ای', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده ای', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده ', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده ', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده است', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده است', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده ایم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده ایم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده اید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده اید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده اند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده اند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده ام', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده ام', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده ای', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده ای', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده ', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده ', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده است', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده است', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده ایم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده ایم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده اید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده اید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده اند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده اند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به چنگ می آورده بوده ام', '416', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به چنگ می آورده بوده ای', '416', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به چنگ می آورده بوده ', '416', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به چنگ می آورده بوده است', '416', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به چنگ می آورده بوده ایم', '416', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به چنگ می آورده بوده اید', '416', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به چنگ می آورده بوده اند', '416', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آوری', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوری', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آوریم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوریم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ می آورم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آوری', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوری', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آوریم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آوریم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به چنگ می آورم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به چنگ می آوری', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به چنگ می آورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به چنگ می آوریم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به چنگ می آورید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به چنگ می آورند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ خواهم آورد', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نخواهم آورد', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ خواهی آورد', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نخواهی آورد', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ خواهد آورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نخواهد آورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ خواهیم آورد', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نخواهیم آورد', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ خواهید آورد', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نخواهید آورد', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ خواهند آورد', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نخواهند آورد', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاوری', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوری', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاوریم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوریم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده باشم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده باشم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده باشی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده باشی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده باشد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده باشد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده باشیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده باشیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده باشید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده باشید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده باشند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده باشند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده باشم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده باشم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده باشی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده باشی', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده باشد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده باشد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده باشیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده باشیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده باشید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده باشید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ می آورده بوده باشند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ نمی آورده بوده باشند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ بیاورم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاور', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاور', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاوریم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاوریم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ بیاورند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ نیاورند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باش', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باش', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده باشند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده باشند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشم', '416', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باش', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باش', '416', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشد', '416', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشیم', '416', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشید', '416', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بوده باشند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ نیاورده بوده باشند', '416', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آوردم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاوردم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آوردی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاوردی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آوردیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاوردیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آوردید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاوردید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آوردند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاوردند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در می آوردم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آوردم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آوردی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آوردی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آوردیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آوردیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آوردید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آوردید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آوردند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آوردند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به حرکت در می آوردم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به حرکت در می آوردی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به حرکت در می آورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به حرکت در می آوردیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به حرکت در می آوردید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به حرکت در می آوردند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده ام', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده ام', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده ای', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده ای', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده ', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده ', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده است', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده است', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده ایم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده ایم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده اید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده اید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده اند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده اند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده ام', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده ام', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده ای', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده ای', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده ', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده ', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده است', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده است', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده ایم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده ایم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده اید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده اید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده اند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده اند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به حرکت در می آورده ام', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به حرکت در می آورده ای', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به حرکت در می آورده ', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به حرکت در می آورده است', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به حرکت در می آورده ایم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به حرکت در می آورده اید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به حرکت در می آورده اند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بودم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بودم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده بودی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بودی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده بود', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بود', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده بودیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بودیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده بودید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بودید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده بودند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بودند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بودم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بودم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بودی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بودی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بود', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بود', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بودیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بودیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بودید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بودید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بودند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بودند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به حرکت در می آورده بودم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به حرکت در می آورده بودی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به حرکت در می آورده بود', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به حرکت در می آورده بودیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به حرکت در می آورده بودید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به حرکت در می آورده بودند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده ام', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده ام', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده ای', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده ای', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده ', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده ', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده است', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده است', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده ایم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده ایم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده اید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده اید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده اند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده اند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده ام', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده ام', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده ای', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده ای', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده ', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده ', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده است', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده است', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده ایم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده ایم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده اید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده اید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده اند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده اند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به حرکت در می آورده بوده ام', '417', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به حرکت در می آورده بوده ای', '417', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به حرکت در می آورده بوده ', '417', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به حرکت در می آورده بوده است', '417', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به حرکت در می آورده بوده ایم', '417', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به حرکت در می آورده بوده اید', '417', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به حرکت در می آورده بوده اند', '417', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آوری', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاوری', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آوریم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاوریم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در می آورم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آوری', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آوری', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آوریم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آوریم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به حرکت در می آورم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به حرکت در می آوری', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به حرکت در می آورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به حرکت در می آوریم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به حرکت در می آورید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به حرکت در می آورند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به حرکت در خواهم آورد', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نخواهم آورد', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در خواهی آورد', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نخواهی آورد', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در خواهد آورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نخواهد آورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در خواهیم آورد', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نخواهیم آورد', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در خواهید آورد', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نخواهید آورد', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در خواهند آورد', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نخواهند آورد', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در بیاورم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در بیاوری', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاوری', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در بیاورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در بیاوریم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاوریم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در بیاورید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در بیاورند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده باشم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده باشم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده باشی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده باشی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده باشد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده باشد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده باشیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده باشیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده باشید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده باشید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده باشند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده باشند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده باشم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده باشم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده باشی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده باشی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده باشد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده باشد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده باشیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده باشیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده باشید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده باشید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده باشند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده باشند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده باشم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده باشم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده باشی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده باشی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده باشد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده باشد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده باشیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده باشیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده باشید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده باشید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده باشند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده باشند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده باشم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده باشم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده باشی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده باشی', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده باشد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده باشد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده باشیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده باشیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده باشید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده باشید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در می آورده بوده باشند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در نمی آورده بوده باشند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در بیاورم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در بیاور', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاور', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در بیاورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در بیاوریم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاوریم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در بیاورید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در بیاورند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده باشم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده باشم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده باش', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده باش', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده باشد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده باشد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده باشیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده باشیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده باشید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده باشید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده باشند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده باشند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده باشم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده باشم', '417', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده باش', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده باش', '417', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده باشد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده باشد', '417', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده باشیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده باشیم', '417', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده باشید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده باشید', '417', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بوده باشند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در نیاورده بوده باشند', '417', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپردم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپردم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپردی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپردی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپردیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپردیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپردید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپردید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپردند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپردند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر می سپردم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپردم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپردی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپردی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپردیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپردیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپردید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپردید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپردند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپردند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به خاطر می سپردم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به خاطر می سپردی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به خاطر می سپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به خاطر می سپردیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به خاطر می سپردید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به خاطر می سپردند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده ام', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده ام', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده ای', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده ای', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده ', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده ', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده است', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده است', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده ایم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده ایم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده اید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده اید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده اند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده اند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده ام', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده ام', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده ای', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده ای', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده ', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده ', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده است', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده است', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده ایم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده ایم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده اید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده اید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده اند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده اند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به خاطر می سپرده ام', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به خاطر می سپرده ای', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به خاطر می سپرده ', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به خاطر می سپرده است', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به خاطر می سپرده ایم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به خاطر می سپرده اید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به خاطر می سپرده اند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بودم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بودم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده بودی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بودی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده بود', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بود', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده بودیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بودیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده بودید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بودید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده بودند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بودند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بودم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بودم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بودی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بودی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بود', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بود', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بودیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بودیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بودید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بودید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بودند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بودند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به خاطر می سپرده بودم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به خاطر می سپرده بودی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به خاطر می سپرده بود', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به خاطر می سپرده بودیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به خاطر می سپرده بودید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به خاطر می سپرده بودند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده ام', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده ام', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده ای', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده ای', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده ', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده ', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده است', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده است', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده ایم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده ایم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده اید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده اید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده اند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده اند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده ام', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده ام', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده ای', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده ای', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده ', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده ', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده است', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده است', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده ایم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده ایم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده اید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده اید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده اند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده اند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به خاطر می سپرده بوده ام', '418', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به خاطر می سپرده بوده ای', '418', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به خاطر می سپرده بوده ', '418', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به خاطر می سپرده بوده است', '418', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به خاطر می سپرده بوده ایم', '418', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به خاطر می سپرده بوده اید', '418', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به خاطر می سپرده بوده اند', '418', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپری', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپری', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپریم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپریم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر می سپرم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپری', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپری', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپریم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپریم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به خاطر می سپرم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به خاطر می سپری', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به خاطر می سپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به خاطر می سپریم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به خاطر می سپرید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به خاطر می سپرند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خاطر خواهم سپرد', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نخواهم سپرد', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر خواهی سپرد', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نخواهی سپرد', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر خواهد سپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نخواهد سپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر خواهیم سپرد', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نخواهیم سپرد', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر خواهید سپرد', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نخواهید سپرد', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر خواهند سپرد', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نخواهند سپرد', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر بسپرم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر بسپری', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپری', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر بسپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر بسپریم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپریم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر بسپرید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر بسپرند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده باشم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده باشم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده باشی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده باشی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده باشد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده باشد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده باشیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده باشیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده باشید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده باشید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده باشند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده باشند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده باشم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده باشم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده باشی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده باشی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده باشد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده باشد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده باشیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده باشیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده باشید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده باشید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده باشند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده باشند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده باشم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده باشم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده باشی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده باشی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده باشد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده باشد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده باشیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده باشیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده باشید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده باشید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده باشند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده باشند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده باشم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده باشم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده باشی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده باشی', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده باشد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده باشد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده باشیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده باشیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده باشید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده باشید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر می سپرده بوده باشند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر نمی سپرده بوده باشند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر بسپرم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر بسپر', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپر', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر بسپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر بسپریم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپریم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر بسپرید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر بسپرند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر نسپرند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده باشم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده باشم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده باش', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده باش', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده باشد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده باشد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده باشیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده باشیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده باشید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده باشید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده باشند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده باشند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده باشم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده باشم', '418', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده باش', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده باش', '418', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده باشد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده باشد', '418', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده باشیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده باشیم', '418', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده باشید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده باشید', '418', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بوده باشند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر نسپرده بوده باشند', '418', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج دادم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندادم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج دادی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندادی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج نداد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج دادیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندادیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج دادید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندادید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج دادند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندادند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج می دادم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی دادم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می دادی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی دادی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می دادیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی دادیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می دادید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی دادید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می دادند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی دادند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به خرج می دادم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به خرج می دادی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به خرج می داد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به خرج می دادیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به خرج می دادید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به خرج می دادند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خرج داده ام', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده ام', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده ای', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده ای', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده ', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده ', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده است', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده است', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده ایم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده ایم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده اید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده اید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده اند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده اند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج می داده ام', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده ام', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده ای', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده ای', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده ', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده ', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده است', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده است', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده ایم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده ایم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده اید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده اید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده اند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده اند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به خرج می داده ام', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به خرج می داده ای', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به خرج می داده ', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به خرج می داده است', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به خرج می داده ایم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به خرج می داده اید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به خرج می داده اند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خرج داده بودم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج نداده بودم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده بودی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج نداده بودی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده بود', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج نداده بود', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده بودیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج نداده بودیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده بودید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج نداده بودید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده بودند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج نداده بودند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج می داده بودم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بودم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بودی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بودی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بود', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بود', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بودیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بودیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بودید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بودید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بودند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بودند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به خرج می داده بودم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به خرج می داده بودی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به خرج می داده بود', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به خرج می داده بودیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به خرج می داده بودید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به خرج می داده بودند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده ام', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده ام', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده ای', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده ای', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده ', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده ', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده است', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده است', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده ایم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده ایم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده اید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده اید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده اند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده اند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده ام', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده ام', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده ای', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده ای', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده ', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده ', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده است', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده است', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده ایم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده ایم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده اید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده اید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده اند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده اند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به خرج می داده بوده ام', '419', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به خرج می داده بوده ای', '419', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به خرج می داده بوده ', '419', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به خرج می داده بوده است', '419', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به خرج می داده بوده ایم', '419', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به خرج می داده بوده اید', '419', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به خرج می داده بوده اند', '419', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خرج دهم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج دهی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج دهد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج دهیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج دهید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج دهند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج می دهم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی دهم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می دهی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی دهی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می دهد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی دهد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می دهیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی دهیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می دهید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی دهید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می دهند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی دهند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به خرج می دهم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به خرج می دهی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به خرج می دهد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به خرج می دهیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به خرج می دهید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به خرج می دهند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خرج خواهم داد', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج نخواهم داد', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج خواهی داد', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج نخواهی داد', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج خواهد داد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج نخواهد داد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج خواهیم داد', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج نخواهیم داد', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج خواهید داد', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج نخواهید داد', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج خواهند داد', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج نخواهند داد', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج بدهم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج بدهی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج بدهد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج بدهیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج بدهید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج بدهند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده باشم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده باشم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده باشی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده باشی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده باشد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده باشد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده باشیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده باشیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده باشید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده باشید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده باشند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده باشند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج می داده باشم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده باشم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده باشی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده باشی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده باشد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده باشد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده باشیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده باشیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده باشید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده باشید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده باشند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده باشند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده باشم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده باشم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده باشی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده باشی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده باشد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده باشد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده باشیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده باشیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده باشید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده باشید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده باشند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده باشند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده باشم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده باشم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده باشی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده باشی', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده باشد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده باشد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده باشیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده باشیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده باشید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده باشید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج می داده بوده باشند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج نمی داده بوده باشند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج بدهم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج بده', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج نده', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج بدهد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج بدهیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج بدهید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج بدهند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج ندهند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده باشم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده باشم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده باش', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده باش', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده باشد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده باشد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده باشیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده باشیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده باشید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده باشید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده باشند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده باشند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده باشم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده باشم', '419', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده باش', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده باش', '419', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده باشد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده باشد', '419', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده باشیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده باشیم', '419', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده باشید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده باشید', '419', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده بوده باشند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج نداده بوده باشند', '419', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آوردم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوردم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آوردی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوردی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آوردیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوردیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آوردید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوردید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آوردند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوردند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد می آوردم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوردم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آوردی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوردی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آوردیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوردیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آوردید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوردید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آوردند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوردند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به درد می آوردم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به درد می آوردی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به درد می آورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به درد می آوردیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به درد می آوردید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به درد می آوردند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده ام', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده ام', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده ای', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده ای', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده ', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده ', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده است', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده است', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده ایم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده ایم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده اید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده اید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده اند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده اند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد می آورده ام', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده ام', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده ای', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده ای', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده ', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده ', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده است', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده است', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده ایم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده ایم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده اید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده اید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده اند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده اند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به درد می آورده ام', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به درد می آورده ای', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به درد می آورده ', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به درد می آورده است', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به درد می آورده ایم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به درد می آورده اید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به درد می آورده اند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده بودم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نیاورده بودم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده بودی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نیاورده بودی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده بود', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نیاورده بود', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده بودیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نیاورده بودیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده بودید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نیاورده بودید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده بودند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نیاورده بودند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد می آورده بودم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بودم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بودی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بودی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بود', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بود', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بودیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بودیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بودید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بودید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بودند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بودند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به درد می آورده بودم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به درد می آورده بودی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به درد می آورده بود', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به درد می آورده بودیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به درد می آورده بودید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به درد می آورده بودند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده ام', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده ام', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده ای', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده ای', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده ', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده ', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده است', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده است', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده ایم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده ایم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده اید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده اید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده اند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده اند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده ام', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده ام', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده ای', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده ای', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده ', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده ', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده است', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده است', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده ایم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده ایم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده اید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده اید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده اند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده اند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به درد می آورده بوده ام', '420', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به درد می آورده بوده ای', '420', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به درد می آورده بوده ', '420', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به درد می آورده بوده است', '420', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به درد می آورده بوده ایم', '420', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به درد می آورده بوده اید', '420', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به درد می آورده بوده اند', '420', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آوری', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوری', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آوریم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوریم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد می آورم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آوری', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوری', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آوریم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوریم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به درد می آورم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به درد می آوری', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به درد می آورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به درد می آوریم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به درد می آورید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به درد می آورند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد خواهم آورد', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهم آورد', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهی آورد', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهی آورد', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهد آورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهد آورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهیم آورد', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهیم آورد', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهید آورد', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهید آورد', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهند آورد', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهند آورد', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاوری', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوری', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاوریم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوریم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده باشم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد می آورده باشم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده باشم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده باشی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده باشی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده باشد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده باشد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده باشیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده باشیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده باشید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده باشید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده باشند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده باشند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده باشم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده باشم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده باشی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده باشی', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده باشد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده باشد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده باشیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده باشیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده باشید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده باشید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده باشند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده باشند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد بیاورم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاور', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاور', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاوریم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوریم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده باشم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باش', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باش', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشم', '420', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باش', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باش', '420', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشد', '420', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشیم', '420', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشید', '420', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشند', '420', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آوردم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوردم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آوردی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوردی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آوردیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوردیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آوردید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوردید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آوردند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوردند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد می آوردم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوردم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آوردی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوردی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آوردیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوردیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آوردید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوردید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آوردند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوردند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به درد می آوردم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به درد می آوردی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به درد می آورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به درد می آوردیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به درد می آوردید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به درد می آوردند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده ام', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده ام', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده ای', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده ای', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده ', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده ', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده است', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده است', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده ایم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده ایم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده اید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده اید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده اند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده اند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد می آورده ام', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده ام', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده ای', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده ای', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده ', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده ', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده است', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده است', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده ایم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده ایم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده اید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده اید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده اند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده اند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به درد می آورده ام', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به درد می آورده ای', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به درد می آورده ', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به درد می آورده است', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به درد می آورده ایم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به درد می آورده اید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به درد می آورده اند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده بودم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نیاورده بودم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده بودی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نیاورده بودی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده بود', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نیاورده بود', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده بودیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نیاورده بودیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده بودید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نیاورده بودید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده بودند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نیاورده بودند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد می آورده بودم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بودم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بودی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بودی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بود', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بود', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بودیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بودیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بودید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بودید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بودند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بودند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به درد می آورده بودم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به درد می آورده بودی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به درد می آورده بود', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به درد می آورده بودیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به درد می آورده بودید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به درد می آورده بودند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده ام', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده ام', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده ای', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده ای', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده ', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده ', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده است', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده است', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده ایم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده ایم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده اید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده اید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده اند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده اند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده ام', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده ام', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده ای', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده ای', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده ', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده ', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده است', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده است', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده ایم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده ایم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده اید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده اید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده اند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده اند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به درد می آورده بوده ام', '422', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به درد می آورده بوده ای', '422', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به درد می آورده بوده ', '422', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به درد می آورده بوده است', '422', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به درد می آورده بوده ایم', '422', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به درد می آورده بوده اید', '422', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به درد می آورده بوده اند', '422', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آوری', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوری', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آوریم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوریم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد می آورم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آوری', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوری', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آوریم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آوریم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به درد می آورم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به درد می آوری', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به درد می آورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به درد می آوریم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به درد می آورید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به درد می آورند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد خواهم آورد', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهم آورد', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهی آورد', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهی آورد', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهد آورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهد آورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهیم آورد', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهیم آورد', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهید آورد', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهید آورد', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهند آورد', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهند آورد', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاوری', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوری', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاوریم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوریم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده باشم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد می آورده باشم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده باشم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده باشی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده باشی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده باشد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده باشد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده باشیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده باشیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده باشید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده باشید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده باشند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده باشند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده باشم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده باشم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده باشی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده باشی', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده باشد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده باشد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده باشیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده باشیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده باشید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده باشید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می آورده بوده باشند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی آورده بوده باشند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد بیاورم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاور', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاور', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاوریم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاوریم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بیاورند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نیاورند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده باشم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باش', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باش', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده باشند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده باشند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشم', '422', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باش', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باش', '422', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشد', '422', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشیم', '422', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشید', '422', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده بوده باشند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نیاورده بوده باشند', '422', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خوردم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخوردم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خوردی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخوردی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خوردیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخوردیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خوردید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخوردید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خوردند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخوردند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد می خوردم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خوردم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خوردی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خوردی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خوردیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خوردیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خوردید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خوردید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خوردند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خوردند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به درد می خوردم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به درد می خوردی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به درد می خورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به درد می خوردیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به درد می خوردید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به درد می خوردند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد خورده ام', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده ام', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده ای', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده ای', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده ', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده ', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده است', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده است', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده ایم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده ایم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده اید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده اید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده اند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده اند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد می خورده ام', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده ام', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده ای', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده ای', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده ', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده ', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده است', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده است', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده ایم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده ایم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده اید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده اید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده اند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده اند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به درد می خورده ام', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به درد می خورده ای', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به درد می خورده ', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به درد می خورده است', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به درد می خورده ایم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به درد می خورده اید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به درد می خورده اند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد خورده بودم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نخورده بودم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده بودی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نخورده بودی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده بود', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نخورده بود', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده بودیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نخورده بودیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده بودید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نخورده بودید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده بودند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد نخورده بودند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد می خورده بودم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بودم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بودی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بودی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بود', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بود', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بودیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بودیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بودید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بودید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بودند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بودند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به درد می خورده بودم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به درد می خورده بودی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به درد می خورده بود', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به درد می خورده بودیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به درد می خورده بودید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به درد می خورده بودند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده ام', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده ام', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده ای', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده ای', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده ', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده ', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده است', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده است', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده ایم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده ایم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده اید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده اید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده اند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده اند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده ام', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده ام', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده ای', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده ای', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده ', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده ', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده است', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده است', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده ایم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده ایم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده اید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده اید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده اند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده اند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به درد می خورده بوده ام', '423', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به درد می خورده بوده ای', '423', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به درد می خورده بوده ', '423', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به درد می خورده بوده است', '423', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به درد می خورده بوده ایم', '423', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به درد می خورده بوده اید', '423', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به درد می خورده بوده اند', '423', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد خورم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خوری', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخوری', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خوریم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخوریم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد می خورم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خوری', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خوری', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خوریم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خوریم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به درد می خورم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به درد می خوری', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به درد می خورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به درد می خوریم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به درد می خورید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به درد می خورند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد خواهم خورد', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهم خورد', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهی خورد', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهی خورد', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهد خورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهد خورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهیم خورد', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهیم خورد', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهید خورد', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهید خورد', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خواهند خورد', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخواهند خورد', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بخورم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بخوری', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخوری', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بخورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بخوریم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخوریم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بخورید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بخورند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده باشم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده باشم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده باشی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده باشی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده باشد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده باشد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده باشیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده باشیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده باشید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده باشید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده باشند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده باشند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد می خورده باشم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده باشم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده باشی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده باشی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده باشد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده باشد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده باشیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده باشیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده باشید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده باشید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده باشند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده باشند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده باشم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده باشم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده باشی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده باشی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده باشد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده باشد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده باشیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده باشیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده باشید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده باشید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده باشند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده باشند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده باشم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده باشم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده باشی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده باشی', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده باشد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده باشد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده باشیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده باشیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده باشید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده باشید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد می خورده بوده باشند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد نمی خورده بوده باشند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد بخورم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بخور', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخور', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بخورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بخوریم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخوریم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بخورید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد بخورند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد نخورند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده باشم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده باشم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده باش', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده باش', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده باشد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده باشد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده باشیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده باشیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده باشید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده باشید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده باشند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده باشند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده باشم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده باشم', '423', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده باش', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده باش', '423', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده باشد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده باشد', '423', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده باشیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده باشیم', '423', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده باشید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده باشید', '423', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده بوده باشند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد نخورده بوده باشند', '423', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آوردم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوردم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آوردی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوردی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آوردیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوردیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آوردید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوردید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آوردند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوردند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست می آوردم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوردم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آوردی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوردی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آوردیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوردیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آوردید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوردید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آوردند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوردند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دست می آوردم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دست می آوردی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دست می آورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دست می آوردیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دست می آوردید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دست می آوردند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده ام', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده ام', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده ای', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده ای', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده ', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده ', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده است', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده است', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده ایم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده ایم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده اید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده اید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده اند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده اند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست می آورده ام', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده ام', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده ای', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده ای', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده ', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده ', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده است', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده است', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده ایم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده ایم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده اید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده اید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده اند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده اند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دست می آورده ام', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دست می آورده ای', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دست می آورده ', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دست می آورده است', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دست می آورده ایم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دست می آورده اید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دست می آورده اند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده بودم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست نیاورده بودم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده بودی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست نیاورده بودی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده بود', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست نیاورده بود', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده بودیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست نیاورده بودیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده بودید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست نیاورده بودید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده بودند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست نیاورده بودند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست می آورده بودم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بودم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بودی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بودی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بود', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بود', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بودیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بودیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بودید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بودید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بودند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بودند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دست می آورده بودم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دست می آورده بودی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دست می آورده بود', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دست می آورده بودیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دست می آورده بودید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دست می آورده بودند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده ام', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده ام', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده ای', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده ای', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده ', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده ', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده است', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده است', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده ایم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده ایم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده اید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده اید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده اند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده اند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده ام', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده ام', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده ای', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده ای', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده ', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده ', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده است', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده است', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده ایم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده ایم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده اید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده اید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده اند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده اند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دست می آورده بوده ام', '424', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دست می آورده بوده ای', '424', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دست می آورده بوده ', '424', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دست می آورده بوده است', '424', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دست می آورده بوده ایم', '424', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دست می آورده بوده اید', '424', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دست می آورده بوده اند', '424', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آوری', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوری', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آوریم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوریم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست می آورم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آوری', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوری', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آوریم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوریم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به دست می آورم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به دست می آوری', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به دست می آورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به دست می آوریم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به دست می آورید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به دست می آورند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست خواهم آورد', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نخواهم آورد', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست خواهی آورد', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نخواهی آورد', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست خواهد آورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نخواهد آورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست خواهیم آورد', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نخواهیم آورد', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست خواهید آورد', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نخواهید آورد', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست خواهند آورد', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نخواهند آورد', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاوری', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوری', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاوریم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوریم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده باشم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست می آورده باشم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده باشم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده باشی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده باشی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده باشد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده باشد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده باشیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده باشیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده باشید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده باشید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده باشند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده باشند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده باشم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده باشم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده باشی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده باشی', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده باشد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده باشد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده باشیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده باشیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده باشید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده باشید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده باشند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده باشند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست بیاورم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاور', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاور', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاوریم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوریم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده باشم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باش', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باش', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشم', '424', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باش', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باش', '424', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشد', '424', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشیم', '424', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشید', '424', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشند', '424', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آوردم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوردم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آوردی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوردی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آوردیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوردیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آوردید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوردید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آوردند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوردند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست می آوردم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوردم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آوردی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوردی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آوردیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوردیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آوردید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوردید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آوردند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوردند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دست می آوردم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دست می آوردی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دست می آورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دست می آوردیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دست می آوردید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دست می آوردند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده ام', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده ام', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده ای', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده ای', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده ', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده ', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده است', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده است', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده ایم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده ایم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده اید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده اید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده اند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده اند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست می آورده ام', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده ام', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده ای', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده ای', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده ', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده ', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده است', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده است', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده ایم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده ایم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده اید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده اید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده اند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده اند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دست می آورده ام', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دست می آورده ای', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دست می آورده ', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دست می آورده است', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دست می آورده ایم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دست می آورده اید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دست می آورده اند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده بودم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست نیاورده بودم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده بودی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست نیاورده بودی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده بود', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست نیاورده بود', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده بودیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست نیاورده بودیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده بودید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست نیاورده بودید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده بودند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست نیاورده بودند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست می آورده بودم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بودم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بودی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بودی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بود', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بود', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بودیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بودیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بودید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بودید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بودند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بودند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دست می آورده بودم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دست می آورده بودی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دست می آورده بود', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دست می آورده بودیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دست می آورده بودید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دست می آورده بودند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده ام', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده ام', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده ای', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده ای', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده ', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده ', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده است', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده است', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده ایم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده ایم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده اید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده اید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده اند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده اند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده ام', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده ام', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده ای', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده ای', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده ', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده ', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده است', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده است', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده ایم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده ایم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده اید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده اید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده اند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده اند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دست می آورده بوده ام', '425', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دست می آورده بوده ای', '425', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دست می آورده بوده ', '425', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دست می آورده بوده است', '425', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دست می آورده بوده ایم', '425', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دست می آورده بوده اید', '425', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دست می آورده بوده اند', '425', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آوری', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوری', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آوریم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوریم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست می آورم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آوری', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوری', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آوریم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آوریم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به دست می آورم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به دست می آوری', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به دست می آورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به دست می آوریم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به دست می آورید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به دست می آورند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست خواهم آورد', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نخواهم آورد', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست خواهی آورد', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نخواهی آورد', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست خواهد آورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نخواهد آورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست خواهیم آورد', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نخواهیم آورد', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست خواهید آورد', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نخواهید آورد', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست خواهند آورد', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نخواهند آورد', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاوری', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوری', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاوریم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوریم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده باشم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست می آورده باشم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده باشم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده باشی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده باشی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده باشد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده باشد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده باشیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده باشیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده باشید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده باشید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده باشند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده باشند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده باشم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده باشم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده باشی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده باشی', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده باشد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده باشد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده باشیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده باشیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده باشید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده باشید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست می آورده بوده باشند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست نمی آورده بوده باشند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست بیاورم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاور', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاور', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاوریم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاوریم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست بیاورند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست نیاورند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده باشم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باش', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باش', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده باشند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده باشند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشم', '425', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باش', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باش', '425', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشد', '425', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشیم', '425', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشید', '425', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده بوده باشند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست نیاورده بوده باشند', '425', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمدم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیامدم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمدی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیامدی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیامد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمدیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیامدیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمدید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیامدید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمدند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیامدند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا می آمدم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمدم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمدی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمدی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمدیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمدیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمدید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمدید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمدند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمدند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دنیا می آمدم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دنیا می آمدی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دنیا می آمد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دنیا می آمدیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دنیا می آمدید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دنیا می آمدند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده ام', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده ام', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده ای', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده ای', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده ', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده ', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده است', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده است', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده ایم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده ایم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده اید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده اید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده اند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده اند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده ام', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده ام', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده ای', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده ای', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده ', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده ', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده است', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده است', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده ایم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده ایم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده اید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده اید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده اند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده اند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دنیا می آمده ام', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دنیا می آمده ای', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دنیا می آمده ', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دنیا می آمده است', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دنیا می آمده ایم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دنیا می آمده اید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دنیا می آمده اند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بودم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا نیامده بودم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده بودی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا نیامده بودی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده بود', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا نیامده بود', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده بودیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا نیامده بودیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده بودید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا نیامده بودید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده بودند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا نیامده بودند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا می آمده بودم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بودم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بودی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بودی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بود', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بود', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بودیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بودیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بودید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بودید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بودند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بودند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دنیا می آمده بودم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دنیا می آمده بودی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دنیا می آمده بود', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دنیا می آمده بودیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دنیا می آمده بودید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دنیا می آمده بودند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده ام', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده ام', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده ای', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده ای', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده ', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده ', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده است', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده است', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده ایم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده ایم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده اید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده اید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده اند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده اند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده ام', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده ام', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده ای', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده ای', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده ', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده ', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده است', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده است', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده ایم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده ایم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده اید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده اید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده اند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده اند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دنیا می آمده بوده ام', '426', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دنیا می آمده بوده ای', '426', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دنیا می آمده بوده ', '426', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دنیا می آمده بوده است', '426', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دنیا می آمده بوده ایم', '426', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دنیا می آمده بوده اید', '426', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دنیا می آمده بوده اند', '426', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا آیم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آیی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آید', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاید', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آییم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاییم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آیید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آیند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا می آیم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آیم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آیی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آیی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آید', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آید', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آییم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آییم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آیید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آیید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آیند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آیند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به دنیا می آیم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به دنیا می آیی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به دنیا می آید', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به دنیا می آییم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به دنیا می آیید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به دنیا می آیند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا خواهم آمد', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نخواهم آمد', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا خواهی آمد', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نخواهی آمد', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا خواهد آمد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نخواهد آمد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا خواهیم آمد', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نخواهیم آمد', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا خواهید آمد', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نخواهید آمد', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا خواهند آمد', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نخواهند آمد', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیایم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیایی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیاید', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاید', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیاییم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاییم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیایید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیایند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده باشم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده باشم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده باشی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده باشی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده باشد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده باشد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده باشیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده باشیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده باشید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده باشید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده باشند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده باشند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده باشم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده باشم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده باشی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده باشی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده باشد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده باشد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده باشیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده باشیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده باشید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده باشید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده باشند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده باشند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده باشم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده باشم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده باشی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده باشی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده باشد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده باشد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده باشیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده باشیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده باشید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده باشید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده باشند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده باشند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده باشم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده باشم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده باشی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده باشی', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده باشد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده باشد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده باشیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده باشیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده باشید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده باشید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می آمده بوده باشند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی آمده بوده باشند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا بیایم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیای', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیای', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیاید', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاید', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیاییم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاییم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیایید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیایند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده باشم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده باشم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده باش', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده باش', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده باشد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده باشد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده باشیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده باشیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده باشید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده باشید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده باشند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده باشند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده باشم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده باشم', '426', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده باش', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده باش', '426', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده باشد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده باشد', '426', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده باشیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده باشیم', '426', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده باشید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده باشید', '426', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بوده باشند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیامده بوده باشند', '426', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومدم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاومدم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومدی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاومدی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاومد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومدیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاومدیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومدید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاومدید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومدند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاومدند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا می اومدم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومدم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومدی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومدی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومدیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومدیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومدید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومدید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومدند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومدند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دنیا می اومدم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دنیا می اومدی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دنیا می اومد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دنیا می اومدیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دنیا می اومدید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دنیا می اومدند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده ام', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده ام', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده ای', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده ای', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده ', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده ', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده است', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده است', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده ایم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده ایم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده اید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده اید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده اند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده اند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده ام', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده ام', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده ای', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده ای', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده ', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده ', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده است', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده است', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده ایم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده ایم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده اید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده اید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده اند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده اند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دنیا می اومده ام', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دنیا می اومده ای', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دنیا می اومده ', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دنیا می اومده است', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دنیا می اومده ایم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دنیا می اومده اید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دنیا می اومده اند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بودم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بودم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده بودی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بودی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده بود', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بود', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده بودیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بودیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده بودید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بودید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده بودند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بودند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا می اومده بودم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بودم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بودی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بودی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بود', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بود', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بودیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بودیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بودید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بودید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بودند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بودند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دنیا می اومده بودم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دنیا می اومده بودی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دنیا می اومده بود', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دنیا می اومده بودیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دنیا می اومده بودید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دنیا می اومده بودند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده ام', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده ام', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده ای', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده ای', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده ', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده ', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده است', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده است', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده ایم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده ایم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده اید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده اید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده اند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده اند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده ام', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده ام', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده ای', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده ای', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده ', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده ', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده است', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده است', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده ایم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده ایم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده اید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده اید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده اند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده اند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دنیا می اومده بوده ام', '427', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دنیا می اومده بوده ای', '427', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دنیا می اومده بوده ', '427', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دنیا می اومده بوده است', '427', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دنیا می اومده بوده ایم', '427', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دنیا می اومده بوده اید', '427', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دنیا می اومده بوده اند', '427', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا یایم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا یایی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا یاید', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاید', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا یاییم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاییم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا یایید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا یایند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا می یایم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی یایم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می یایی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی یایی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می یاید', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی یاید', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می یاییم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی یاییم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می یایید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی یایید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می یایند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی یایند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به دنیا می یایم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به دنیا می یایی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به دنیا می یاید', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به دنیا می یاییم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به دنیا می یایید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به دنیا می یایند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا خواهم اومد', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نخواهم اومد', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا خواهی اومد', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نخواهی اومد', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا خواهد اومد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نخواهد اومد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا خواهیم اومد', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نخواهیم اومد', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا خواهید اومد', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نخواهید اومد', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا خواهند اومد', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نخواهند اومد', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیایم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیایی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیاید', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاید', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیاییم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاییم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیایید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیایند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده باشم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده باشم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده باشی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده باشی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده باشد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده باشد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده باشیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده باشیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده باشید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده باشید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده باشند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده باشند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده باشم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده باشم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده باشی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده باشی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده باشد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده باشد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده باشیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده باشیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده باشید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده باشید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده باشند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده باشند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده باشم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده باشم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده باشی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده باشی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده باشد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده باشد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده باشیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده باشیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده باشید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده باشید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده باشند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده باشند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده باشم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده باشم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده باشی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده باشی', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده باشد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده باشد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده باشیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده باشیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده باشید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده باشید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا می اومده بوده باشند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا نمی اومده بوده باشند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا بیایم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیای', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیای', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیاید', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاید', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیاییم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیاییم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیایید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا بیایند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا نیایند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده باشم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده باشم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده باش', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده باش', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده باشد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده باشد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده باشیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده باشیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده باشید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده باشید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده باشند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده باشند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده باشم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده باشم', '427', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده باش', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده باش', '427', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده باشد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده باشد', '427', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده باشیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده باشیم', '427', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده باشید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده باشید', '427', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بوده باشند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا نیاومده بوده باشند', '427', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آوردم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوردم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آوردی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوردی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آوردیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوردیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آوردید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوردید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آوردند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوردند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان می آوردم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوردم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آوردی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوردی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آوردیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوردیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آوردید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوردید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آوردند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوردند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به زبان می آوردم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به زبان می آوردی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به زبان می آورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به زبان می آوردیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به زبان می آوردید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به زبان می آوردند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده ام', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده ام', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده ای', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده ای', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده ', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده ', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده است', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده است', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده ایم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده ایم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده اید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده اید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده اند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده اند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده ام', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده ام', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده ای', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده ای', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده ', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده ', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده است', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده است', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده ایم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده ایم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده اید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده اید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده اند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده اند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به زبان می آورده ام', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به زبان می آورده ای', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به زبان می آورده ', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به زبان می آورده است', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به زبان می آورده ایم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به زبان می آورده اید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به زبان می آورده اند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بودم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان نیاورده بودم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده بودی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان نیاورده بودی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده بود', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان نیاورده بود', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده بودیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان نیاورده بودیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده بودید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان نیاورده بودید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده بودند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان نیاورده بودند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان می آورده بودم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بودم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بودی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بودی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بود', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بود', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بودیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بودیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بودید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بودید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بودند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بودند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به زبان می آورده بودم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به زبان می آورده بودی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به زبان می آورده بود', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به زبان می آورده بودیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به زبان می آورده بودید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به زبان می آورده بودند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده ام', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده ام', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده ای', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده ای', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده ', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده ', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده است', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده است', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده ایم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده ایم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده اید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده اید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده اند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده اند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده ام', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده ام', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده ای', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده ای', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده ', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده ', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده است', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده است', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده ایم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده ایم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده اید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده اید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده اند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده اند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به زبان می آورده بوده ام', '428', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به زبان می آورده بوده ای', '428', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به زبان می آورده بوده ', '428', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به زبان می آورده بوده است', '428', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به زبان می آورده بوده ایم', '428', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به زبان می آورده بوده اید', '428', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به زبان می آورده بوده اند', '428', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آوری', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوری', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آوریم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوریم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان می آورم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آوری', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوری', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آوریم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوریم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به زبان می آورم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به زبان می آوری', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به زبان می آورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به زبان می آوریم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به زبان می آورید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به زبان می آورند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان خواهم آورد', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نخواهم آورد', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان خواهی آورد', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نخواهی آورد', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان خواهد آورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نخواهد آورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان خواهیم آورد', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نخواهیم آورد', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان خواهید آورد', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نخواهید آورد', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان خواهند آورد', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نخواهند آورد', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاوری', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوری', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاوریم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوریم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده باشم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده باشم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده باشم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده باشی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده باشی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده باشد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده باشد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده باشیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده باشیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده باشید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده باشید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده باشند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده باشند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده باشم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده باشم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده باشی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده باشی', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده باشد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده باشد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده باشیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده باشیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده باشید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده باشید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده باشند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده باشند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان بیاورم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاور', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاور', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاوریم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوریم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده باشم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باش', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باش', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشم', '428', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باش', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باش', '428', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشد', '428', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشیم', '428', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشید', '428', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشند', '428', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آوردم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوردم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آوردی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوردی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آوردیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوردیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آوردید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوردید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آوردند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوردند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان می آوردم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوردم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آوردی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوردی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آوردیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوردیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آوردید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوردید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آوردند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوردند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به زبان می آوردم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به زبان می آوردی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به زبان می آورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به زبان می آوردیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به زبان می آوردید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به زبان می آوردند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده ام', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده ام', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده ای', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده ای', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده ', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده ', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده است', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده است', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده ایم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده ایم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده اید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده اید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده اند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده اند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده ام', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده ام', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده ای', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده ای', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده ', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده ', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده است', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده است', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده ایم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده ایم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده اید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده اید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده اند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده اند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به زبان می آورده ام', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به زبان می آورده ای', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به زبان می آورده ', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به زبان می آورده است', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به زبان می آورده ایم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به زبان می آورده اید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به زبان می آورده اند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بودم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان نیاورده بودم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده بودی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان نیاورده بودی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده بود', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان نیاورده بود', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده بودیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان نیاورده بودیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده بودید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان نیاورده بودید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده بودند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان نیاورده بودند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان می آورده بودم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بودم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بودی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بودی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بود', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بود', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بودیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بودیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بودید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بودید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بودند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بودند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به زبان می آورده بودم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به زبان می آورده بودی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به زبان می آورده بود', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به زبان می آورده بودیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به زبان می آورده بودید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به زبان می آورده بودند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده ام', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده ام', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده ای', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده ای', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده ', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده ', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده است', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده است', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده ایم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده ایم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده اید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده اید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده اند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده اند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده ام', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده ام', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده ای', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده ای', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده ', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده ', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده است', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده است', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده ایم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده ایم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده اید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده اید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده اند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده اند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به زبان می آورده بوده ام', '429', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به زبان می آورده بوده ای', '429', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به زبان می آورده بوده ', '429', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به زبان می آورده بوده است', '429', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به زبان می آورده بوده ایم', '429', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به زبان می آورده بوده اید', '429', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به زبان می آورده بوده اند', '429', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آوری', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوری', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آوریم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوریم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان می آورم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آوری', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوری', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آوریم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آوریم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به زبان می آورم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به زبان می آوری', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به زبان می آورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به زبان می آوریم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به زبان می آورید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به زبان می آورند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان خواهم آورد', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نخواهم آورد', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان خواهی آورد', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نخواهی آورد', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان خواهد آورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نخواهد آورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان خواهیم آورد', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نخواهیم آورد', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان خواهید آورد', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نخواهید آورد', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان خواهند آورد', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نخواهند آورد', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاوری', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوری', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاوریم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوریم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده باشم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده باشم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده باشم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده باشی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده باشی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده باشد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده باشد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده باشیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده باشیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده باشید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده باشید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده باشند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده باشند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده باشم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده باشم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده باشی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده باشی', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده باشد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده باشد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده باشیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده باشیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده باشید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده باشید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان می آورده بوده باشند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان نمی آورده بوده باشند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان بیاورم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاور', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاور', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاوریم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاوریم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان بیاورند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان نیاورند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده باشم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باش', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باش', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده باشند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده باشند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشم', '429', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باش', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باش', '429', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشد', '429', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشیم', '429', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشید', '429', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بوده باشند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان نیاورده بوده باشند', '429', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رساندم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرساندم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رساندی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرساندی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رساندیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرساندیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رساندید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرساندید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رساندند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرساندند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا می رساندم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رساندم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رساندی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رساندی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رساندیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رساندیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رساندید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رساندید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رساندند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رساندند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سزا می رساندم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سزا می رساندی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سزا می رساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سزا می رساندیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سزا می رساندید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سزا می رساندند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده ام', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده ام', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده ای', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده ای', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده ', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده ', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده است', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده است', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده ایم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده ایم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده اید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده اید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده اند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده اند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده ام', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده ام', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده ای', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده ای', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده ', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده ', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده است', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده است', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده ایم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده ایم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده اید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده اید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده اند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده اند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سزا می رسانده ام', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سزا می رسانده ای', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سزا می رسانده ', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سزا می رسانده است', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سزا می رسانده ایم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سزا می رسانده اید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سزا می رسانده اند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بودم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسانده بودم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده بودی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسانده بودی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده بود', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسانده بود', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده بودیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسانده بودیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده بودید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسانده بودید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده بودند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسانده بودند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا می رسانده بودم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بودم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بودی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بودی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بود', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بود', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بودیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بودیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بودید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بودید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بودند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بودند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سزا می رسانده بودم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سزا می رسانده بودی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سزا می رسانده بود', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سزا می رسانده بودیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سزا می رسانده بودید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سزا می رسانده بودند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده ام', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده ام', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده ای', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده ای', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده ', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده ', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده است', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده است', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده ایم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده ایم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده اید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده اید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده اند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده اند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده ام', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده ام', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده ای', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده ای', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده ', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده ', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده است', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده است', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده ایم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده ایم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده اید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده اید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده اند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده اند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سزا می رسانده بوده ام', '430', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سزا می رسانده بوده ای', '430', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سزا می رسانده بوده ', '430', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سزا می رسانده بوده است', '430', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سزا می رسانده بوده ایم', '430', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سزا می رسانده بوده اید', '430', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سزا می رسانده بوده اند', '430', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسانم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا می رسانم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به سزا می رسانم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به سزا می رسانی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به سزا می رساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به سزا می رسانیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به سزا می رسانید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به سزا می رسانند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا خواهم رساند', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهم رساند', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهی رساند', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهی رساند', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهد رساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهد رساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهیم رساند', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهیم رساند', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهید رساند', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهید رساند', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهند رساند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهند رساند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسانم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسانی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسانیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسانید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسانند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده باشم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده باشم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده باشی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده باشی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده باشد', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده باشد', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده باشیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده باشیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده باشید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده باشید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده باشند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده باشند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده باشم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده باشم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده باشی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده باشی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده باشد', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده باشد', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده باشیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده باشیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده باشید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده باشید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده باشند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده باشند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده باشم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده باشم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده باشی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده باشی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده باشد', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده باشد', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده باشیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده باشیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده باشید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده باشید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده باشند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده باشند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده باشم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده باشم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده باشی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده باشی', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده باشد', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده باشد', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده باشیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده باشیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده باشید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده باشید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسانده بوده باشند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسانده بوده باشند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا برسانم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسان', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسان', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرساند', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسانیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسانید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسانند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسانند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده باشم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده باشم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده باش', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده باش', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده باشد', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده باشد', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده باشیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده باشیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده باشید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده باشید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده باشند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده باشند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده باشم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده باشم', '430', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده باش', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده باش', '430', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده باشد', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده باشد', '430', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده باشیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده باشیم', '430', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده باشید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده باشید', '430', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بوده باشند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسانده بوده باشند', '430', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسوندم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسوندم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسوندی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسوندی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسوندیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسوندیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسوندید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسوندید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسوندند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسوندند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا می رسوندم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسوندم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسوندی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسوندی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسوندیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسوندیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسوندید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسوندید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسوندند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسوندند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سزا می رسوندم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سزا می رسوندی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سزا می رسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سزا می رسوندیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سزا می رسوندید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سزا می رسوندند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده ام', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده ام', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده ای', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده ای', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده ', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده ', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده است', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده است', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده ایم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده ایم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده اید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده اید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده اند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده اند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده ام', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده ام', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده ای', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده ای', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده ', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده ', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده است', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده است', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده ایم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده ایم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده اید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده اید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده اند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده اند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سزا می رسونده ام', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سزا می رسونده ای', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سزا می رسونده ', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سزا می رسونده است', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سزا می رسونده ایم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سزا می رسونده اید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سزا می رسونده اند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بودم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسونده بودم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده بودی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسونده بودی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده بود', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسونده بود', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده بودیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسونده بودیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده بودید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسونده بودید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده بودند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسونده بودند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا می رسونده بودم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بودم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بودی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بودی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بود', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بود', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بودیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بودیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بودید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بودید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بودند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بودند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سزا می رسونده بودم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سزا می رسونده بودی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سزا می رسونده بود', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سزا می رسونده بودیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سزا می رسونده بودید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سزا می رسونده بودند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده ام', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده ام', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده ای', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده ای', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده ', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده ', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده است', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده است', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده ایم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده ایم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده اید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده اید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده اند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده اند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده ام', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده ام', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده ای', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده ای', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده ', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده ', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده است', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده است', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده ایم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده ایم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده اید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده اید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده اند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده اند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سزا می رسونده بوده ام', '431', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سزا می رسونده بوده ای', '431', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سزا می رسونده بوده ', '431', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سزا می رسونده بوده است', '431', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سزا می رسونده بوده ایم', '431', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سزا می رسونده بوده اید', '431', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سزا می رسونده بوده اند', '431', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسونم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا می رسونم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به سزا می رسونم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به سزا می رسونی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به سزا می رسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به سزا می رسونیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به سزا می رسونید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به سزا می رسونند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا خواهم رسوند', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهم رسوند', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهی رسوند', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهی رسوند', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهد رسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهد رسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهیم رسوند', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهیم رسوند', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهید رسوند', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهید رسوند', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهند رسوند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهند رسوند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسونم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسونی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسونیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسونید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسونند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده باشم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده باشم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده باشی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده باشی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده باشد', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده باشد', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده باشیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده باشیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده باشید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده باشید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده باشند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده باشند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده باشم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده باشم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده باشی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده باشی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده باشد', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده باشد', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده باشیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده باشیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده باشید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده باشید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده باشند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده باشند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده باشم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده باشم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده باشی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده باشی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده باشد', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده باشد', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده باشیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده باشیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده باشید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده باشید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده باشند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده باشند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده باشم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده باشم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده باشی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده باشی', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده باشد', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده باشد', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده باشیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده باشیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده باشید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده باشید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسونده بوده باشند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسونده بوده باشند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا برسونم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسون', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسون', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسوند', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسونیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسونید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسونند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسونند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده باشم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده باشم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده باش', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده باش', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده باشد', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده باشد', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده باشیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده باشیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده باشید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده باشید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده باشند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده باشند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده باشم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده باشم', '431', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده باش', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده باش', '431', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده باشد', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده باشد', '431', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده باشیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده باشیم', '431', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده باشید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده باشید', '431', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بوده باشند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسونده بوده باشند', '431', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیدم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسیدم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیدی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسیدی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسید', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسید', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیدیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسیدیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیدید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسیدید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیدند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسیدند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا می رسیدم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیدم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیدی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیدی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسید', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسید', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیدیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیدیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیدید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیدید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیدند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیدند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سزا می رسیدم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سزا می رسیدی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سزا می رسید', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سزا می رسیدیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سزا می رسیدید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سزا می رسیدند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده ام', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده ام', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده ای', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده ای', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده ', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده ', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده است', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده است', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده ایم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده ایم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده اید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده اید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده اند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده اند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده ام', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده ام', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده ای', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده ای', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده ', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده ', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده است', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده است', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده ایم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده ایم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده اید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده اید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده اند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده اند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سزا می رسیده ام', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سزا می رسیده ای', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سزا می رسیده ', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سزا می رسیده است', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سزا می رسیده ایم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سزا می رسیده اید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سزا می رسیده اند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بودم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسیده بودم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده بودی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسیده بودی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده بود', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسیده بود', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده بودیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسیده بودیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده بودید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسیده بودید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده بودند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا نرسیده بودند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا می رسیده بودم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بودم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بودی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بودی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بود', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بود', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بودیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بودیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بودید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بودید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بودند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بودند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سزا می رسیده بودم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سزا می رسیده بودی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سزا می رسیده بود', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سزا می رسیده بودیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سزا می رسیده بودید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سزا می رسیده بودند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده ام', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده ام', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده ای', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده ای', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده ', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده ', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده است', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده است', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده ایم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده ایم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده اید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده اید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده اند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده اند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده ام', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده ام', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده ای', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده ای', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده ', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده ', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده است', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده است', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده ایم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده ایم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده اید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده اید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده اند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده اند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سزا می رسیده بوده ام', '432', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سزا می رسیده بوده ای', '432', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سزا می رسیده بوده ', '432', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سزا می رسیده بوده است', '432', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سزا می رسیده بوده ایم', '432', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سزا می رسیده بوده اید', '432', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سزا می رسیده بوده اند', '432', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا می رسم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به سزا می رسم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به سزا می رسی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به سزا می رسد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به سزا می رسیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به سزا می رسید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به سزا می رسند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا خواهم رسید', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهم رسید', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهی رسید', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهی رسید', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهد رسید', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهد رسید', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهیم رسید', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهیم رسید', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهید رسید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهید رسید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا خواهند رسید', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نخواهند رسید', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده باشم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده باشم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده باشی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده باشی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده باشد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده باشد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده باشیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده باشیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده باشید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده باشید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده باشند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده باشند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده باشم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده باشم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده باشی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده باشی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده باشد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده باشد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده باشیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده باشیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده باشید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده باشید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده باشند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده باشند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده باشم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده باشم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده باشی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده باشی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده باشد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده باشد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده باشیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده باشیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده باشید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده باشید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده باشند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده باشند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده باشم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده باشم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده باشی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده باشی', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده باشد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده باشد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده باشیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده باشیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده باشید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده باشید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا می رسیده بوده باشند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا نمی رسیده بوده باشند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا برسم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برس', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرس', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا برسند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا نرسند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده باشم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده باشم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده باش', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده باش', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده باشد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده باشد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده باشیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده باشیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده باشید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده باشید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده باشند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده باشند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده باشم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده باشم', '432', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده باش', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده باش', '432', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده باشد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده باشد', '432', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده باشیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده باشیم', '432', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده باشید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده باشید', '432', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بوده باشند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا نرسیده بوده باشند', '432', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفتم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرفتم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفتی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرفتی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفت', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرفت', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفتیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرفتیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفتید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرفتید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفتند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرفتند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر می رفتم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفتم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفتی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفتی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفت', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفت', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفتیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفتیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفتید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفتید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفتند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفتند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سفر می رفتم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سفر می رفتی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سفر می رفت', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سفر می رفتیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سفر می رفتید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سفر می رفتند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سفر رفته ام', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته ام', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته ای', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته ای', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته ', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته ', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته است', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته است', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته ایم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته ایم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته اید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته اید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته اند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته اند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته ام', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته ام', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته ای', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته ای', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته ', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته ', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته است', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته است', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته ایم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته ایم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته اید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته اید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته اند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته اند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سفر می رفته ام', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سفر می رفته ای', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سفر می رفته ', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سفر می رفته است', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سفر می رفته ایم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سفر می رفته اید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سفر می رفته اند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بودم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر نرفته بودم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته بودی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر نرفته بودی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته بود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر نرفته بود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته بودیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر نرفته بودیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته بودید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر نرفته بودید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته بودند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر نرفته بودند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر می رفته بودم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بودم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بودی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بودی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بودیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بودیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بودید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بودید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بودند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بودند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سفر می رفته بودم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سفر می رفته بودی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سفر می رفته بود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سفر می رفته بودیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سفر می رفته بودید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سفر می رفته بودند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده ام', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده ام', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده ای', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده ای', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده ', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده ', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده است', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده است', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده ایم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده ایم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده اید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده اید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده اند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده اند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده ام', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده ام', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده ای', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده ای', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده ', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده ', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده است', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده است', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده ایم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده ایم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده اید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده اید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده اند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده اند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سفر می رفته بوده ام', '433', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سفر می رفته بوده ای', '433', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سفر می رفته بوده ', '433', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سفر می رفته بوده است', '433', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سفر می رفته بوده ایم', '433', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سفر می رفته بوده اید', '433', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سفر می رفته بوده اند', '433', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سفر روم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نروم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر روی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نروی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رویم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرویم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر روید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نروید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر روند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نروند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر می روم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی روم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می روی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی روی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رویم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رویم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می روید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی روید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می روند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی روند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به سفر می روم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به سفر می روی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به سفر می رود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به سفر می رویم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به سفر می روید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به سفر می روند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سفر خواهم رفت', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نخواهم رفت', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر خواهی رفت', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نخواهی رفت', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر خواهد رفت', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نخواهد رفت', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر خواهیم رفت', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نخواهیم رفت', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر خواهید رفت', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نخواهید رفت', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر خواهند رفت', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نخواهند رفت', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر بروم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نروم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر بروی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نروی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر برود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر برویم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرویم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر بروید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نروید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر بروند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نروند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته باشم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته باشم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته باشی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته باشی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته باشد', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته باشد', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته باشیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته باشیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته باشید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته باشید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته باشند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته باشند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته باشم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته باشم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته باشی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته باشی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته باشد', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته باشد', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته باشیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته باشیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته باشید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته باشید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته باشند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته باشند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده باشم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده باشم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده باشی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده باشی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده باشد', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده باشد', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده باشیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده باشیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده باشید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده باشید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده باشند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده باشند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده باشم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده باشم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده باشی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده باشی', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده باشد', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده باشد', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده باشیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده باشیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده باشید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده باشید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر می رفته بوده باشند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر نمی رفته بوده باشند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر بروم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نروم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر برو', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرو', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر برود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرود', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر برویم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نرویم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر بروید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نروید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر بروند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر نروند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته باشم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته باشم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته باش', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته باش', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته باشد', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته باشد', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته باشیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته باشیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته باشید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته باشید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته باشند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته باشند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده باشم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده باشم', '433', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده باش', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده باش', '433', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده باشد', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده باشد', '433', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده باشیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده باشیم', '433', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده باشید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده باشید', '433', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بوده باشند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر نرفته بوده باشند', '433', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستادم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستادم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستادی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستادی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستاد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستادیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستادیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستادید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستادید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستادند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستادند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف می ایستادم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستادم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستادی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستادی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستادیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستادیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستادید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستادید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستادند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستادند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به صف می ایستادم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به صف می ایستادی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به صف می ایستاد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به صف می ایستادیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به صف می ایستادید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به صف می ایستادند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده ام', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده ام', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده ای', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده ای', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده ', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده ', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده است', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده است', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده ایم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده ایم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده اید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده اید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده اند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده اند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده ام', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده ام', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده ای', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده ای', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده ', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده ', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده است', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده است', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده ایم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده ایم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده اید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده اید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده اند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده اند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به صف می ایستاده ام', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به صف می ایستاده ای', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به صف می ایستاده ', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به صف می ایستاده است', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به صف می ایستاده ایم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به صف می ایستاده اید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به صف می ایستاده اند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بودم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف نیایستاده بودم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده بودی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف نیایستاده بودی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده بود', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف نیایستاده بود', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده بودیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف نیایستاده بودیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده بودید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف نیایستاده بودید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده بودند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف نیایستاده بودند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف می ایستاده بودم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بودم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بودی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بودی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بود', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بود', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بودیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بودیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بودید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بودید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بودند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بودند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به صف می ایستاده بودم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به صف می ایستاده بودی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به صف می ایستاده بود', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به صف می ایستاده بودیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به صف می ایستاده بودید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به صف می ایستاده بودند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده ام', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده ام', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده ای', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده ای', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده ', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده ', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده است', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده است', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده ایم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده ایم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده اید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده اید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده اند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده اند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده ام', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده ام', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده ای', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده ای', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده ', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده ', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده است', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده است', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده ایم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده ایم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده اید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده اید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده اند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده اند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به صف می ایستاده بوده ام', '434', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به صف می ایستاده بوده ای', '434', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به صف می ایستاده بوده ', '434', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به صف می ایستاده بوده است', '434', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به صف می ایستاده بوده ایم', '434', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به صف می ایستاده بوده اید', '434', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به صف می ایستاده بوده اند', '434', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف می ایستم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به صف می ایستم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به صف می ایستی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به صف می ایستد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به صف می ایستیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به صف می ایستید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به صف می ایستند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف خواهم ایستاد', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نخواهم ایستاد', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف خواهی ایستاد', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نخواهی ایستاد', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف خواهد ایستاد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نخواهد ایستاد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف خواهیم ایستاد', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نخواهیم ایستاد', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف خواهید ایستاد', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نخواهید ایستاد', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف خواهند ایستاد', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نخواهند ایستاد', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده باشم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده باشم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده باشی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده باشی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده باشد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده باشد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده باشیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده باشیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده باشید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده باشید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده باشند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده باشند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده باشم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده باشم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده باشی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده باشی', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده باشد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده باشد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده باشیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده باشیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده باشید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده باشید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده باشند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده باشند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف بیایستم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایست', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایست', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باش', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باش', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشم', '434', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باش', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باش', '434', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشد', '434', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشیم', '434', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشید', '434', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشند', '434', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستادم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستادم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستادی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستادی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستاد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستادیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستادیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستادید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستادید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستادند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستادند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف می ایستادم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستادم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستادی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستادی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستادیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستادیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستادید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستادید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستادند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستادند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به صف می ایستادم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به صف می ایستادی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به صف می ایستاد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به صف می ایستادیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به صف می ایستادید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به صف می ایستادند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده ام', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده ام', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده ای', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده ای', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده ', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده ', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده است', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده است', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده ایم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده ایم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده اید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده اید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده اند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده اند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده ام', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده ام', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده ای', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده ای', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده ', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده ', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده است', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده است', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده ایم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده ایم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده اید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده اید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده اند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده اند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به صف می ایستاده ام', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به صف می ایستاده ای', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به صف می ایستاده ', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به صف می ایستاده است', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به صف می ایستاده ایم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به صف می ایستاده اید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به صف می ایستاده اند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بودم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف نیایستاده بودم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده بودی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف نیایستاده بودی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده بود', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف نیایستاده بود', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده بودیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف نیایستاده بودیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده بودید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف نیایستاده بودید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده بودند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف نیایستاده بودند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف می ایستاده بودم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بودم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بودی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بودی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بود', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بود', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بودیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بودیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بودید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بودید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بودند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بودند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به صف می ایستاده بودم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به صف می ایستاده بودی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به صف می ایستاده بود', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به صف می ایستاده بودیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به صف می ایستاده بودید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به صف می ایستاده بودند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده ام', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده ام', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده ای', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده ای', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده ', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده ', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده است', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده است', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده ایم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده ایم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده اید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده اید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده اند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده اند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده ام', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده ام', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده ای', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده ای', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده ', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده ', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده است', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده است', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده ایم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده ایم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده اید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده اید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده اند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده اند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به صف می ایستاده بوده ام', '435', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به صف می ایستاده بوده ای', '435', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به صف می ایستاده بوده ', '435', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به صف می ایستاده بوده است', '435', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به صف می ایستاده بوده ایم', '435', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به صف می ایستاده بوده اید', '435', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به صف می ایستاده بوده اند', '435', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف می ایستم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به صف می ایستم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به صف می ایستی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به صف می ایستد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به صف می ایستیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به صف می ایستید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به صف می ایستند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف خواهم ایستاد', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نخواهم ایستاد', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف خواهی ایستاد', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نخواهی ایستاد', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف خواهد ایستاد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نخواهد ایستاد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف خواهیم ایستاد', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نخواهیم ایستاد', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف خواهید ایستاد', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نخواهید ایستاد', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف خواهند ایستاد', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نخواهند ایستاد', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده باشم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده باشم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده باشی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده باشی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده باشد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده باشد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده باشیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده باشیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده باشید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده باشید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده باشند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده باشند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده باشم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده باشم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده باشی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده باشی', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده باشد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده باشد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده باشیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده باشیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده باشید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده باشید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف می ایستاده بوده باشند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف نمی ایستاده بوده باشند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف بیایستم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایست', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایست', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف بیایستند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف نیایستند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باش', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باش', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده باشند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده باشند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشم', '435', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باش', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باش', '435', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشد', '435', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشیم', '435', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشید', '435', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بوده باشند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف نیایستاده بوده باشند', '435', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیدم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامیدم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیدی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامیدی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامید', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامید', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیدیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامیدیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیدید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامیدید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیدند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامیدند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول می انجامیدم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیدم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیدی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیدی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامید', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامید', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیدیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیدیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیدید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیدید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیدند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیدند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به طول می انجامیدم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به طول می انجامیدی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به طول می انجامید', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به طول می انجامیدیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به طول می انجامیدید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به طول می انجامیدند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده ام', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده ام', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده ای', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده ای', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده ', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده ', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده است', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده است', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده ایم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده ایم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده اید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده اید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده اند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده اند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده ام', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده ام', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده ای', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده ای', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده ', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده ', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده است', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده است', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده ایم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده ایم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده اید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده اید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده اند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده اند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به طول می انجامیده ام', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به طول می انجامیده ای', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به طول می انجامیده ', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به طول می انجامیده است', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به طول می انجامیده ایم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به طول می انجامیده اید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به طول می انجامیده اند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بودم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بودم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده بودی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بودی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده بود', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بود', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده بودیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بودیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده بودید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بودید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده بودند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بودند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول می انجامیده بودم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بودم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بودی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بودی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بود', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بود', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بودیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بودیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بودید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بودید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بودند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بودند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به طول می انجامیده بودم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به طول می انجامیده بودی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به طول می انجامیده بود', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به طول می انجامیده بودیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به طول می انجامیده بودید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به طول می انجامیده بودند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده ام', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده ام', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده ای', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده ای', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده ', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده ', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده است', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده است', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده ایم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده ایم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده اید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده اید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده اند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده اند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده ام', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده ام', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده ای', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده ای', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده ', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده ', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده است', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده است', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده ایم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده ایم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده اید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده اید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده اند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده اند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به طول می انجامیده بوده ام', '436', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به طول می انجامیده بوده ای', '436', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به طول می انجامیده بوده ', '436', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به طول می انجامیده بوده است', '436', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به طول می انجامیده بوده ایم', '436', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به طول می انجامیده بوده اید', '436', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به طول می انجامیده بوده اند', '436', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به طول انجامم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول می انجامم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به طول می انجامم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به طول می انجامی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به طول می انجامد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به طول می انجامیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به طول می انجامید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به طول می انجامند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به طول خواهم انجامید', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نخواهم انجامید', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول خواهی انجامید', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نخواهی انجامید', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول خواهد انجامید', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نخواهد انجامید', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول خواهیم انجامید', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نخواهیم انجامید', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول خواهید انجامید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نخواهید انجامید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول خواهند انجامید', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نخواهند انجامید', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول بیانجامم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول بیانجامی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول بیانجامد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول بیانجامیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول بیانجامید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول بیانجامند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده باشم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده باشم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده باشی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده باشی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده باشد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده باشد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده باشیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده باشیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده باشید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده باشید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده باشند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده باشند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده باشم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده باشم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده باشی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده باشی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده باشد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده باشد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده باشیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده باشیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده باشید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده باشید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده باشند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده باشند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده باشم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده باشم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده باشی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده باشی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده باشد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده باشد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده باشیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده باشیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده باشید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده باشید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده باشند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده باشند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده باشم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده باشم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده باشی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده باشی', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده باشد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده باشد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده باشیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده باشیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده باشید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده باشید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول می انجامیده بوده باشند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول نمی انجامیده بوده باشند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول بیانجامم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول بیانجام', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجام', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول بیانجامد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول بیانجامیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول بیانجامید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول بیانجامند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول نیانجامند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده باشم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده باشم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده باش', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده باش', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده باشد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده باشد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده باشیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده باشیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده باشید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده باشید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده باشند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده باشند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده باشم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده باشم', '436', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده باش', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده باش', '436', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده باشد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده باشد', '436', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده باشیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده باشیم', '436', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده باشید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده باشید', '436', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بوده باشند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول نیانجامیده بوده باشند', '436', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آوردم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوردم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آوردی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوردی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آوردیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوردیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آوردید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوردید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آوردند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوردند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل می آوردم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوردم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آوردی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوردی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آوردیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوردیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آوردید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوردید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آوردند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوردند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عمل می آوردم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عمل می آوردی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عمل می آورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عمل می آوردیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عمل می آوردید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عمل می آوردند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده ام', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده ام', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده ای', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده ای', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده ', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده ', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده است', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده است', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده ایم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده ایم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده اید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده اید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده اند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده اند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده ام', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده ام', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده ای', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده ای', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده ', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده ', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده است', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده است', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده ایم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده ایم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده اید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده اید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده اند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده اند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عمل می آورده ام', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عمل می آورده ای', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عمل می آورده ', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عمل می آورده است', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عمل می آورده ایم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عمل می آورده اید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عمل می آورده اند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بودم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل نیاورده بودم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده بودی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل نیاورده بودی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده بود', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل نیاورده بود', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده بودیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل نیاورده بودیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده بودید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل نیاورده بودید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده بودند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل نیاورده بودند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل می آورده بودم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بودم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بودی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بودی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بود', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بود', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بودیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بودیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بودید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بودید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بودند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بودند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عمل می آورده بودم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عمل می آورده بودی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عمل می آورده بود', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عمل می آورده بودیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عمل می آورده بودید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عمل می آورده بودند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده ام', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده ام', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده ای', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده ای', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده ', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده ', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده است', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده است', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده ایم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده ایم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده اید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده اید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده اند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده اند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده ام', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده ام', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده ای', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده ای', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده ', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده ', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده است', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده است', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده ایم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده ایم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده اید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده اید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده اند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده اند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عمل می آورده بوده ام', '437', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عمل می آورده بوده ای', '437', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عمل می آورده بوده ', '437', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عمل می آورده بوده است', '437', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عمل می آورده بوده ایم', '437', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عمل می آورده بوده اید', '437', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عمل می آورده بوده اند', '437', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آوری', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوری', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آوریم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوریم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل می آورم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آوری', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوری', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آوریم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوریم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به عمل می آورم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به عمل می آوری', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به عمل می آورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به عمل می آوریم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به عمل می آورید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به عمل می آورند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل خواهم آورد', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نخواهم آورد', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل خواهی آورد', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نخواهی آورد', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل خواهد آورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نخواهد آورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل خواهیم آورد', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نخواهیم آورد', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل خواهید آورد', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نخواهید آورد', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل خواهند آورد', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نخواهند آورد', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاوری', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوری', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاوریم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوریم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده باشم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده باشم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده باشم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده باشی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده باشی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده باشد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده باشد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده باشیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده باشیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده باشید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده باشید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده باشند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده باشند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده باشم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده باشم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده باشی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده باشی', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده باشد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده باشد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده باشیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده باشیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده باشید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده باشید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده باشند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده باشند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل بیاورم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاور', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاور', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاوریم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوریم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده باشم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باش', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باش', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشم', '437', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باش', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باش', '437', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشد', '437', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشیم', '437', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشید', '437', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشند', '437', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آوردم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوردم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آوردی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوردی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آوردیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوردیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آوردید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوردید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آوردند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوردند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل می آوردم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوردم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آوردی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوردی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آوردیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوردیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آوردید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوردید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آوردند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوردند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عمل می آوردم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عمل می آوردی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عمل می آورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عمل می آوردیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عمل می آوردید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عمل می آوردند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده ام', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده ام', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده ای', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده ای', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده ', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده ', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده است', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده است', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده ایم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده ایم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده اید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده اید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده اند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده اند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده ام', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده ام', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده ای', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده ای', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده ', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده ', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده است', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده است', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده ایم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده ایم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده اید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده اید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده اند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده اند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عمل می آورده ام', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عمل می آورده ای', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عمل می آورده ', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عمل می آورده است', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عمل می آورده ایم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عمل می آورده اید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عمل می آورده اند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بودم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل نیاورده بودم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده بودی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل نیاورده بودی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده بود', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل نیاورده بود', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده بودیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل نیاورده بودیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده بودید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل نیاورده بودید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده بودند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل نیاورده بودند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل می آورده بودم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بودم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بودی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بودی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بود', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بود', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بودیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بودیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بودید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بودید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بودند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بودند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عمل می آورده بودم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عمل می آورده بودی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عمل می آورده بود', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عمل می آورده بودیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عمل می آورده بودید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عمل می آورده بودند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده ام', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده ام', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده ای', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده ای', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده ', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده ', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده است', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده است', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده ایم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده ایم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده اید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده اید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده اند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده اند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده ام', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده ام', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده ای', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده ای', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده ', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده ', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده است', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده است', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده ایم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده ایم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده اید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده اید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده اند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده اند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عمل می آورده بوده ام', '438', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عمل می آورده بوده ای', '438', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عمل می آورده بوده ', '438', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عمل می آورده بوده است', '438', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عمل می آورده بوده ایم', '438', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عمل می آورده بوده اید', '438', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عمل می آورده بوده اند', '438', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آوری', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوری', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آوریم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوریم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل می آورم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آوری', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوری', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آوریم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آوریم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به عمل می آورم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به عمل می آوری', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به عمل می آورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به عمل می آوریم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به عمل می آورید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به عمل می آورند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل خواهم آورد', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نخواهم آورد', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل خواهی آورد', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نخواهی آورد', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل خواهد آورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نخواهد آورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل خواهیم آورد', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نخواهیم آورد', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل خواهید آورد', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نخواهید آورد', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل خواهند آورد', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نخواهند آورد', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاوری', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوری', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاوریم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوریم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده باشم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده باشم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده باشم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده باشی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده باشی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده باشد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده باشد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده باشیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده باشیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده باشید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده باشید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده باشند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده باشند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده باشم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده باشم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده باشی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده باشی', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده باشد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده باشد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده باشیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده باشیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده باشید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده باشید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل می آورده بوده باشند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل نمی آورده بوده باشند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل بیاورم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاور', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاور', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاوریم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاوریم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل بیاورند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل نیاورند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده باشم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باش', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باش', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده باشند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده باشند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشم', '438', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باش', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باش', '438', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشد', '438', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشیم', '438', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشید', '438', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بوده باشند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل نیاورده بوده باشند', '438', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفتم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگرفتم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفتی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگرفتی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفت', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگرفت', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفتیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگرفتیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفتید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگرفتید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفتند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگرفتند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده می گرفتم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفتم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفتی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفتی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفت', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفت', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفتیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفتیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفتید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفتید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفتند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفتند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عهده می گرفتم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عهده می گرفتی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عهده می گرفت', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عهده می گرفتیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عهده می گرفتید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عهده می گرفتند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته ام', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته ام', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته ای', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته ای', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته ', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته ', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته است', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته است', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته ایم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته ایم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته اید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته اید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته اند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته اند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته ام', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته ام', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته ای', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته ای', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته ', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته ', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته است', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته است', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته ایم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته ایم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته اید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته اید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته اند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته اند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عهده می گرفته ام', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عهده می گرفته ای', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عهده می گرفته ', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عهده می گرفته است', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عهده می گرفته ایم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عهده می گرفته اید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عهده می گرفته اند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بودم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده نگرفته بودم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته بودی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده نگرفته بودی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته بود', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده نگرفته بود', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته بودیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده نگرفته بودیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته بودید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده نگرفته بودید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته بودند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده نگرفته بودند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده می گرفته بودم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بودم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بودی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بودی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بود', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بود', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بودیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بودیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بودید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بودید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بودند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بودند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عهده می گرفته بودم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عهده می گرفته بودی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عهده می گرفته بود', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عهده می گرفته بودیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عهده می گرفته بودید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عهده می گرفته بودند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده ام', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده ام', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده ای', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده ای', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده ', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده ', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده است', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده است', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده ایم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده ایم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده اید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده اید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده اند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده اند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده ام', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده ام', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده ای', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده ای', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده ', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده ', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده است', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده است', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده ایم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده ایم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده اید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده اید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده اند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده اند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عهده می گرفته بوده ام', '439', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عهده می گرفته بوده ای', '439', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عهده می گرفته بوده ', '439', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عهده می گرفته بوده است', '439', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عهده می گرفته بوده ایم', '439', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عهده می گرفته بوده اید', '439', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عهده می گرفته بوده اند', '439', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گیرم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گیری', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیری', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گیرد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گیریم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیریم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گیرید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گیرند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده می گیرم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گیرم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گیری', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گیری', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گیرد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گیرد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گیریم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گیریم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گیرید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گیرید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گیرند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گیرند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به عهده می گیرم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به عهده می گیری', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به عهده می گیرد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به عهده می گیریم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به عهده می گیرید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به عهده می گیرند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده خواهم گرفت', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نخواهم گرفت', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده خواهی گرفت', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نخواهی گرفت', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده خواهد گرفت', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نخواهد گرفت', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده خواهیم گرفت', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نخواهیم گرفت', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده خواهید گرفت', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نخواهید گرفت', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده خواهند گرفت', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نخواهند گرفت', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیری', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیری', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیریم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیریم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته باشم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته باشم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته باشی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته باشی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته باشد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته باشد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته باشیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته باشیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته باشید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته باشید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته باشند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته باشند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده باشم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده باشم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده باشی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده باشی', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده باشد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده باشد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده باشیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده باشیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده باشید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده باشید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده باشند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده باشند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده بگیرم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیر', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیر', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیریم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیریم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باش', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باش', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشم', '439', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باش', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باش', '439', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشد', '439', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشیم', '439', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشید', '439', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشند', '439', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفتم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگرفتم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفتی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگرفتی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفت', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگرفت', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفتیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگرفتیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفتید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگرفتید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفتند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگرفتند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده می گرفتم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفتم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفتی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفتی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفت', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفت', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفتیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفتیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفتید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفتید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفتند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفتند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عهده می گرفتم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عهده می گرفتی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عهده می گرفت', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عهده می گرفتیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عهده می گرفتید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عهده می گرفتند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته ام', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته ام', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته ای', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته ای', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته ', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته ', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته است', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته است', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته ایم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته ایم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته اید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته اید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته اند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته اند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته ام', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته ام', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته ای', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته ای', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته ', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته ', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته است', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته است', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته ایم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته ایم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته اید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته اید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته اند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته اند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عهده می گرفته ام', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عهده می گرفته ای', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عهده می گرفته ', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عهده می گرفته است', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عهده می گرفته ایم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عهده می گرفته اید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عهده می گرفته اند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بودم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده نگرفته بودم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته بودی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده نگرفته بودی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته بود', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده نگرفته بود', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته بودیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده نگرفته بودیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته بودید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده نگرفته بودید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته بودند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده نگرفته بودند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده می گرفته بودم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بودم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بودی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بودی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بود', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بود', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بودیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بودیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بودید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بودید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بودند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بودند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عهده می گرفته بودم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عهده می گرفته بودی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عهده می گرفته بود', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عهده می گرفته بودیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عهده می گرفته بودید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عهده می گرفته بودند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده ام', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده ام', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده ای', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده ای', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده ', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده ', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده است', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده است', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده ایم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده ایم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده اید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده اید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده اند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده اند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده ام', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده ام', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده ای', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده ای', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده ', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده ', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده است', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده است', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده ایم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده ایم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده اید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده اید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده اند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده اند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عهده می گرفته بوده ام', '440', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عهده می گرفته بوده ای', '440', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عهده می گرفته بوده ', '440', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عهده می گرفته بوده است', '440', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عهده می گرفته بوده ایم', '440', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عهده می گرفته بوده اید', '440', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عهده می گرفته بوده اند', '440', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گیرم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گیری', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیری', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گیرد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گیریم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیریم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گیرید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گیرند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده می گیرم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گیرم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گیری', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گیری', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گیرد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گیرد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گیریم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گیریم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گیرید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گیرید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گیرند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گیرند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به عهده می گیرم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به عهده می گیری', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به عهده می گیرد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به عهده می گیریم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به عهده می گیرید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به عهده می گیرند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده خواهم گرفت', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نخواهم گرفت', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده خواهی گرفت', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نخواهی گرفت', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده خواهد گرفت', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نخواهد گرفت', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده خواهیم گرفت', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نخواهیم گرفت', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده خواهید گرفت', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نخواهید گرفت', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده خواهند گرفت', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نخواهند گرفت', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیری', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیری', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیریم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیریم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته باشم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته باشم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته باشی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته باشی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته باشد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته باشد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته باشیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته باشیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته باشید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته باشید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته باشند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته باشند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده باشم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده باشم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده باشی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده باشی', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده باشد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده باشد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده باشیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده باشیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده باشید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده باشید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده می گرفته بوده باشند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده نمی گرفته بوده باشند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده بگیرم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیر', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیر', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیریم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیریم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده بگیرند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده نگیرند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باش', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باش', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته باشند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته باشند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشم', '440', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باش', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باش', '440', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشد', '440', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشیم', '440', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشید', '440', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بوده باشند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده نگرفته بوده باشند', '440', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپردم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپردم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپردی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپردی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپردیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپردیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپردید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپردید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپردند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپردند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی می سپردم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپردم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپردی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپردی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپردیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپردیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپردید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپردید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپردند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپردند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به فراموشی می سپردم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به فراموشی می سپردی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به فراموشی می سپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به فراموشی می سپردیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به فراموشی می سپردید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به فراموشی می سپردند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده ام', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده ام', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده ای', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده ای', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده ', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده ', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده است', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده است', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده ایم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده ایم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده اید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده اید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده اند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده اند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده ام', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده ام', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده ای', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده ای', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده ', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده ', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده است', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده است', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده ایم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده ایم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده اید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده اید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده اند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده اند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به فراموشی می سپرده ام', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به فراموشی می سپرده ای', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به فراموشی می سپرده ', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به فراموشی می سپرده است', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به فراموشی می سپرده ایم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به فراموشی می سپرده اید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به فراموشی می سپرده اند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بودم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بودم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بودی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بودی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بود', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بود', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بودیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بودیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بودید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بودید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بودند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بودند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بودم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بودم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بودی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بودی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بود', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بود', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بودیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بودیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بودید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بودید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بودند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بودند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به فراموشی می سپرده بودم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به فراموشی می سپرده بودی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به فراموشی می سپرده بود', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به فراموشی می سپرده بودیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به فراموشی می سپرده بودید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به فراموشی می سپرده بودند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده ام', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده ام', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده ای', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده ای', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده ', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده ', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده است', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده است', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده ایم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده ایم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده اید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده اید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده اند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده اند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده ام', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده ام', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده ای', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده ای', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده ', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده ', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده است', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده است', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده ایم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده ایم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده اید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده اید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده اند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده اند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به فراموشی می سپرده بوده ام', '441', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به فراموشی می سپرده بوده ای', '441', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به فراموشی می سپرده بوده ', '441', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به فراموشی می سپرده بوده است', '441', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به فراموشی می سپرده بوده ایم', '441', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به فراموشی می سپرده بوده اید', '441', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به فراموشی می سپرده بوده اند', '441', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپری', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپری', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپریم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپریم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپری', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپری', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپریم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپریم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به فراموشی می سپرم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به فراموشی می سپری', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به فراموشی می سپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به فراموشی می سپریم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به فراموشی می سپرید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به فراموشی می سپرند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فراموشی خواهم سپرد', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نخواهم سپرد', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی خواهی سپرد', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نخواهی سپرد', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی خواهد سپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نخواهد سپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی خواهیم سپرد', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نخواهیم سپرد', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی خواهید سپرد', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نخواهید سپرد', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی خواهند سپرد', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نخواهند سپرد', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی بسپرم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی بسپری', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپری', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی بسپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی بسپریم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپریم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی بسپرید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی بسپرند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده باشم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده باشم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده باشی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده باشی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده باشد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده باشد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده باشیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده باشیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده باشید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده باشید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده باشند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده باشند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده باشم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده باشم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده باشی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده باشی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده باشد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده باشد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده باشیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده باشیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده باشید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده باشید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده باشند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده باشند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده باشم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده باشم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده باشی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده باشی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده باشد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده باشد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده باشیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده باشیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده باشید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده باشید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده باشند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده باشند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده باشم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده باشم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده باشی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده باشی', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده باشد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده باشد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده باشیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده باشیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده باشید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده باشید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی می سپرده بوده باشند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی نمی سپرده بوده باشند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی بسپرم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی بسپر', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپر', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی بسپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی بسپریم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپریم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی بسپرید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی بسپرند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده باشم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده باشم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده باش', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده باش', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده باشد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده باشد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده باشیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده باشیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده باشید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده باشید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده باشند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده باشند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده باشم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده باشم', '441', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده باش', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده باش', '441', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده باشد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده باشد', '441', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده باشیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده باشیم', '441', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده باشید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده باشید', '441', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بوده باشند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی نسپرده بوده باشند', '441', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفتم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفتم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفتی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفتی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفت', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفت', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفتیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفتیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفتید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفتید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفتند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفتند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفتم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفتم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفتی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفتی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفت', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفت', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفتیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفتیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفتید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفتید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفتند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفتند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به فروشگاه می رفتم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به فروشگاه می رفتی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به فروشگاه می رفت', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به فروشگاه می رفتیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به فروشگاه می رفتید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به فروشگاه می رفتند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته ام', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته ام', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته ای', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته ای', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته ', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته ', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته است', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته است', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته ایم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته ایم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته اید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته اید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته اند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته اند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته ام', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته ام', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته ای', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته ای', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته ', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته ', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته است', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته است', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته ایم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته ایم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته اید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته اید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته اند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته اند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به فروشگاه می رفته ام', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به فروشگاه می رفته ای', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به فروشگاه می رفته ', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به فروشگاه می رفته است', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به فروشگاه می رفته ایم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به فروشگاه می رفته اید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به فروشگاه می رفته اند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بودم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بودم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بودی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بودی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بودیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بودیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بودید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بودید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بودند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بودند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بودم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بودم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بودی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بودی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بودیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بودیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بودید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بودید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بودند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بودند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به فروشگاه می رفته بودم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به فروشگاه می رفته بودی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به فروشگاه می رفته بود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به فروشگاه می رفته بودیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به فروشگاه می رفته بودید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به فروشگاه می رفته بودند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده ام', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده ام', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده ای', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده ای', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده ', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده ', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده است', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده است', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده ایم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده ایم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده اید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده اید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده اند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده اند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده ام', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده ام', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده ای', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده ای', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده ', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده ', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده است', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده است', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده ایم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده ایم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده اید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده اید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده اند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده اند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به فروشگاه می رفته بوده ام', '442', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به فروشگاه می رفته بوده ای', '442', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به فروشگاه می رفته بوده ', '442', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به فروشگاه می رفته بوده است', '442', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به فروشگاه می رفته بوده ایم', '442', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به فروشگاه می رفته بوده اید', '442', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به فروشگاه می رفته بوده اند', '442', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فروشگاه روم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نروم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه روی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نروی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رویم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرویم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه روید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نروید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه روند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نروند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه می روم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی روم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می روی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی روی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رویم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رویم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می روید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی روید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می روند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی روند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به فروشگاه می روم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به فروشگاه می روی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به فروشگاه می رود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به فروشگاه می رویم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به فروشگاه می روید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به فروشگاه می روند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فروشگاه خواهم رفت', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نخواهم رفت', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه خواهی رفت', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نخواهی رفت', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه خواهد رفت', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نخواهد رفت', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه خواهیم رفت', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نخواهیم رفت', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه خواهید رفت', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نخواهید رفت', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه خواهند رفت', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نخواهند رفت', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه بروم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نروم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه بروی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نروی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه برود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه برویم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرویم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه بروید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نروید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه بروند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نروند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته باشم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته باشم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته باشی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته باشی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته باشد', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته باشد', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته باشیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته باشیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته باشید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته باشید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته باشند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته باشند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته باشم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته باشم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته باشی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته باشی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته باشد', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته باشد', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته باشیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته باشیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته باشید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته باشید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته باشند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته باشند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده باشم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده باشم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده باشی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده باشی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده باشد', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده باشد', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده باشیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده باشیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده باشید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده باشید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده باشند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده باشند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده باشم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده باشم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده باشی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده باشی', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده باشد', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده باشد', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده باشیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده باشیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده باشید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده باشید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه می رفته بوده باشند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نمی رفته بوده باشند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه بروم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نروم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه برو', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرو', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه برود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرود', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه برویم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نرویم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه بروید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نروید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه بروند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه نروند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته باشم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته باشم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته باش', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته باش', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته باشد', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته باشد', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته باشیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته باشیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته باشید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته باشید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته باشند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته باشند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده باشم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده باشم', '442', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده باش', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده باش', '442', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده باشد', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده باشد', '442', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده باشیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده باشیم', '442', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده باشید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده باشید', '442', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بوده باشند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه نرفته بوده باشند', '442', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بستم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبستم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بستی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبستی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بست', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبست', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بستیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبستیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بستید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبستید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بستند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبستند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک می بستم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بستم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بستی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بستی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بست', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بست', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بستیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بستیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بستید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بستید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بستند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بستند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به فلک می بستم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به فلک می بستی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به فلک می بست', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به فلک می بستیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به فلک می بستید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به فلک می بستند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فلک بسته ام', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته ام', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته ای', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته ای', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته ', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته ', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته است', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته است', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته ایم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته ایم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته اید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته اید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته اند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته اند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته ام', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته ام', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته ای', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته ای', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته ', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته ', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته است', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته است', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته ایم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته ایم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته اید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته اید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته اند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته اند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به فلک می بسته ام', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به فلک می بسته ای', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به فلک می بسته ', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به فلک می بسته است', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به فلک می بسته ایم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به فلک می بسته اید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به فلک می بسته اند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بودم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک نبسته بودم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته بودی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک نبسته بودی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته بود', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک نبسته بود', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته بودیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک نبسته بودیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته بودید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک نبسته بودید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته بودند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک نبسته بودند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک می بسته بودم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بودم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بودی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بودی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بود', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بود', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بودیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بودیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بودید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بودید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بودند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بودند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به فلک می بسته بودم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به فلک می بسته بودی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به فلک می بسته بود', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به فلک می بسته بودیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به فلک می بسته بودید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به فلک می بسته بودند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده ام', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده ام', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده ای', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده ای', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده ', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده ', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده است', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده است', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده ایم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده ایم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده اید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده اید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده اند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده اند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده ام', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده ام', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده ای', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده ای', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده ', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده ', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده است', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده است', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده ایم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده ایم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده اید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده اید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده اند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده اند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به فلک می بسته بوده ام', '443', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به فلک می بسته بوده ای', '443', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به فلک می بسته بوده ', '443', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به فلک می بسته بوده است', '443', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به فلک می بسته بوده ایم', '443', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به فلک می بسته بوده اید', '443', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به فلک می بسته بوده اند', '443', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فلک بندم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک می بندم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بندم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بندی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بندی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بندد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بندد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بندیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بندیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بندید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بندید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بندند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بندند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به فلک می بندم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به فلک می بندی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به فلک می بندد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به فلک می بندیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به فلک می بندید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به فلک می بندند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فلک خواهم بست', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نخواهم بست', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک خواهی بست', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نخواهی بست', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک خواهد بست', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نخواهد بست', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک خواهیم بست', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نخواهیم بست', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک خواهید بست', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نخواهید بست', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک خواهند بست', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نخواهند بست', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته باشم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته باشم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته باشی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته باشی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته باشد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته باشد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته باشیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته باشیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته باشید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته باشید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته باشند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته باشند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته باشم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته باشم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته باشی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته باشی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته باشد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته باشد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته باشیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته باشیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته باشید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته باشید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته باشند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته باشند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده باشم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده باشم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده باشی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده باشی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده باشد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده باشد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده باشیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده باشیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده باشید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده باشید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده باشند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده باشند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده باشم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده باشم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده باشی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده باشی', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده باشد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده باشد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده باشیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده باشیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده باشید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده باشید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک می بسته بوده باشند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک نمی بسته بوده باشند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بندم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بند', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبند', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بندند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک نبندند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته باشم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته باشم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته باش', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته باش', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته باشد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته باشد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته باشیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته باشیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته باشید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته باشید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته باشند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته باشند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده باشم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده باشم', '443', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده باش', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده باش', '443', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده باشد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده باشد', '443', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده باشیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده باشیم', '443', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده باشید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده باشید', '443', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بوده باشند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک نبسته بوده باشند', '443', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رساندم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرساندم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رساندی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرساندی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رساندیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرساندیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رساندید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرساندید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رساندند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرساندند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل می رساندم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رساندم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رساندی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رساندی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رساندیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رساندیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رساندید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رساندید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رساندند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رساندند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به قتل می رساندم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به قتل می رساندی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به قتل می رساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به قتل می رساندیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به قتل می رساندید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به قتل می رساندند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده ام', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده ام', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده ای', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده ای', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده ', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده ', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده است', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده است', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده ایم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده ایم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده اید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده اید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده اند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده اند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده ام', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده ام', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده ای', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده ای', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده ', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده ', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده است', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده است', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده ایم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده ایم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده اید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده اید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده اند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده اند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به قتل می رسانده ام', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به قتل می رسانده ای', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به قتل می رسانده ', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به قتل می رسانده است', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به قتل می رسانده ایم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به قتل می رسانده اید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به قتل می رسانده اند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بودم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل نرسانده بودم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده بودی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل نرسانده بودی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده بود', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل نرسانده بود', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده بودیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل نرسانده بودیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده بودید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل نرسانده بودید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده بودند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل نرسانده بودند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل می رسانده بودم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بودم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بودی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بودی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بود', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بود', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بودیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بودیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بودید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بودید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بودند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بودند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به قتل می رسانده بودم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به قتل می رسانده بودی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به قتل می رسانده بود', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به قتل می رسانده بودیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به قتل می رسانده بودید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به قتل می رسانده بودند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده ام', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده ام', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده ای', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده ای', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده ', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده ', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده است', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده است', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده ایم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده ایم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده اید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده اید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده اند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده اند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده ام', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده ام', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده ای', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده ای', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده ', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده ', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده است', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده است', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده ایم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده ایم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده اید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده اید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده اند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده اند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به قتل می رسانده بوده ام', '444', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به قتل می رسانده بوده ای', '444', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به قتل می رسانده بوده ', '444', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به قتل می رسانده بوده است', '444', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به قتل می رسانده بوده ایم', '444', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به قتل می رسانده بوده اید', '444', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به قتل می رسانده بوده اند', '444', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به قتل رسانم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل می رسانم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به قتل می رسانم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به قتل می رسانی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به قتل می رساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به قتل می رسانیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به قتل می رسانید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به قتل می رسانند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به قتل خواهم رساند', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نخواهم رساند', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل خواهی رساند', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نخواهی رساند', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل خواهد رساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نخواهد رساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل خواهیم رساند', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نخواهیم رساند', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل خواهید رساند', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نخواهید رساند', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل خواهند رساند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نخواهند رساند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل برسانم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل برسانی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل برساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل برسانیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل برسانید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل برسانند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده باشم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده باشم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده باشی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده باشی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده باشد', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده باشد', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده باشیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده باشیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده باشید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده باشید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده باشند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده باشند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده باشم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده باشم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده باشی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده باشی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده باشد', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده باشد', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده باشیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده باشیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده باشید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده باشید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده باشند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده باشند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده باشم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده باشم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده باشی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده باشی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده باشد', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده باشد', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده باشیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده باشیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده باشید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده باشید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده باشند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده باشند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده باشم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده باشم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده باشی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده باشی', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده باشد', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده باشد', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده باشیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده باشیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده باشید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده باشید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل می رسانده بوده باشند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل نمی رسانده بوده باشند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل برسانم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل برسان', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسان', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل برساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرساند', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل برسانیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل برسانید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل برسانند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل نرسانند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده باشم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده باشم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده باش', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده باش', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده باشد', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده باشد', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده باشیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده باشیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده باشید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده باشید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده باشند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده باشند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده باشم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده باشم', '444', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده باش', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده باش', '444', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده باشد', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده باشد', '444', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده باشیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده باشیم', '444', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده باشید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده باشید', '444', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بوده باشند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل نرسانده بوده باشند', '444', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شدم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشدم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شدی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشدی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شدیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشدیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شدید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشدید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شدند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشدند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شدم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شدم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شدی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شدی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شدیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شدیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شدید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شدید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شدند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شدند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کسی یا چیزی عاشق می شدم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کسی یا چیزی عاشق می شدی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کسی یا چیزی عاشق می شد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کسی یا چیزی عاشق می شدیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کسی یا چیزی عاشق می شدید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کسی یا چیزی عاشق می شدند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده ام', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده ام', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده ای', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده ای', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده ', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده ', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده است', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده است', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده ایم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده ایم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده اید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده اید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده اند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده اند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده ام', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده ام', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده ای', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده ای', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده ', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده ', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده است', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده است', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده ایم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده ایم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده اید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده اید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده اند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده اند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کسی یا چیزی عاشق می شده ام', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کسی یا چیزی عاشق می شده ای', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کسی یا چیزی عاشق می شده ', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کسی یا چیزی عاشق می شده است', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کسی یا چیزی عاشق می شده ایم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کسی یا چیزی عاشق می شده اید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کسی یا چیزی عاشق می شده اند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بودم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بودم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بودی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بودی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بودیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بودیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بودید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بودید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بودند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بودند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بودم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بودم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بودی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بودی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بودیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بودیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بودید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بودید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بودند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بودند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کسی یا چیزی عاشق می شده بودم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کسی یا چیزی عاشق می شده بودی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کسی یا چیزی عاشق می شده بود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کسی یا چیزی عاشق می شده بودیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کسی یا چیزی عاشق می شده بودید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کسی یا چیزی عاشق می شده بودند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده ام', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده ام', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده ای', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده ای', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده ', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده ', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده است', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده است', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده ایم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده ایم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده اید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده اید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده اند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده اند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده ام', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده ام', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده ای', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده ای', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده ', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده ', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده است', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده است', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده ایم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده ایم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده اید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده اید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده اند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده اند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کسی یا چیزی عاشق می شده بوده ام', '445', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کسی یا چیزی عاشق می شده بوده ای', '445', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کسی یا چیزی عاشق می شده بوده ', '445', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کسی یا چیزی عاشق می شده بوده است', '445', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کسی یا چیزی عاشق می شده بوده ایم', '445', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کسی یا چیزی عاشق می شده بوده اید', '445', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کسی یا چیزی عاشق می شده بوده اند', '445', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شوم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشوم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شوی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشوی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شویم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشویم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شوید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشوید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شوند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشوند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شوم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شوم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شوی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شوی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شویم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شویم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شوید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شوید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شوند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شوند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کسی یا چیزی عاشق می شوم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کسی یا چیزی عاشق می شوی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کسی یا چیزی عاشق می شود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کسی یا چیزی عاشق می شویم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کسی یا چیزی عاشق می شوید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کسی یا چیزی عاشق می شوند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق خواهم شد', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نخواهم شد', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق خواهی شد', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نخواهی شد', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق خواهد شد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نخواهد شد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق خواهیم شد', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نخواهیم شد', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق خواهید شد', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نخواهید شد', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق خواهند شد', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نخواهند شد', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق بشوم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشوم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق بشوی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشوی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق بشود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق بشویم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشویم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق بشوید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشوید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق بشوند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشوند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده باشم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده باشم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده باشی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده باشی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده باشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده باشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده باشیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده باشیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده باشید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده باشید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده باشند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده باشند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده باشم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده باشم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده باشی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده باشی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده باشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده باشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده باشیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده باشیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده باشید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده باشید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده باشند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده باشند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده باشم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده باشم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده باشی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده باشی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده باشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده باشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده باشیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده باشیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده باشید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده باشید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده باشند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده باشند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده باشم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده باشم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده باشی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده باشی', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده باشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده باشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده باشیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده باشیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده باشید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده باشید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق می شده بوده باشند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نمی شده بوده باشند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق بشوم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشوم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق بشو', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشو', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق بشود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشود', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق بشویم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشویم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق بشوید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشوید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق بشوند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشوند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده باشم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده باشم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده باش', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده باش', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده باشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده باشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده باشیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده باشیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده باشید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده باشید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده باشند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده باشند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده باشم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده باشم', '445', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده باش', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده باش', '445', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده باشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده باشد', '445', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده باشیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده باشیم', '445', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده باشید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده باشید', '445', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بوده باشند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق نشده بوده باشند', '445', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شدم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشدم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شدی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشدی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شدیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشدیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شدید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشدید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شدند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشدند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شدم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شدم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شدی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شدی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شدیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شدیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شدید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شدید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شدند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شدند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کسی یا چیزی می شدم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کسی یا چیزی می شدی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کسی یا چیزی می شد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کسی یا چیزی می شدیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کسی یا چیزی می شدید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کسی یا چیزی می شدند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده ام', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده ام', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده ای', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده ای', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده ', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده ', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده است', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده است', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده ایم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده ایم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده اید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده اید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده اند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده اند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده ام', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده ام', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده ای', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده ای', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده ', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده ', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده است', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده است', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده ایم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده ایم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده اید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده اید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده اند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده اند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کسی یا چیزی می شده ام', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کسی یا چیزی می شده ای', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کسی یا چیزی می شده ', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کسی یا چیزی می شده است', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کسی یا چیزی می شده ایم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کسی یا چیزی می شده اید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کسی یا چیزی می شده اند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بودم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بودم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بودی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بودی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بودیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بودیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بودید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بودید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بودند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بودند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بودم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بودم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بودی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بودی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بودیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بودیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بودید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بودید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بودند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بودند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کسی یا چیزی می شده بودم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کسی یا چیزی می شده بودی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کسی یا چیزی می شده بود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کسی یا چیزی می شده بودیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کسی یا چیزی می شده بودید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کسی یا چیزی می شده بودند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده ام', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده ام', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده ای', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده ای', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده ', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده ', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده است', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده است', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده ایم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده ایم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده اید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده اید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده اند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده اند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده ام', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده ام', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده ای', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده ای', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده ', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده ', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده است', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده است', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده ایم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده ایم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده اید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده اید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده اند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده اند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کسی یا چیزی می شده بوده ام', '446', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کسی یا چیزی می شده بوده ای', '446', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کسی یا چیزی می شده بوده ', '446', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کسی یا چیزی می شده بوده است', '446', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کسی یا چیزی می شده بوده ایم', '446', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کسی یا چیزی می شده بوده اید', '446', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کسی یا چیزی می شده بوده اند', '446', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شوم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشوم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شوی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشوی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شویم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشویم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شوید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشوید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شوند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشوند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شوم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شوم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شوی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شوی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شویم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شویم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شوید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شوید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شوند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شوند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کسی یا چیزی می شوم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کسی یا چیزی می شوی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کسی یا چیزی می شود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کسی یا چیزی می شویم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کسی یا چیزی می شوید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کسی یا چیزی می شوند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی خواهم شد', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نخواهم شد', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی خواهی شد', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نخواهی شد', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی خواهد شد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نخواهد شد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی خواهیم شد', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نخواهیم شد', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی خواهید شد', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نخواهید شد', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی خواهند شد', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نخواهند شد', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی بشوم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشوم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی بشوی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشوی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی بشود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی بشویم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشویم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی بشوید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشوید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی بشوند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشوند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده باشم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده باشم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده باشی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده باشی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده باشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده باشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده باشیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده باشیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده باشید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده باشید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده باشند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده باشند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده باشم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده باشم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده باشی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده باشی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده باشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده باشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده باشیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده باشیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده باشید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده باشید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده باشند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده باشند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده باشم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده باشم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده باشی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده باشی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده باشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده باشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده باشیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده باشیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده باشید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده باشید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده باشند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده باشند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده باشم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده باشم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده باشی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده باشی', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده باشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده باشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده باشیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده باشیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده باشید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده باشید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی می شده بوده باشند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نمی شده بوده باشند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی بشوم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشوم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی بشو', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشو', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی بشود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشود', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی بشویم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشویم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی بشوید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشوید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی بشوند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشوند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده باشم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده باشم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده باش', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده باش', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده باشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده باشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده باشیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده باشیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده باشید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده باشید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده باشند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده باشند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده باشم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده باشم', '446', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده باش', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده باش', '446', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده باشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده باشد', '446', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده باشیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده باشیم', '446', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده باشید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده باشید', '446', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بوده باشند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی نشده بوده باشند', '446', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رساندم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرساندم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رساندی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرساندی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رساندیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرساندیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رساندید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرساندید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رساندند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرساندند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر می رساندم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رساندم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رساندی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رساندی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رساندیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رساندیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رساندید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رساندید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رساندند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رساندند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر می رساندم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر می رساندی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر می رساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر می رساندیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر می رساندید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر می رساندند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده ام', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده ام', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده ای', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده ای', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده ', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده ', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده است', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده است', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده ایم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده ایم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده اید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده اید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده اند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده اند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده ام', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده ام', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده ای', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده ای', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده ', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده ', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده است', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده است', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده ایم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده ایم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده اید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده اید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده اند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده اند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر می رسانده ام', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر می رسانده ای', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر می رسانده ', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر می رسانده است', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر می رسانده ایم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر می رسانده اید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر می رسانده اند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بودم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بودم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده بودی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بودی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده بود', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بود', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده بودیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بودیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده بودید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بودید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده بودند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بودند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بودم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بودم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بودی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بودی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بود', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بود', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بودیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بودیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بودید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بودید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بودند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بودند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر می رسانده بودم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر می رسانده بودی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر می رسانده بود', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر می رسانده بودیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر می رسانده بودید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر می رسانده بودند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده ام', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده ام', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده ای', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده ای', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده ', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده ', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده است', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده است', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده ایم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده ایم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده اید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده اید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده اند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده اند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده ام', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده ام', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده ای', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده ای', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده ', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده ', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده است', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده است', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده ایم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده ایم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده اید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده اید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده اند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده اند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر می رسانده بوده ام', '447', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر می رسانده بوده ای', '447', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر می رسانده بوده ', '447', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر می رسانده بوده است', '447', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر می رسانده بوده ایم', '447', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر می رسانده بوده اید', '447', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر می رسانده بوده اند', '447', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر می رسانم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کیفر می رسانم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کیفر می رسانی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کیفر می رساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کیفر می رسانیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کیفر می رسانید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کیفر می رسانند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر خواهم رساند', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهم رساند', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهی رساند', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهی رساند', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهد رساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهد رساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهیم رساند', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهیم رساند', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهید رساند', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهید رساند', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهند رساند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهند رساند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسانم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسانی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسانیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسانید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسانند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده باشم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده باشم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده باشی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده باشی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده باشد', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده باشد', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده باشیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده باشیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده باشید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده باشید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده باشند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده باشند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده باشم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده باشم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده باشی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده باشی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده باشد', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده باشد', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده باشیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده باشیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده باشید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده باشید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده باشند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده باشند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده باشم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده باشم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده باشی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده باشی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده باشد', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده باشد', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده باشیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده باشیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده باشید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده باشید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده باشند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده باشند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده باشم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده باشم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده باشی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده باشی', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده باشد', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده باشد', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده باشیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده باشیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده باشید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده باشید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسانده بوده باشند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسانده بوده باشند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر برسانم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسان', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسان', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرساند', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسانیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسانید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسانند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسانند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده باشم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده باشم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده باش', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده باش', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده باشد', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده باشد', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده باشیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده باشیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده باشید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده باشید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده باشند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده باشند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده باشم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده باشم', '447', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده باش', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده باش', '447', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده باشد', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده باشد', '447', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده باشیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده باشیم', '447', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده باشید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده باشید', '447', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بوده باشند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسانده بوده باشند', '447', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسوندم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسوندم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسوندی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسوندی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسوندیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسوندیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسوندید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسوندید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسوندند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسوندند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر می رسوندم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسوندم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسوندی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسوندی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسوندیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسوندیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسوندید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسوندید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسوندند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسوندند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر می رسوندم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر می رسوندی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر می رسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر می رسوندیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر می رسوندید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر می رسوندند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده ام', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده ام', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده ای', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده ای', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده ', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده ', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده است', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده است', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده ایم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده ایم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده اید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده اید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده اند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده اند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده ام', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده ام', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده ای', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده ای', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده ', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده ', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده است', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده است', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده ایم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده ایم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده اید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده اید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده اند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده اند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر می رسونده ام', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر می رسونده ای', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر می رسونده ', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر می رسونده است', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر می رسونده ایم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر می رسونده اید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر می رسونده اند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بودم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بودم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده بودی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بودی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده بود', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بود', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده بودیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بودیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده بودید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بودید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده بودند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بودند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بودم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بودم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بودی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بودی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بود', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بود', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بودیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بودیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بودید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بودید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بودند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بودند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر می رسونده بودم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر می رسونده بودی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر می رسونده بود', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر می رسونده بودیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر می رسونده بودید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر می رسونده بودند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده ام', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده ام', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده ای', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده ای', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده ', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده ', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده است', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده است', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده ایم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده ایم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده اید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده اید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده اند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده اند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده ام', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده ام', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده ای', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده ای', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده ', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده ', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده است', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده است', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده ایم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده ایم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده اید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده اید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده اند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده اند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر می رسونده بوده ام', '448', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر می رسونده بوده ای', '448', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر می رسونده بوده ', '448', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر می رسونده بوده است', '448', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر می رسونده بوده ایم', '448', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر می رسونده بوده اید', '448', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر می رسونده بوده اند', '448', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر می رسونم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کیفر می رسونم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کیفر می رسونی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کیفر می رسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کیفر می رسونیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کیفر می رسونید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کیفر می رسونند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر خواهم رسوند', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهم رسوند', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهی رسوند', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهی رسوند', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهد رسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهد رسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهیم رسوند', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهیم رسوند', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهید رسوند', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهید رسوند', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهند رسوند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهند رسوند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسونم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسونی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسونیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسونید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسونند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده باشم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده باشم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده باشی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده باشی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده باشد', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده باشد', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده باشیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده باشیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده باشید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده باشید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده باشند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده باشند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده باشم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده باشم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده باشی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده باشی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده باشد', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده باشد', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده باشیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده باشیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده باشید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده باشید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده باشند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده باشند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده باشم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده باشم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده باشی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده باشی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده باشد', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده باشد', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده باشیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده باشیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده باشید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده باشید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده باشند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده باشند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده باشم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده باشم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده باشی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده باشی', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده باشد', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده باشد', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده باشیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده باشیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده باشید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده باشید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسونده بوده باشند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسونده بوده باشند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر برسونم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسون', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسون', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسوند', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسونیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسونید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسونند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسونند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده باشم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده باشم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده باش', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده باش', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده باشد', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده باشد', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده باشیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده باشیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده باشید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده باشید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده باشند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده باشند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده باشم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده باشم', '448', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده باش', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده باش', '448', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده باشد', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده باشد', '448', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده باشیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده باشیم', '448', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده باشید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده باشید', '448', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بوده باشند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسونده بوده باشند', '448', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیدم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیدم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیدی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیدی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسید', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسید', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیدیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیدیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیدید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیدید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیدند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیدند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر می رسیدم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیدم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیدی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیدی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسید', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسید', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیدیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیدیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیدید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیدید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیدند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیدند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر می رسیدم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر می رسیدی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر می رسید', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر می رسیدیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر می رسیدید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر می رسیدند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده ام', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده ام', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده ای', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده ای', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده ', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده ', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده است', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده است', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده ایم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده ایم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده اید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده اید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده اند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده اند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده ام', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده ام', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده ای', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده ای', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده ', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده ', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده است', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده است', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده ایم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده ایم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده اید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده اید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده اند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده اند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر می رسیده ام', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر می رسیده ای', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر می رسیده ', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر می رسیده است', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر می رسیده ایم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر می رسیده اید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر می رسیده اند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بودم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بودم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده بودی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بودی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده بود', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بود', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده بودیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بودیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده بودید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بودید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده بودند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بودند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بودم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بودم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بودی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بودی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بود', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بود', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بودیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بودیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بودید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بودید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بودند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بودند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر می رسیده بودم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر می رسیده بودی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر می رسیده بود', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر می رسیده بودیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر می رسیده بودید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر می رسیده بودند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده ام', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده ام', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده ای', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده ای', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده ', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده ', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده است', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده است', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده ایم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده ایم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده اید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده اید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده اند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده اند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده ام', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده ام', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده ای', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده ای', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده ', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده ', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده است', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده است', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده ایم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده ایم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده اید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده اید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده اند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده اند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر می رسیده بوده ام', '449', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر می رسیده بوده ای', '449', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر می رسیده بوده ', '449', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر می رسیده بوده است', '449', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر می رسیده بوده ایم', '449', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر می رسیده بوده اید', '449', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر می رسیده بوده اند', '449', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر می رسم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کیفر می رسم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کیفر می رسی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کیفر می رسد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کیفر می رسیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کیفر می رسید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کیفر می رسند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر خواهم رسید', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهم رسید', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهی رسید', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهی رسید', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهد رسید', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهد رسید', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهیم رسید', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهیم رسید', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهید رسید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهید رسید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهند رسید', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهند رسید', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده باشم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده باشم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده باشی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده باشی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده باشد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده باشد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده باشیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده باشیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده باشید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده باشید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده باشند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده باشند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده باشم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده باشم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده باشی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده باشی', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده باشد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده باشد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده باشیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده باشیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده باشید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده باشید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده باشند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده باشند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر برسم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برس', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرس', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باش', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باش', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشم', '449', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باش', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باش', '449', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشد', '449', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشیم', '449', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشید', '449', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشند', '449', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیدم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیدم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیدی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیدی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسید', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسید', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیدیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیدیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیدید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیدید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیدند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیدند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر می رسیدم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیدم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیدی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیدی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسید', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسید', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیدیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیدیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیدید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیدید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیدند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیدند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر می رسیدم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر می رسیدی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر می رسید', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر می رسیدیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر می رسیدید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر می رسیدند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده ام', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده ام', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده ای', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده ای', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده ', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده ', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده است', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده است', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده ایم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده ایم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده اید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده اید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده اند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده اند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده ام', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده ام', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده ای', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده ای', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده ', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده ', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده است', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده است', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده ایم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده ایم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده اید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده اید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده اند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده اند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر می رسیده ام', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر می رسیده ای', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر می رسیده ', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر می رسیده است', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر می رسیده ایم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر می رسیده اید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر می رسیده اند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بودم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بودم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده بودی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بودی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده بود', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بود', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده بودیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بودیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده بودید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بودید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده بودند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بودند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بودم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بودم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بودی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بودی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بود', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بود', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بودیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بودیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بودید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بودید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بودند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بودند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر می رسیده بودم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر می رسیده بودی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر می رسیده بود', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر می رسیده بودیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر می رسیده بودید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر می رسیده بودند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده ام', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده ام', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده ای', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده ای', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده ', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده ', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده است', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده است', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده ایم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده ایم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده اید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده اید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده اند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده اند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده ام', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده ام', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده ای', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده ای', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده ', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده ', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده است', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده است', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده ایم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده ایم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده اید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده اید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده اند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده اند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر می رسیده بوده ام', '450', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر می رسیده بوده ای', '450', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر می رسیده بوده ', '450', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر می رسیده بوده است', '450', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر می رسیده بوده ایم', '450', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر می رسیده بوده اید', '450', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر می رسیده بوده اند', '450', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر می رسم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کیفر می رسم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کیفر می رسی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کیفر می رسد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کیفر می رسیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کیفر می رسید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کیفر می رسند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر خواهم رسید', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهم رسید', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهی رسید', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهی رسید', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهد رسید', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهد رسید', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهیم رسید', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهیم رسید', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهید رسید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهید رسید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر خواهند رسید', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نخواهند رسید', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده باشم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده باشم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده باشی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده باشی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده باشد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده باشد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده باشیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده باشیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده باشید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده باشید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده باشند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده باشند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده باشم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده باشم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده باشی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده باشی', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده باشد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده باشد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده باشیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده باشیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده باشید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده باشید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر می رسیده بوده باشند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر نمی رسیده بوده باشند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر برسم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برس', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرس', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر برسند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر نرسند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باش', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باش', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده باشند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده باشند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشم', '450', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باش', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باش', '450', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشد', '450', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشیم', '450', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشید', '450', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بوده باشند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر نرسیده بوده باشند', '450', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمدم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیامدم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمدی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیامدی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیامد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمدیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیامدیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمدید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیامدید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمدند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیامدند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود می آمدم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمدم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمدی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمدی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمدیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمدیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمدید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمدید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمدند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمدند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود می آمدم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود می آمدی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود می آمد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود می آمدیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود می آمدید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود می آمدند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آمده ام', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده ام', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده ای', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده ای', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده ', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده ', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده است', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده است', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده ایم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده ایم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده اید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده اید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده اند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده اند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده ام', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده ام', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده ای', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده ای', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده ', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده ', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده است', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده است', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده ایم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده ایم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده اید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده اید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده اند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده اند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود می آمده ام', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود می آمده ای', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود می آمده ', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود می آمده است', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود می آمده ایم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود می آمده اید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود می آمده اند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بودم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیامده بودم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده بودی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیامده بودی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده بود', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیامده بود', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده بودیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیامده بودیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده بودید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیامده بودید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده بودند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیامده بودند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود می آمده بودم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بودم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بودی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بودی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بود', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بود', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بودیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بودیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بودید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بودید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بودند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بودند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود می آمده بودم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود می آمده بودی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود می آمده بود', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود می آمده بودیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود می آمده بودید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود می آمده بودند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده ام', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده ام', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده ای', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده ای', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده ', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده ', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده است', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده است', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده ایم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده ایم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده اید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده اید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده اند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده اند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده ام', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده ام', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده ای', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده ای', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده ', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده ', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده است', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده است', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده ایم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده ایم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده اید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده اید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده اند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده اند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود می آمده بوده ام', '451', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود می آمده بوده ای', '451', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود می آمده بوده ', '451', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود می آمده بوده است', '451', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود می آمده بوده ایم', '451', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود می آمده بوده اید', '451', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود می آمده بوده اند', '451', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آیم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آیی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آید', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاید', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آییم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاییم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آیید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آیند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود می آیم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آیم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آیی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آیی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آید', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آید', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آییم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آییم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آیید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آیید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آیند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آیند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به وجود می آیم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به وجود می آیی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به وجود می آید', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به وجود می آییم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به وجود می آیید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به وجود می آیند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود خواهم آمد', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهم آمد', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهی آمد', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهی آمد', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهد آمد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهد آمد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهیم آمد', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهیم آمد', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهید آمد', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهید آمد', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهند آمد', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهند آمد', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیایم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیایی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاید', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاید', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاییم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاییم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیایید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیایند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده باشم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده باشم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده باشی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده باشی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده باشد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده باشد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده باشیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده باشیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده باشید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده باشید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده باشند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده باشند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده باشم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده باشم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده باشی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده باشی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده باشد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده باشد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده باشیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده باشیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده باشید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده باشید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده باشند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده باشند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده باشم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده باشم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده باشی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده باشی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده باشد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده باشد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده باشیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده باشیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده باشید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده باشید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده باشند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده باشند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده باشم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده باشم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده باشی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده باشی', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده باشد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده باشد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده باشیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده باشیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده باشید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده باشید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آمده بوده باشند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آمده بوده باشند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود بیایم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیای', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیای', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاید', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاید', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاییم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاییم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیایید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیایند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده باشم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده باشم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده باش', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده باش', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده باشد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده باشد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده باشیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده باشیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده باشید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده باشید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده باشند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده باشند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده باشم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده باشم', '451', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده باش', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده باش', '451', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده باشد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده باشد', '451', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده باشیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده باشیم', '451', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده باشید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده باشید', '451', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بوده باشند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیامده بوده باشند', '451', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومدم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاومدم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومدی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاومدی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاومد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومدیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاومدیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومدید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاومدید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومدند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاومدند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود می اومدم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومدم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومدی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومدی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومدیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومدیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومدید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومدید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومدند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومدند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود می اومدم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود می اومدی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود می اومد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود می اومدیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود می اومدید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود می اومدند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود اومده ام', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده ام', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده ای', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده ای', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده ', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده ', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده است', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده است', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده ایم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده ایم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده اید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده اید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده اند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده اند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده ام', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده ام', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده ای', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده ای', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده ', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده ', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده است', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده است', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده ایم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده ایم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده اید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده اید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده اند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده اند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود می اومده ام', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود می اومده ای', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود می اومده ', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود می اومده است', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود می اومده ایم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود می اومده اید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود می اومده اند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بودم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاومده بودم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده بودی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاومده بودی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده بود', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاومده بود', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده بودیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاومده بودیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده بودید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاومده بودید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده بودند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاومده بودند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود می اومده بودم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بودم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بودی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بودی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بود', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بود', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بودیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بودیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بودید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بودید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بودند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بودند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود می اومده بودم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود می اومده بودی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود می اومده بود', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود می اومده بودیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود می اومده بودید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود می اومده بودند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده ام', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده ام', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده ای', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده ای', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده ', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده ', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده است', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده است', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده ایم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده ایم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده اید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده اید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده اند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده اند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده ام', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده ام', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده ای', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده ای', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده ', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده ', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده است', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده است', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده ایم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده ایم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده اید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده اید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده اند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده اند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود می اومده بوده ام', '452', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود می اومده بوده ای', '452', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود می اومده بوده ', '452', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود می اومده بوده است', '452', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود می اومده بوده ایم', '452', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود می اومده بوده اید', '452', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود می اومده بوده اند', '452', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود یایم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود یایی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود یاید', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاید', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود یاییم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاییم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود یایید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود یایند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود می یایم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی یایم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می یایی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی یایی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می یاید', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی یاید', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می یاییم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی یاییم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می یایید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی یایید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می یایند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی یایند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به وجود می یایم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به وجود می یایی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به وجود می یاید', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به وجود می یاییم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به وجود می یایید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به وجود می یایند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود خواهم اومد', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهم اومد', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهی اومد', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهی اومد', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهد اومد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهد اومد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهیم اومد', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهیم اومد', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهید اومد', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهید اومد', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهند اومد', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهند اومد', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیایم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیایی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاید', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاید', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاییم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاییم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیایید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیایند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده باشم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده باشم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده باشی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده باشی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده باشد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده باشد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده باشیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده باشیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده باشید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده باشید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده باشند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده باشند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده باشم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده باشم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده باشی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده باشی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده باشد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده باشد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده باشیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده باشیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده باشید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده باشید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده باشند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده باشند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده باشم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده باشم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده باشی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده باشی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده باشد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده باشد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده باشیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده باشیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده باشید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده باشید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده باشند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده باشند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده باشم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده باشم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده باشی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده باشی', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده باشد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده باشد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده باشیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده باشیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده باشید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده باشید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می اومده بوده باشند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی اومده بوده باشند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود بیایم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیای', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیای', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاید', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاید', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاییم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاییم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیایید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیایند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیایند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده باشم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده باشم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده باش', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده باش', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده باشد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده باشد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده باشیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده باشیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده باشید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده باشید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده باشند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده باشند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده باشم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده باشم', '452', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده باش', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده باش', '452', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده باشد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده باشد', '452', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده باشیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده باشیم', '452', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده باشید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده باشید', '452', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بوده باشند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاومده بوده باشند', '452', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آوردم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوردم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آوردی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوردی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آوردیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوردیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آوردید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوردید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آوردند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوردند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود می آوردم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوردم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آوردی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوردی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آوردیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوردیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آوردید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوردید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آوردند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوردند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود می آوردم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود می آوردی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود می آورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود می آوردیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود می آوردید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود می آوردند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده ام', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده ام', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده ای', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده ای', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده ', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده ', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده است', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده است', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده ایم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده ایم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده اید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده اید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده اند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده اند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده ام', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده ام', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده ای', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده ای', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده ', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده ', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده است', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده است', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده ایم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده ایم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده اید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده اید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده اند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده اند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود می آورده ام', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود می آورده ای', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود می آورده ', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود می آورده است', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود می آورده ایم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود می آورده اید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود می آورده اند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بودم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاورده بودم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده بودی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاورده بودی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده بود', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاورده بود', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده بودیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاورده بودیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده بودید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاورده بودید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده بودند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاورده بودند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود می آورده بودم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بودم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بودی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بودی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بود', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بود', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بودیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بودیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بودید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بودید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بودند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بودند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود می آورده بودم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود می آورده بودی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود می آورده بود', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود می آورده بودیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود می آورده بودید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود می آورده بودند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده ام', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده ام', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده ای', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده ای', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده ', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده ', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده است', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده است', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده ایم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده ایم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده اید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده اید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده اند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده اند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده ام', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده ام', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده ای', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده ای', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده ', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده ', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده است', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده است', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده ایم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده ایم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده اید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده اید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده اند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده اند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود می آورده بوده ام', '453', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود می آورده بوده ای', '453', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود می آورده بوده ', '453', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود می آورده بوده است', '453', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود می آورده بوده ایم', '453', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود می آورده بوده اید', '453', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود می آورده بوده اند', '453', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آوری', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوری', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آوریم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوریم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود می آورم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آوری', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوری', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آوریم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوریم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به وجود می آورم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به وجود می آوری', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به وجود می آورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به وجود می آوریم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به وجود می آورید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به وجود می آورند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود خواهم آورد', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهم آورد', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهی آورد', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهی آورد', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهد آورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهد آورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهیم آورد', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهیم آورد', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهید آورد', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهید آورد', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهند آورد', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهند آورد', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاوری', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوری', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاوریم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوریم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده باشم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده باشم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده باشم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده باشی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده باشی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده باشد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده باشد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده باشیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده باشیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده باشید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده باشید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده باشند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده باشند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده باشم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده باشم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده باشی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده باشی', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده باشد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده باشد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده باشیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده باشیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده باشید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده باشید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده باشند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده باشند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود بیاورم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاور', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاور', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاوریم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوریم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده باشم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باش', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باش', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشم', '453', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باش', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باش', '453', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشد', '453', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشیم', '453', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشید', '453', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشند', '453', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آوردم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوردم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آوردی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوردی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آوردیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوردیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آوردید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوردید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آوردند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوردند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود می آوردم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوردم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آوردی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوردی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آوردیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوردیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آوردید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوردید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آوردند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوردند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود می آوردم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود می آوردی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود می آورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود می آوردیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود می آوردید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود می آوردند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده ام', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده ام', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده ای', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده ای', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده ', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده ', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده است', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده است', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده ایم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده ایم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده اید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده اید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده اند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده اند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده ام', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده ام', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده ای', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده ای', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده ', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده ', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده است', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده است', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده ایم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده ایم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده اید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده اید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده اند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده اند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود می آورده ام', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود می آورده ای', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود می آورده ', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود می آورده است', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود می آورده ایم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود می آورده اید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود می آورده اند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بودم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاورده بودم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده بودی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاورده بودی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده بود', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاورده بود', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده بودیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاورده بودیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده بودید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاورده بودید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده بودند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود نیاورده بودند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود می آورده بودم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بودم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بودی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بودی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بود', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بود', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بودیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بودیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بودید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بودید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بودند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بودند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود می آورده بودم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود می آورده بودی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود می آورده بود', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود می آورده بودیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود می آورده بودید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود می آورده بودند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده ام', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده ام', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده ای', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده ای', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده ', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده ', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده است', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده است', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده ایم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده ایم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده اید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده اید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده اند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده اند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده ام', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده ام', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده ای', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده ای', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده ', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده ', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده است', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده است', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده ایم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده ایم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده اید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده اید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده اند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده اند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود می آورده بوده ام', '454', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود می آورده بوده ای', '454', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود می آورده بوده ', '454', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود می آورده بوده است', '454', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود می آورده بوده ایم', '454', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود می آورده بوده اید', '454', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود می آورده بوده اند', '454', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آوری', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوری', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آوریم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوریم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود می آورم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آوری', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوری', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آوریم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آوریم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به وجود می آورم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به وجود می آوری', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به وجود می آورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به وجود می آوریم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به وجود می آورید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به وجود می آورند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود خواهم آورد', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهم آورد', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهی آورد', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهی آورد', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهد آورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهد آورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهیم آورد', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهیم آورد', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهید آورد', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهید آورد', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود خواهند آورد', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نخواهند آورد', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاوری', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوری', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاوریم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوریم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده باشم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده باشم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده باشم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده باشی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده باشی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده باشد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده باشد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده باشیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده باشیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده باشید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده باشید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده باشند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده باشند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده باشم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده باشم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده باشی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده باشی', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده باشد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده باشد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده باشیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده باشیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده باشید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده باشید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود می آورده بوده باشند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود نمی آورده بوده باشند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود بیاورم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاور', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاور', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاوریم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاوریم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود بیاورند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود نیاورند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده باشم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باش', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باش', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده باشند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده باشند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشم', '454', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باش', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باش', '454', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشد', '454', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشیم', '454', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشید', '454', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بوده باشند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود نیاورده بوده باشند', '454', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر دادم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندادم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر دادی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندادی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نداد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر دادیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندادیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر دادید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندادید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر دادند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندادند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر می دادم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی دادم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می دادی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی دادی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می دادیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی دادیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می دادید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی دادید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می دادند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی دادند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هدر می دادم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هدر می دادی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هدر می داد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هدر می دادیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هدر می دادید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هدر می دادند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر داده ام', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده ام', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده ای', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده ای', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده ', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده ', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده است', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده است', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده ایم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده ایم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده اید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده اید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده اند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده اند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر می داده ام', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده ام', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده ای', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده ای', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده ', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده ', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده است', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده است', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده ایم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده ایم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده اید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده اید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده اند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده اند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هدر می داده ام', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هدر می داده ای', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هدر می داده ', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هدر می داده است', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هدر می داده ایم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هدر می داده اید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هدر می داده اند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر داده بودم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر نداده بودم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده بودی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر نداده بودی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده بود', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر نداده بود', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده بودیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر نداده بودیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده بودید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر نداده بودید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده بودند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر نداده بودند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر می داده بودم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بودم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بودی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بودی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بود', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بود', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بودیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بودیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بودید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بودید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بودند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بودند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هدر می داده بودم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هدر می داده بودی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هدر می داده بود', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هدر می داده بودیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هدر می داده بودید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هدر می داده بودند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده ام', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده ام', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده ای', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده ای', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده ', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده ', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده است', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده است', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده ایم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده ایم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده اید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده اید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده اند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده اند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده ام', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده ام', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده ای', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده ای', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده ', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده ', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده است', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده است', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده ایم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده ایم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده اید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده اید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده اند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده اند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هدر می داده بوده ام', '455', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هدر می داده بوده ای', '455', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هدر می داده بوده ', '455', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هدر می داده بوده است', '455', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هدر می داده بوده ایم', '455', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هدر می داده بوده اید', '455', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هدر می داده بوده اند', '455', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر دهم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر دهی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر دهد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر دهیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر دهید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر دهند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر می دهم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی دهم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می دهی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی دهی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می دهد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی دهد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می دهیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی دهیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می دهید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی دهید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می دهند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی دهند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هدر می دهم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هدر می دهی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هدر می دهد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هدر می دهیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هدر می دهید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هدر می دهند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر خواهم داد', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نخواهم داد', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر خواهی داد', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نخواهی داد', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر خواهد داد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نخواهد داد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر خواهیم داد', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نخواهیم داد', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر خواهید داد', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نخواهید داد', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر خواهند داد', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نخواهند داد', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بدهم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بدهی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بدهد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بدهیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بدهید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بدهند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده باشم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده باشم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده باشی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده باشی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده باشد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده باشد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده باشیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده باشیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده باشید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده باشید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده باشند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده باشند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر می داده باشم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده باشم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده باشی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده باشی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده باشد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده باشد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده باشیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده باشیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده باشید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده باشید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده باشند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده باشند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده باشم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده باشم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده باشی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده باشی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده باشد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده باشد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده باشیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده باشیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده باشید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده باشید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده باشند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده باشند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده باشم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده باشم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده باشی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده باشی', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده باشد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده باشد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده باشیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده باشیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده باشید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده باشید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می داده بوده باشند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی داده بوده باشند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر بدهم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بده', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نده', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بدهد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بدهیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بدهید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بدهند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر ندهند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده باشم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده باشم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده باش', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده باش', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده باشد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده باشد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده باشیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده باشیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده باشید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده باشید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده باشند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده باشند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده باشم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده باشم', '455', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده باش', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده باش', '455', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده باشد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده باشد', '455', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده باشیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده باشیم', '455', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده باشید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده باشید', '455', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده بوده باشند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نداده بوده باشند', '455', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفتم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرفتم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفتی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرفتی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفت', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرفت', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفتیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرفتیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفتید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرفتید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفتند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرفتند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر می رفتم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفتم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفتی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفتی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفت', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفت', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفتیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفتیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفتید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفتید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفتند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفتند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هدر می رفتم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هدر می رفتی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هدر می رفت', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هدر می رفتیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هدر می رفتید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هدر می رفتند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر رفته ام', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته ام', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته ای', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته ای', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته ', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته ', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته است', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته است', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته ایم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته ایم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته اید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته اید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته اند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته اند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته ام', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته ام', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته ای', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته ای', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته ', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته ', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته است', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته است', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته ایم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته ایم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته اید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته اید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته اند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته اند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هدر می رفته ام', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هدر می رفته ای', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هدر می رفته ', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هدر می رفته است', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هدر می رفته ایم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هدر می رفته اید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هدر می رفته اند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بودم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر نرفته بودم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته بودی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر نرفته بودی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته بود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر نرفته بود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته بودیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر نرفته بودیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته بودید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر نرفته بودید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته بودند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر نرفته بودند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر می رفته بودم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بودم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بودی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بودی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بودیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بودیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بودید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بودید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بودند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بودند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هدر می رفته بودم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هدر می رفته بودی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هدر می رفته بود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هدر می رفته بودیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هدر می رفته بودید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هدر می رفته بودند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده ام', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده ام', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده ای', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده ای', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده ', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده ', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده است', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده است', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده ایم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده ایم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده اید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده اید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده اند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده اند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده ام', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده ام', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده ای', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده ای', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده ', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده ', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده است', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده است', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده ایم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده ایم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده اید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده اید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده اند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده اند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هدر می رفته بوده ام', '456', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هدر می رفته بوده ای', '456', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هدر می رفته بوده ', '456', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هدر می رفته بوده است', '456', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هدر می رفته بوده ایم', '456', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هدر می رفته بوده اید', '456', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هدر می رفته بوده اند', '456', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر روم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نروم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر روی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نروی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رویم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرویم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر روید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نروید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر روند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نروند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر می روم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی روم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می روی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی روی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رویم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رویم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می روید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی روید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می روند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی روند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هدر می روم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هدر می روی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هدر می رود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هدر می رویم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هدر می روید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هدر می روند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر خواهم رفت', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نخواهم رفت', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر خواهی رفت', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نخواهی رفت', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر خواهد رفت', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نخواهد رفت', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر خواهیم رفت', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نخواهیم رفت', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر خواهید رفت', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نخواهید رفت', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر خواهند رفت', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نخواهند رفت', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بروم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نروم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بروی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نروی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر برود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر برویم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرویم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بروید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نروید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بروند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نروند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته باشم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته باشم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته باشی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته باشی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته باشد', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته باشد', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته باشیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته باشیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته باشید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته باشید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته باشند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته باشند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته باشم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته باشم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته باشی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته باشی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته باشد', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته باشد', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته باشیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته باشیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته باشید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته باشید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته باشند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته باشند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده باشم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده باشم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده باشی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده باشی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده باشد', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده باشد', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده باشیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده باشیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده باشید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده باشید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده باشند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده باشند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده باشم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده باشم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده باشی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده باشی', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده باشد', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده باشد', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده باشیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده باشیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده باشید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده باشید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر می رفته بوده باشند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر نمی رفته بوده باشند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر بروم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نروم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر برو', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرو', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر برود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرود', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر برویم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نرویم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بروید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نروید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر بروند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر نروند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته باشم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته باشم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته باش', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته باش', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته باشد', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته باشد', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته باشیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته باشیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته باشید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته باشید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته باشند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته باشند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده باشم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده باشم', '456', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده باش', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده باش', '456', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده باشد', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده باشد', '456', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده باشیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده باشیم', '456', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده باشید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده باشید', '456', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بوده باشند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر نرفته بوده باشند', '456', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آوردم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوردم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آوردی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوردی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آوردیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوردیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آوردید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوردید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آوردند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوردند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش می آوردم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوردم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آوردی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوردی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آوردیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوردیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آوردید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوردید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آوردند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوردند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هوش می آوردم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هوش می آوردی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هوش می آورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هوش می آوردیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هوش می آوردید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هوش می آوردند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده ام', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده ام', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده ای', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده ای', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده ', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده ', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده است', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده است', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده ایم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده ایم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده اید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده اید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده اند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده اند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده ام', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده ام', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده ای', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده ای', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده ', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده ', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده است', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده است', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده ایم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده ایم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده اید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده اید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده اند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده اند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هوش می آورده ام', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هوش می آورده ای', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هوش می آورده ', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هوش می آورده است', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هوش می آورده ایم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هوش می آورده اید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هوش می آورده اند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بودم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش نیاورده بودم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده بودی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش نیاورده بودی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده بود', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش نیاورده بود', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده بودیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش نیاورده بودیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده بودید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش نیاورده بودید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده بودند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش نیاورده بودند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش می آورده بودم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بودم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بودی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بودی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بود', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بود', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بودیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بودیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بودید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بودید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بودند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بودند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هوش می آورده بودم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هوش می آورده بودی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هوش می آورده بود', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هوش می آورده بودیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هوش می آورده بودید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هوش می آورده بودند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده ام', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده ام', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده ای', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده ای', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده ', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده ', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده است', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده است', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده ایم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده ایم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده اید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده اید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده اند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده اند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده ام', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده ام', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده ای', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده ای', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده ', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده ', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده است', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده است', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده ایم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده ایم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده اید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده اید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده اند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده اند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هوش می آورده بوده ام', '457', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هوش می آورده بوده ای', '457', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هوش می آورده بوده ', '457', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هوش می آورده بوده است', '457', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هوش می آورده بوده ایم', '457', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هوش می آورده بوده اید', '457', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هوش می آورده بوده اند', '457', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آوری', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوری', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آوریم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوریم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش می آورم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آوری', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوری', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آوریم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوریم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هوش می آورم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هوش می آوری', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هوش می آورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هوش می آوریم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هوش می آورید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هوش می آورند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش خواهم آورد', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نخواهم آورد', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش خواهی آورد', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نخواهی آورد', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش خواهد آورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نخواهد آورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش خواهیم آورد', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نخواهیم آورد', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش خواهید آورد', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نخواهید آورد', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش خواهند آورد', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نخواهند آورد', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاوری', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوری', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاوریم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوریم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده باشم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده باشم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده باشم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده باشی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده باشی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده باشد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده باشد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده باشیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده باشیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده باشید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده باشید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده باشند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده باشند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده باشم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده باشم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده باشی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده باشی', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده باشد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده باشد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده باشیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده باشیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده باشید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده باشید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده باشند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده باشند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش بیاورم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاور', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاور', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاوریم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوریم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده باشم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باش', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باش', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشم', '457', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باش', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باش', '457', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشد', '457', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشیم', '457', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشید', '457', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشند', '457', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آوردم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوردم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آوردی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوردی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آوردیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوردیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آوردید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوردید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آوردند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوردند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش می آوردم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوردم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آوردی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوردی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آوردیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوردیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آوردید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوردید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آوردند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوردند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هوش می آوردم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هوش می آوردی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هوش می آورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هوش می آوردیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هوش می آوردید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هوش می آوردند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده ام', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده ام', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده ای', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده ای', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده ', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده ', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده است', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده است', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده ایم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده ایم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده اید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده اید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده اند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده اند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده ام', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده ام', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده ای', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده ای', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده ', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده ', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده است', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده است', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده ایم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده ایم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده اید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده اید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده اند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده اند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هوش می آورده ام', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هوش می آورده ای', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هوش می آورده ', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هوش می آورده است', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هوش می آورده ایم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هوش می آورده اید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هوش می آورده اند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بودم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش نیاورده بودم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده بودی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش نیاورده بودی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده بود', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش نیاورده بود', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده بودیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش نیاورده بودیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده بودید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش نیاورده بودید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده بودند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش نیاورده بودند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش می آورده بودم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بودم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بودی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بودی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بود', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بود', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بودیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بودیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بودید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بودید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بودند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بودند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هوش می آورده بودم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هوش می آورده بودی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هوش می آورده بود', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هوش می آورده بودیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هوش می آورده بودید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هوش می آورده بودند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده ام', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده ام', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده ای', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده ای', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده ', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده ', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده است', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده است', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده ایم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده ایم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده اید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده اید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده اند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده اند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده ام', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده ام', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده ای', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده ای', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده ', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده ', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده است', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده است', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده ایم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده ایم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده اید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده اید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده اند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده اند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هوش می آورده بوده ام', '458', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هوش می آورده بوده ای', '458', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هوش می آورده بوده ', '458', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هوش می آورده بوده است', '458', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هوش می آورده بوده ایم', '458', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هوش می آورده بوده اید', '458', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هوش می آورده بوده اند', '458', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آوری', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوری', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آوریم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوریم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش می آورم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آوری', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوری', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آوریم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آوریم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هوش می آورم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هوش می آوری', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هوش می آورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هوش می آوریم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هوش می آورید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هوش می آورند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش خواهم آورد', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نخواهم آورد', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش خواهی آورد', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نخواهی آورد', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش خواهد آورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نخواهد آورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش خواهیم آورد', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نخواهیم آورد', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش خواهید آورد', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نخواهید آورد', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش خواهند آورد', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نخواهند آورد', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاوری', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوری', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاوریم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوریم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده باشم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده باشم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده باشم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده باشی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده باشی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده باشد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده باشد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده باشیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده باشیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده باشید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده باشید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده باشند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده باشند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده باشم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده باشم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده باشی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده باشی', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده باشد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده باشد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده باشیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده باشیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده باشید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده باشید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش می آورده بوده باشند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش نمی آورده بوده باشند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش بیاورم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاور', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاور', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاوریم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاوریم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش بیاورند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش نیاورند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده باشم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باش', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باش', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده باشند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده باشند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشم', '458', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باش', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باش', '458', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشد', '458', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشیم', '458', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشید', '458', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بوده باشند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش نیاورده بوده باشند', '458', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمدم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیامدم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمدی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیامدی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیامد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمدیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیامدیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمدید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیامدید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمدند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیامدند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان می آمدم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمدم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمدی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمدی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمدیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمدیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمدید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمدید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمدند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمدند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان می آمدم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان می آمدی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان می آمد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان می آمدیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان می آمدید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان می آمدند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده ام', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده ام', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده ای', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده ای', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده ', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده ', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده است', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده است', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده ایم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده ایم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده اید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده اید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده اند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده اند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده ام', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده ام', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده ای', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده ای', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده ', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده ', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده است', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده است', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده ایم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده ایم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده اید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده اید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده اند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده اند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان می آمده ام', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان می آمده ای', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان می آمده ', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان می آمده است', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان می آمده ایم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان می آمده اید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان می آمده اند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بودم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیامده بودم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده بودی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیامده بودی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده بود', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیامده بود', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده بودیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیامده بودیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده بودید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیامده بودید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده بودند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیامده بودند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان می آمده بودم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بودم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بودی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بودی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بود', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بود', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بودیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بودیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بودید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بودید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بودند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بودند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان می آمده بودم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان می آمده بودی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان می آمده بود', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان می آمده بودیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان می آمده بودید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان می آمده بودند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده ام', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده ام', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده ای', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده ای', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده ', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده ', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده است', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده است', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده ایم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده ایم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده اید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده اید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده اند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده اند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده ام', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده ام', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده ای', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده ای', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده ', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده ', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده است', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده است', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده ایم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده ایم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده اید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده اید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده اند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده اند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان می آمده بوده ام', '459', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان می آمده بوده ای', '459', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان می آمده بوده ', '459', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان می آمده بوده است', '459', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان می آمده بوده ایم', '459', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان می آمده بوده اید', '459', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان می آمده بوده اند', '459', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آیم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آیی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آید', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاید', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آییم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاییم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آیید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آیند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان می آیم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آیم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آیی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آیی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آید', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آید', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آییم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آییم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آیید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آیید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آیند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آیند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان می آیم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان می آیی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان می آید', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان می آییم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان می آیید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان می آیند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان خواهم آمد', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهم آمد', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهی آمد', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهی آمد', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهد آمد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهد آمد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهیم آمد', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهیم آمد', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهید آمد', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهید آمد', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهند آمد', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهند آمد', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیایم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیایی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاید', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاید', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاییم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاییم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیایید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیایند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده باشم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده باشم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده باشی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده باشی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده باشد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده باشد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده باشیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده باشیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده باشید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده باشید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده باشند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده باشند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده باشم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده باشم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده باشی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده باشی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده باشد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده باشد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده باشیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده باشیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده باشید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده باشید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده باشند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده باشند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده باشم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده باشم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده باشی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده باشی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده باشد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده باشد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده باشیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده باشیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده باشید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده باشید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده باشند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده باشند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده باشم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده باشم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده باشی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده باشی', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده باشد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده باشد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده باشیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده باشیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده باشید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده باشید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آمده بوده باشند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آمده بوده باشند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان بیایم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیای', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیای', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاید', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاید', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاییم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاییم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیایید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیایند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده باشم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده باشم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده باش', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده باش', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده باشد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده باشد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده باشیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده باشیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده باشید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده باشید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده باشند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده باشند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده باشم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده باشم', '459', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده باش', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده باش', '459', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده باشد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده باشد', '459', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده باشیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده باشیم', '459', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده باشید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده باشید', '459', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بوده باشند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیامده بوده باشند', '459', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومدم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاومدم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومدی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاومدی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاومد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومدیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاومدیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومدید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاومدید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومدند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاومدند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان می اومدم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومدم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومدی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومدی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومدیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومدیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومدید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومدید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومدند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومدند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان می اومدم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان می اومدی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان می اومد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان می اومدیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان می اومدید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان می اومدند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده ام', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده ام', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده ای', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده ای', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده ', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده ', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده است', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده است', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده ایم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده ایم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده اید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده اید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده اند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده اند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده ام', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده ام', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده ای', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده ای', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده ', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده ', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده است', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده است', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده ایم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده ایم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده اید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده اید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده اند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده اند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان می اومده ام', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان می اومده ای', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان می اومده ', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان می اومده است', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان می اومده ایم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان می اومده اید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان می اومده اند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بودم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بودم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده بودی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بودی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده بود', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بود', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده بودیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بودیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده بودید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بودید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده بودند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بودند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان می اومده بودم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بودم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بودی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بودی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بود', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بود', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بودیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بودیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بودید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بودید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بودند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بودند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان می اومده بودم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان می اومده بودی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان می اومده بود', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان می اومده بودیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان می اومده بودید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان می اومده بودند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده ام', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده ام', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده ای', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده ای', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده ', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده ', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده است', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده است', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده ایم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده ایم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده اید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده اید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده اند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده اند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده ام', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده ام', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده ای', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده ای', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده ', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده ', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده است', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده است', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده ایم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده ایم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده اید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده اید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده اند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده اند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان می اومده بوده ام', '460', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان می اومده بوده ای', '460', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان می اومده بوده ', '460', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان می اومده بوده است', '460', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان می اومده بوده ایم', '460', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان می اومده بوده اید', '460', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان می اومده بوده اند', '460', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان یایم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان یایی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان یاید', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاید', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان یاییم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاییم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان یایید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان یایند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان می یایم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی یایم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می یایی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی یایی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می یاید', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی یاید', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می یاییم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی یاییم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می یایید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی یایید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می یایند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی یایند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان می یایم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان می یایی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان می یاید', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان می یاییم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان می یایید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان می یایند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان خواهم اومد', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهم اومد', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهی اومد', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهی اومد', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهد اومد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهد اومد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهیم اومد', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهیم اومد', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهید اومد', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهید اومد', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهند اومد', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهند اومد', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیایم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیایی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاید', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاید', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاییم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاییم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیایید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیایند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده باشم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده باشم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده باشی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده باشی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده باشد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده باشد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده باشیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده باشیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده باشید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده باشید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده باشند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده باشند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده باشم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده باشم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده باشی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده باشی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده باشد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده باشد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده باشیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده باشیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده باشید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده باشید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده باشند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده باشند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده باشم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده باشم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده باشی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده باشی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده باشد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده باشد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده باشیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده باشیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده باشید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده باشید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده باشند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده باشند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده باشم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده باشم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده باشی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده باشی', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده باشد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده باشد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده باشیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده باشیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده باشید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده باشید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اومده بوده باشند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اومده بوده باشند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان بیایم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیای', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیای', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاید', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاید', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاییم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاییم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیایید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیایند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیایند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده باشم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده باشم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده باش', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده باش', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده باشد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده باشد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده باشیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده باشیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده باشید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده باشید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده باشند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده باشند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده باشم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده باشم', '460', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده باش', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده باش', '460', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده باشد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده باشد', '460', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده باشیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده باشیم', '460', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده باشید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده باشید', '460', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بوده باشند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاومده بوده باشند', '460', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آوردم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوردم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آوردی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوردی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آوردیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوردیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آوردید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوردید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آوردند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوردند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان می آوردم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوردم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آوردی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوردی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آوردیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوردیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آوردید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوردید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آوردند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوردند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان می آوردم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان می آوردی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان می آورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان می آوردیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان می آوردید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان می آوردند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده ام', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده ام', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده ای', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده ای', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده ', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده ', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده است', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده است', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده ایم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده ایم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده اید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده اید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده اند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده اند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده ام', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده ام', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده ای', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده ای', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده ', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده ', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده است', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده است', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده ایم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده ایم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده اید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده اید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده اند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده اند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان می آورده ام', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان می آورده ای', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان می آورده ', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان می آورده است', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان می آورده ایم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان می آورده اید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان می آورده اند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بودم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بودم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده بودی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بودی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده بود', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بود', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده بودیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بودیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده بودید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بودید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده بودند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بودند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان می آورده بودم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بودم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بودی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بودی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بود', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بود', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بودیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بودیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بودید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بودید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بودند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بودند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان می آورده بودم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان می آورده بودی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان می آورده بود', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان می آورده بودیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان می آورده بودید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان می آورده بودند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده ام', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده ام', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده ای', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده ای', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده ', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده ', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده است', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده است', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده ایم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده ایم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده اید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده اید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده اند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده اند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده ام', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده ام', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده ای', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده ای', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده ', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده ', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده است', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده است', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده ایم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده ایم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده اید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده اید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده اند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده اند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان می آورده بوده ام', '461', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان می آورده بوده ای', '461', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان می آورده بوده ', '461', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان می آورده بوده است', '461', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان می آورده بوده ایم', '461', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان می آورده بوده اید', '461', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان می آورده بوده اند', '461', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آوری', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوری', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آوریم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوریم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان می آورم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آوری', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوری', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آوریم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوریم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان می آورم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان می آوری', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان می آورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان می آوریم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان می آورید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان می آورند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان خواهم آورد', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهم آورد', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهی آورد', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهی آورد', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهد آورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهد آورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهیم آورد', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهیم آورد', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهید آورد', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهید آورد', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهند آورد', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهند آورد', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاوری', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوری', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاوریم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوریم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده باشم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده باشم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده باشی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده باشی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده باشد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده باشد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده باشیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده باشیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده باشید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده باشید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده باشند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده باشند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده باشم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده باشم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده باشی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده باشی', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده باشد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده باشد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده باشیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده باشیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده باشید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده باشید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده باشند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده باشند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان بیاورم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاور', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاور', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاوریم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوریم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باش', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باش', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشم', '461', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باش', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باش', '461', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشد', '461', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشیم', '461', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشید', '461', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشند', '461', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آوردم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوردم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آوردی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوردی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آوردیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوردیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آوردید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوردید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آوردند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوردند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان می آوردم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوردم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آوردی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوردی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آوردیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوردیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آوردید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوردید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آوردند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوردند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان می آوردم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان می آوردی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان می آورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان می آوردیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان می آوردید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان می آوردند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده ام', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده ام', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده ای', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده ای', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده ', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده ', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده است', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده است', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده ایم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده ایم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده اید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده اید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده اند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده اند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده ام', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده ام', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده ای', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده ای', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده ', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده ', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده است', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده است', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده ایم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده ایم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده اید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده اید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده اند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده اند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان می آورده ام', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان می آورده ای', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان می آورده ', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان می آورده است', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان می آورده ایم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان می آورده اید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان می آورده اند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بودم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بودم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده بودی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بودی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده بود', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بود', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده بودیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بودیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده بودید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بودید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده بودند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بودند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان می آورده بودم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بودم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بودی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بودی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بود', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بود', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بودیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بودیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بودید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بودید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بودند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بودند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان می آورده بودم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان می آورده بودی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان می آورده بود', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان می آورده بودیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان می آورده بودید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان می آورده بودند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده ام', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده ام', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده ای', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده ای', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده ', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده ', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده است', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده است', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده ایم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده ایم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده اید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده اید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده اند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده اند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده ام', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده ام', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده ای', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده ای', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده ', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده ', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده است', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده است', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده ایم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده ایم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده اید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده اید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده اند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده اند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان می آورده بوده ام', '462', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان می آورده بوده ای', '462', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان می آورده بوده ', '462', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان می آورده بوده است', '462', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان می آورده بوده ایم', '462', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان می آورده بوده اید', '462', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان می آورده بوده اند', '462', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آوری', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوری', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آوریم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوریم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان می آورم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آوری', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوری', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آوریم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آوریم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان می آورم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان می آوری', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان می آورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان می آوریم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان می آورید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان می آورند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان خواهم آورد', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهم آورد', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهی آورد', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهی آورد', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهد آورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهد آورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهیم آورد', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهیم آورد', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهید آورد', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهید آورد', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهند آورد', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهند آورد', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاوری', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوری', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاوریم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوریم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده باشم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده باشم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده باشی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده باشی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده باشد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده باشد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده باشیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده باشیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده باشید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده باشید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده باشند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده باشند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده باشم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده باشم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده باشی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده باشی', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده باشد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده باشد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده باشیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده باشیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده باشید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده باشید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می آورده بوده باشند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی آورده بوده باشند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان بیاورم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاور', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاور', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاوریم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاوریم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاورند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاورند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باش', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باش', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده باشند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده باشند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشم', '462', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باش', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باش', '462', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشد', '462', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشیم', '462', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشید', '462', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بوده باشند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیاورده بوده باشند', '462', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداختم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداختم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداختی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداختی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخت', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخت', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداختیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداختیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداختید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداختید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداختند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداختند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان می انداختم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداختم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداختی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداختی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخت', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخت', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداختیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداختیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداختید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداختید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداختند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداختند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان می انداختم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان می انداختی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان می انداخت', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان می انداختیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان می انداختید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان می انداختند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته ام', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته ام', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته ای', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته ای', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته ', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته ', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته است', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته است', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته ایم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته ایم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته اید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته اید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته اند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته اند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته ام', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته ام', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته ای', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته ای', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته ', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته ', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته است', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته است', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته ایم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته ایم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته اید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته اید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته اند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته اند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان می انداخته ام', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان می انداخته ای', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان می انداخته ', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان می انداخته است', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان می انداخته ایم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان می انداخته اید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان می انداخته اند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بودم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بودم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته بودی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بودی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته بود', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بود', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته بودیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بودیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته بودید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بودید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته بودند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بودند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بودم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بودم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بودی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بودی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بود', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بود', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بودیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بودیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بودید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بودید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بودند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بودند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان می انداخته بودم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان می انداخته بودی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان می انداخته بود', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان می انداخته بودیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان می انداخته بودید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان می انداخته بودند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده ام', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده ام', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده ای', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده ای', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده ', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده ', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده است', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده است', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده ایم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده ایم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده اید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده اید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده اند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده اند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده ام', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده ام', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده ای', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده ای', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده ', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده ', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده است', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده است', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده ایم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده ایم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده اید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده اید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده اند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده اند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان می انداخته بوده ام', '463', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان می انداخته بوده ای', '463', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان می انداخته بوده ', '463', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان می انداخته بوده است', '463', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان می انداخته بوده ایم', '463', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان می انداخته بوده اید', '463', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان می انداخته بوده اند', '463', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان اندازم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اندازی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اندازد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اندازیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اندازید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اندازند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان می اندازم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اندازم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اندازی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اندازی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اندازد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اندازد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اندازیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اندازیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اندازید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اندازید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اندازند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اندازند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان می اندازم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان می اندازی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان می اندازد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان می اندازیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان می اندازید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان می اندازند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان خواهم انداخت', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهم انداخت', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهی انداخت', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهی انداخت', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهد انداخت', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهد انداخت', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهیم انداخت', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهیم انداخت', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهید انداخت', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهید انداخت', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهند انداخت', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهند انداخت', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته باشم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته باشم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته باشی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته باشی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته باشد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته باشد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته باشیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته باشیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته باشید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته باشید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته باشند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته باشند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده باشم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده باشم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده باشی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده باشی', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده باشد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده باشد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده باشیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده باشیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده باشید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده باشید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده باشند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده باشند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیانداز', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداز', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باش', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باش', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشم', '463', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باش', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باش', '463', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشد', '463', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشیم', '463', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشید', '463', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشند', '463', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداختم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداختم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداختی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداختی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخت', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخت', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداختیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداختیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداختید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداختید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداختند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداختند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان می انداختم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداختم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداختی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداختی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخت', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخت', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداختیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداختیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداختید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداختید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداختند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداختند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان می انداختم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان می انداختی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان می انداخت', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان می انداختیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان می انداختید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان می انداختند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته ام', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته ام', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته ای', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته ای', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته ', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته ', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته است', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته است', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته ایم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته ایم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته اید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته اید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته اند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته اند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته ام', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته ام', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته ای', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته ای', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته ', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته ', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته است', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته است', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته ایم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته ایم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته اید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته اید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته اند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته اند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان می انداخته ام', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان می انداخته ای', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان می انداخته ', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان می انداخته است', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان می انداخته ایم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان می انداخته اید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان می انداخته اند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بودم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بودم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته بودی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بودی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته بود', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بود', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته بودیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بودیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته بودید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بودید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته بودند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بودند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بودم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بودم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بودی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بودی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بود', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بود', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بودیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بودیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بودید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بودید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بودند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بودند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان می انداخته بودم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان می انداخته بودی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان می انداخته بود', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان می انداخته بودیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان می انداخته بودید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان می انداخته بودند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده ام', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده ام', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده ای', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده ای', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده ', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده ', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده است', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده است', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده ایم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده ایم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده اید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده اید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده اند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده اند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده ام', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده ام', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده ای', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده ای', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده ', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده ', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده است', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده است', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده ایم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده ایم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده اید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده اید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده اند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده اند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان می انداخته بوده ام', '464', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان می انداخته بوده ای', '464', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان می انداخته بوده ', '464', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان می انداخته بوده است', '464', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان می انداخته بوده ایم', '464', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان می انداخته بوده اید', '464', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان می انداخته بوده اند', '464', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان اندازم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اندازی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اندازد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اندازیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اندازید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اندازند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان می اندازم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اندازم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اندازی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اندازی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اندازد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اندازد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اندازیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اندازیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اندازید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اندازید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می اندازند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی اندازند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان می اندازم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان می اندازی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان می اندازد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان می اندازیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان می اندازید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان می اندازند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان خواهم انداخت', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهم انداخت', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهی انداخت', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهی انداخت', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهد انداخت', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهد انداخت', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهیم انداخت', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهیم انداخت', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهید انداخت', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهید انداخت', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان خواهند انداخت', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نخواهند انداخت', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته باشم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته باشم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته باشی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته باشی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته باشد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته باشد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته باشیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته باشیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته باشید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته باشید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته باشند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته باشند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده باشم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده باشم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده باشی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده باشی', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده باشد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده باشد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده باشیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده باشیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده باشید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده باشید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان می انداخته بوده باشند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان نمی انداخته بوده باشند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیانداز', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیانداز', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان بیاندازند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان نیاندازند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باش', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باش', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته باشند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته باشند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشم', '464', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باش', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باش', '464', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشد', '464', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشیم', '464', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشید', '464', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بوده باشند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان نیانداخته بوده باشند', '464', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمدم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیامدم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمدی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیامدی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیامد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمدیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیامدیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمدید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیامدید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمدند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیامدند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در می آمدم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمدم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمدی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمدی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمدیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمدیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمدید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمدید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمدند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمدند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان در می آمدم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان در می آمدی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان در می آمد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان در می آمدیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان در می آمدید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان در می آمدند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده ام', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده ام', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده ای', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده ای', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده ', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده ', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده است', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده است', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده ایم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده ایم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده اید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده اید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده اند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده اند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده ام', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده ام', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده ای', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده ای', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده ', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده ', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده است', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده است', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده ایم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده ایم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده اید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده اید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده اند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده اند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان در می آمده ام', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان در می آمده ای', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان در می آمده ', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان در می آمده است', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان در می آمده ایم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان در می آمده اید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان در می آمده اند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بودم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بودم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده بودی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بودی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده بود', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بود', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده بودیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بودیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده بودید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بودید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده بودند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بودند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بودم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بودم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بودی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بودی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بود', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بود', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بودیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بودیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بودید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بودید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بودند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بودند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان در می آمده بودم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان در می آمده بودی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان در می آمده بود', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان در می آمده بودیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان در می آمده بودید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان در می آمده بودند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده ام', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده ام', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده ای', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده ای', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده ', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده ', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده است', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده است', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده ایم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده ایم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده اید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده اید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده اند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده اند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده ام', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده ام', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده ای', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده ای', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده ', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده ', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده است', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده است', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده ایم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده ایم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده اید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده اید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده اند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده اند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان در می آمده بوده ام', '465', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان در می آمده بوده ای', '465', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان در می آمده بوده ', '465', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان در می آمده بوده است', '465', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان در می آمده بوده ایم', '465', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان در می آمده بوده اید', '465', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان در می آمده بوده اند', '465', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در آیم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آیی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آید', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاید', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آییم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاییم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آیید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آیند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در می آیم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آیم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آیی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آیی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آید', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آید', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آییم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آییم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آیید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آیید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آیند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آیند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان در می آیم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان در می آیی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان در می آید', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان در می آییم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان در می آیید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان در می آیند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در خواهم آمد', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نخواهم آمد', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در خواهی آمد', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نخواهی آمد', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در خواهد آمد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نخواهد آمد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در خواهیم آمد', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نخواهیم آمد', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در خواهید آمد', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نخواهید آمد', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در خواهند آمد', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نخواهند آمد', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیایم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیایی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیاید', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاید', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیاییم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاییم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیایید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیایند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده باشم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده باشم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده باشی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده باشی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده باشد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده باشد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده باشیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده باشیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده باشید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده باشید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده باشند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده باشند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده باشم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده باشم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده باشی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده باشی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده باشد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده باشد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده باشیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده باشیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده باشید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده باشید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده باشند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده باشند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده باشم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده باشم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده باشی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده باشی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده باشد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده باشد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده باشیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده باشیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده باشید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده باشید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده باشند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده باشند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده باشم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده باشم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده باشی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده باشی', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده باشد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده باشد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده باشیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده باشیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده باشید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده باشید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می آمده بوده باشند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی آمده بوده باشند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در بیایم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیای', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیای', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیاید', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاید', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیاییم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاییم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیایید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیایند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده باشم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده باشم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده باش', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده باش', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده باشد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده باشد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده باشیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده باشیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده باشید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده باشید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده باشند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده باشند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده باشم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده باشم', '465', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده باش', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده باش', '465', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده باشد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده باشد', '465', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده باشیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده باشیم', '465', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده باشید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده باشید', '465', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بوده باشند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیامده بوده باشند', '465', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومدم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومدم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومدی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومدی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومدیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومدیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومدید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومدید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومدند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومدند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در می اومدم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومدم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومدی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومدی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومدیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومدیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومدید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومدید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومدند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومدند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان در می اومدم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان در می اومدی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان در می اومد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان در می اومدیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان در می اومدید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان در می اومدند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده ام', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده ام', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده ای', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده ای', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده ', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده ', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده است', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده است', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده ایم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده ایم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده اید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده اید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده اند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده اند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده ام', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده ام', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده ای', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده ای', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده ', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده ', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده است', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده است', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده ایم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده ایم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده اید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده اید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده اند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده اند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان در می اومده ام', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان در می اومده ای', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان در می اومده ', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان در می اومده است', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان در می اومده ایم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان در می اومده اید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان در می اومده اند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بودم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بودم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده بودی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بودی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده بود', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بود', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده بودیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بودیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده بودید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بودید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده بودند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بودند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بودم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بودم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بودی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بودی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بود', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بود', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بودیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بودیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بودید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بودید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بودند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بودند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان در می اومده بودم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان در می اومده بودی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان در می اومده بود', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان در می اومده بودیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان در می اومده بودید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان در می اومده بودند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده ام', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده ام', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده ای', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده ای', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده ', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده ', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده است', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده است', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده ایم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده ایم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده اید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده اید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده اند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده اند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده ام', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده ام', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده ای', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده ای', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده ', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده ', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده است', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده است', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده ایم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده ایم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده اید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده اید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده اند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده اند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان در می اومده بوده ام', '466', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان در می اومده بوده ای', '466', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان در می اومده بوده ', '466', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان در می اومده بوده است', '466', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان در می اومده بوده ایم', '466', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان در می اومده بوده اید', '466', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان در می اومده بوده اند', '466', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در یایم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در یایی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در یاید', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاید', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در یاییم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاییم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در یایید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در یایند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در می یایم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی یایم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می یایی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی یایی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می یاید', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی یاید', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می یاییم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی یاییم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می یایید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی یایید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می یایند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی یایند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان در می یایم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان در می یایی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان در می یاید', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان در می یاییم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان در می یایید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان در می یایند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در خواهم اومد', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نخواهم اومد', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در خواهی اومد', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نخواهی اومد', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در خواهد اومد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نخواهد اومد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در خواهیم اومد', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نخواهیم اومد', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در خواهید اومد', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نخواهید اومد', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در خواهند اومد', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نخواهند اومد', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیایم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیایی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیاید', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاید', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیاییم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاییم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیایید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیایند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده باشم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده باشم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده باشی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده باشی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده باشد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده باشد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده باشیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده باشیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده باشید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده باشید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده باشند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده باشند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده باشم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده باشم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده باشی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده باشی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده باشد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده باشد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده باشیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده باشیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده باشید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده باشید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده باشند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده باشند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده باشم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده باشم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده باشی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده باشی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده باشد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده باشد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده باشیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده باشیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده باشید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده باشید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده باشند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده باشند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده باشم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده باشم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده باشی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده باشی', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده باشد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده باشد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده باشیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده باشیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده باشید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده باشید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در می اومده بوده باشند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در نمی اومده بوده باشند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در بیایم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیای', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیای', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیاید', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاید', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیاییم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیاییم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیایید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در بیایند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در نیایند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده باشم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده باشم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده باش', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده باش', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده باشد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده باشد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده باشیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده باشیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده باشید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده باشید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده باشند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده باشند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده باشم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده باشم', '466', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده باش', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده باش', '466', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده باشد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده باشد', '466', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده باشیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده باشیم', '466', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده باشید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده باشید', '466', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بوده باشند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در نیاومده بوده باشند', '466', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آوردم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوردم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آوردی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوردی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آوردیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوردیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آوردید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوردید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آوردند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوردند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد می آوردم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوردم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آوردی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوردی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آوردیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوردیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آوردید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوردید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آوردند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوردند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به یاد می آوردم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به یاد می آوردی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به یاد می آورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به یاد می آوردیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به یاد می آوردید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به یاد می آوردند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده ام', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده ام', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده ای', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده ای', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده ', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده ', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده است', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده است', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده ایم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده ایم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده اید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده اید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده اند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده اند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده ام', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده ام', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده ای', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده ای', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده ', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده ', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده است', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده است', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده ایم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده ایم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده اید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده اید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده اند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده اند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به یاد می آورده ام', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به یاد می آورده ای', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به یاد می آورده ', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به یاد می آورده است', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به یاد می آورده ایم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به یاد می آورده اید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به یاد می آورده اند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بودم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد نیاورده بودم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده بودی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد نیاورده بودی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده بود', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد نیاورده بود', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده بودیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد نیاورده بودیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده بودید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد نیاورده بودید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده بودند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد نیاورده بودند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد می آورده بودم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بودم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بودی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بودی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بود', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بود', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بودیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بودیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بودید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بودید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بودند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بودند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به یاد می آورده بودم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به یاد می آورده بودی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به یاد می آورده بود', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به یاد می آورده بودیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به یاد می آورده بودید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به یاد می آورده بودند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده ام', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده ام', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده ای', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده ای', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده ', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده ', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده است', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده است', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده ایم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده ایم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده اید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده اید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده اند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده اند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده ام', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده ام', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده ای', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده ای', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده ', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده ', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده است', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده است', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده ایم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده ایم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده اید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده اید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده اند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده اند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به یاد می آورده بوده ام', '467', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به یاد می آورده بوده ای', '467', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به یاد می آورده بوده ', '467', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به یاد می آورده بوده است', '467', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به یاد می آورده بوده ایم', '467', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به یاد می آورده بوده اید', '467', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به یاد می آورده بوده اند', '467', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آوری', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوری', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آوریم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوریم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد می آورم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آوری', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوری', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آوریم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوریم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به یاد می آورم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به یاد می آوری', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به یاد می آورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به یاد می آوریم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به یاد می آورید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به یاد می آورند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد خواهم آورد', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نخواهم آورد', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد خواهی آورد', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نخواهی آورد', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد خواهد آورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نخواهد آورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد خواهیم آورد', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نخواهیم آورد', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد خواهید آورد', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نخواهید آورد', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد خواهند آورد', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نخواهند آورد', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاوری', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوری', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاوریم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوریم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده باشم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده باشم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده باشم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده باشی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده باشی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده باشد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده باشد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده باشیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده باشیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده باشید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده باشید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده باشند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده باشند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده باشم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده باشم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده باشی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده باشی', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده باشد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده باشد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده باشیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده باشیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده باشید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده باشید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده باشند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده باشند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد بیاورم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاور', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاور', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاوریم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوریم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده باشم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باش', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باش', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشم', '467', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باش', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باش', '467', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشد', '467', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشیم', '467', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشید', '467', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشند', '467', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آوردم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوردم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آوردی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوردی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آوردیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوردیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آوردید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوردید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آوردند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوردند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد می آوردم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوردم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آوردی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوردی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آوردیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوردیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آوردید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوردید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آوردند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوردند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به یاد می آوردم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به یاد می آوردی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به یاد می آورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به یاد می آوردیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به یاد می آوردید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به یاد می آوردند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده ام', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده ام', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده ای', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده ای', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده ', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده ', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده است', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده است', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده ایم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده ایم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده اید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده اید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده اند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده اند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده ام', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده ام', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده ای', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده ای', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده ', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده ', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده است', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده است', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده ایم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده ایم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده اید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده اید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده اند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده اند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به یاد می آورده ام', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به یاد می آورده ای', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به یاد می آورده ', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به یاد می آورده است', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به یاد می آورده ایم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به یاد می آورده اید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به یاد می آورده اند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بودم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد نیاورده بودم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده بودی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد نیاورده بودی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده بود', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد نیاورده بود', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده بودیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد نیاورده بودیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده بودید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد نیاورده بودید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده بودند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد نیاورده بودند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد می آورده بودم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بودم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بودی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بودی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بود', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بود', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بودیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بودیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بودید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بودید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بودند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بودند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به یاد می آورده بودم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به یاد می آورده بودی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به یاد می آورده بود', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به یاد می آورده بودیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به یاد می آورده بودید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به یاد می آورده بودند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده ام', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده ام', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده ای', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده ای', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده ', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده ', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده است', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده است', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده ایم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده ایم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده اید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده اید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده اند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده اند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده ام', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده ام', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده ای', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده ای', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده ', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده ', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده است', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده است', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده ایم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده ایم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده اید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده اید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده اند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده اند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به یاد می آورده بوده ام', '468', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به یاد می آورده بوده ای', '468', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به یاد می آورده بوده ', '468', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به یاد می آورده بوده است', '468', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به یاد می آورده بوده ایم', '468', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به یاد می آورده بوده اید', '468', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به یاد می آورده بوده اند', '468', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آوری', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوری', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آوریم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوریم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد می آورم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آوری', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوری', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آوریم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آوریم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به یاد می آورم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به یاد می آوری', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به یاد می آورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به یاد می آوریم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به یاد می آورید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به یاد می آورند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد خواهم آورد', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نخواهم آورد', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد خواهی آورد', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نخواهی آورد', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد خواهد آورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نخواهد آورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد خواهیم آورد', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نخواهیم آورد', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد خواهید آورد', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نخواهید آورد', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد خواهند آورد', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نخواهند آورد', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاوری', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوری', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاوریم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوریم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده باشم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده باشم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده باشم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده باشی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده باشی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده باشد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده باشد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده باشیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده باشیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده باشید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده باشید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده باشند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده باشند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده باشم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده باشم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده باشی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده باشی', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده باشد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده باشد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده باشیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده باشیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده باشید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده باشید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد می آورده بوده باشند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد نمی آورده بوده باشند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد بیاورم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاور', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاور', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاوریم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاوریم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد بیاورند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد نیاورند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده باشم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باش', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باش', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده باشند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده باشند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشم', '468', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باش', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باش', '468', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشد', '468', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشیم', '468', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشید', '468', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بوده باشند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد نیاورده بوده باشند', '468', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر بردم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبردم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر بردی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبردی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر بردیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبردیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر بردید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبردید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر بردند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبردند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر می بردم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی بردم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می بردی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی بردی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می بردیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی بردیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می بردید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی بردید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می بردند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی بردند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سر می بردم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سر می بردی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سر می برد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سر می بردیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سر می بردید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سر می بردند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سر برده ام', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده ام', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده ای', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده ای', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده ', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده ', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده است', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده است', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده ایم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده ایم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده اید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده اید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده اند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده اند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر می برده ام', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده ام', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده ای', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده ای', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده ', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده ', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده است', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده است', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده ایم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده ایم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده اید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده اید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده اند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده اند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سر می برده ام', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سر می برده ای', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سر می برده ', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سر می برده است', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سر می برده ایم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سر می برده اید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سر می برده اند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سر برده بودم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر نبرده بودم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده بودی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر نبرده بودی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده بود', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر نبرده بود', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده بودیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر نبرده بودیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده بودید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر نبرده بودید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده بودند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر نبرده بودند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر می برده بودم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بودم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بودی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بودی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بود', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بود', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بودیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بودیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بودید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بودید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بودند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بودند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سر می برده بودم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سر می برده بودی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سر می برده بود', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سر می برده بودیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سر می برده بودید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سر می برده بودند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده ام', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده ام', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده ای', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده ای', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده ', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده ', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده است', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده است', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده ایم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده ایم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده اید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده اید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده اند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده اند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده ام', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده ام', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده ای', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده ای', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده ', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده ', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده است', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده است', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده ایم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده ایم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده اید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده اید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده اند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده اند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سر می برده بوده ام', '469', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سر می برده بوده ای', '469', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سر می برده بوده ', '469', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سر می برده بوده است', '469', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سر می برده بوده ایم', '469', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سر می برده بوده اید', '469', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سر می برده بوده اند', '469', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سر برم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر بری', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبری', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر بریم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبریم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر می برم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می بری', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی بری', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می بریم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی بریم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به سر می برم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به سر می بری', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به سر می برد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به سر می بریم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به سر می برید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به سر می برند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سر خواهم برد', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نخواهم برد', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر خواهی برد', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نخواهی برد', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر خواهد برد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نخواهد برد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر خواهیم برد', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نخواهیم برد', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر خواهید برد', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نخواهید برد', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر خواهند برد', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نخواهند برد', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر بری', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبری', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر بریم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبریم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده باشم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده باشم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده باشی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده باشی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده باشد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده باشد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده باشیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده باشیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده باشید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده باشید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده باشند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده باشند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر می برده باشم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده باشم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده باشی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده باشی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده باشد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده باشد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده باشیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده باشیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده باشید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده باشید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده باشند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده باشند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده باشم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده باشم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده باشی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده باشی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده باشد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده باشد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده باشیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده باشیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده باشید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده باشید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده باشند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده باشند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده باشم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده باشم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده باشی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده باشی', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده باشد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده باشد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده باشیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده باشیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده باشید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده باشید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر می برده بوده باشند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر نمی برده بوده باشند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر بر', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبر', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر بریم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبریم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر نبرند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده باشم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده باشم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده باش', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده باش', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده باشد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده باشد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده باشیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده باشیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده باشید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده باشید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده باشند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده باشند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده باشم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده باشم', '469', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده باش', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده باش', '469', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده باشد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده باشد', '469', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده باشیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده باشیم', '469', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده باشید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده باشید', '469', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده بوده باشند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر نبرده بوده باشند', '469', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار بردم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبردم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار بردی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبردی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار بردیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبردیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار بردید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبردید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار بردند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبردند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار می بردم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی بردم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می بردی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی بردی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می بردیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی بردیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می بردید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی بردید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می بردند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی بردند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کار می بردم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کار می بردی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کار می برد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کار می بردیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کار می بردید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کار می بردند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کار برده ام', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده ام', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده ای', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده ای', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده ', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده ', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده است', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده است', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده ایم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده ایم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده اید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده اید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده اند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده اند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار می برده ام', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده ام', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده ای', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده ای', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده ', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده ', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده است', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده است', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده ایم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده ایم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده اید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده اید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده اند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده اند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کار می برده ام', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کار می برده ای', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کار می برده ', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کار می برده است', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کار می برده ایم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کار می برده اید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کار می برده اند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کار برده بودم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار نبرده بودم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده بودی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار نبرده بودی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده بود', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار نبرده بود', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده بودیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار نبرده بودیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده بودید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار نبرده بودید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده بودند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار نبرده بودند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار می برده بودم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بودم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بودی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بودی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بود', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بود', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بودیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بودیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بودید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بودید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بودند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بودند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کار می برده بودم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کار می برده بودی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کار می برده بود', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کار می برده بودیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کار می برده بودید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کار می برده بودند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده ام', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده ام', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده ای', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده ای', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده ', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده ', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده است', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده است', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده ایم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده ایم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده اید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده اید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده اند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده اند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده ام', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده ام', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده ای', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده ای', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده ', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده ', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده است', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده است', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده ایم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده ایم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده اید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده اید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده اند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده اند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کار می برده بوده ام', '470', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کار می برده بوده ای', '470', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کار می برده بوده ', '470', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کار می برده بوده است', '470', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کار می برده بوده ایم', '470', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کار می برده بوده اید', '470', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کار می برده بوده اند', '470', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کار برم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار بری', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبری', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار بریم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبریم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار می برم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می بری', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی بری', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می بریم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی بریم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کار می برم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کار می بری', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کار می برد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کار می بریم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کار می برید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کار می برند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کار خواهم برد', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نخواهم برد', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار خواهی برد', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نخواهی برد', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار خواهد برد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نخواهد برد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار خواهیم برد', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نخواهیم برد', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار خواهید برد', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نخواهید برد', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار خواهند برد', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نخواهند برد', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار بری', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبری', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار بریم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبریم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده باشم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده باشم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده باشی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده باشی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده باشد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده باشد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده باشیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده باشیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده باشید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده باشید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده باشند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده باشند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار می برده باشم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده باشم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده باشی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده باشی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده باشد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده باشد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده باشیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده باشیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده باشید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده باشید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده باشند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده باشند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده باشم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده باشم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده باشی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده باشی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده باشد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده باشد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده باشیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده باشیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده باشید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده باشید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده باشند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده باشند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده باشم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده باشم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده باشی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده باشی', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده باشد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده باشد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده باشیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده باشیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده باشید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده باشید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار می برده بوده باشند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار نمی برده بوده باشند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار بر', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبر', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار بریم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبریم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار نبرند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده باشم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده باشم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده باش', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده باش', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده باشد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده باشد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده باشیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده باشیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده باشید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده باشید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده باشند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده باشند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده باشم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده باشم', '470', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده باش', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده باش', '470', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده باشد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده باشد', '470', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده باشیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده باشیم', '470', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده باشید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده باشید', '470', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده بوده باشند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار نبرده بوده باشند', '470', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خوردم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخوردم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خوردی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخوردی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خوردیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخوردیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خوردید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخوردید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خوردند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخوردند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم می خوردم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خوردم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خوردی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خوردی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خوردیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خوردیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خوردید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خوردید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خوردند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خوردند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هم می خوردم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هم می خوردی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هم می خورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هم می خوردیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هم می خوردید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هم می خوردند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم خورده ام', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده ام', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده ای', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده ای', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده ', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده ', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده است', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده است', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده ایم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده ایم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده اید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده اید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده اند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده اند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم می خورده ام', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده ام', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده ای', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده ای', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده ', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده ', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده است', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده است', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده ایم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده ایم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده اید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده اید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده اند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده اند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هم می خورده ام', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هم می خورده ای', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هم می خورده ', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هم می خورده است', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هم می خورده ایم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هم می خورده اید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هم می خورده اند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم خورده بودم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نخورده بودم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده بودی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نخورده بودی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده بود', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نخورده بود', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده بودیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نخورده بودیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده بودید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نخورده بودید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده بودند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نخورده بودند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم می خورده بودم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بودم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بودی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بودی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بود', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بود', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بودیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بودیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بودید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بودید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بودند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بودند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هم می خورده بودم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هم می خورده بودی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هم می خورده بود', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هم می خورده بودیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هم می خورده بودید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هم می خورده بودند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده ام', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده ام', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده ای', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده ای', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده ', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده ', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده است', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده است', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده ایم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده ایم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده اید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده اید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده اند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده اند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده ام', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده ام', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده ای', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده ای', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده ', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده ', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده است', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده است', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده ایم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده ایم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده اید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده اید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده اند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده اند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هم می خورده بوده ام', '471', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هم می خورده بوده ای', '471', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هم می خورده بوده ', '471', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هم می خورده بوده است', '471', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هم می خورده بوده ایم', '471', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هم می خورده بوده اید', '471', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هم می خورده بوده اند', '471', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم خورم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خوری', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخوری', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خوریم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخوریم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم می خورم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خوری', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خوری', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خوریم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خوریم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هم می خورم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هم می خوری', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هم می خورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هم می خوریم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هم می خورید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هم می خورند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم خواهم خورد', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهم خورد', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهی خورد', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهی خورد', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهد خورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهد خورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهیم خورد', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهیم خورد', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهید خورد', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهید خورد', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهند خورد', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهند خورد', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بخورم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بخوری', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخوری', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بخورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بخوریم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخوریم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بخورید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بخورند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده باشم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده باشم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده باشی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده باشی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده باشد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده باشد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده باشیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده باشیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده باشید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده باشید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده باشند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده باشند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم می خورده باشم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده باشم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده باشی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده باشی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده باشد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده باشد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده باشیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده باشیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده باشید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده باشید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده باشند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده باشند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده باشم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده باشم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده باشی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده باشی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده باشد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده باشد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده باشیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده باشیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده باشید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده باشید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده باشند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده باشند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده باشم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده باشم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده باشی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده باشی', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده باشد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده باشد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده باشیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده باشیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده باشید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده باشید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می خورده بوده باشند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی خورده بوده باشند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم بخورم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بخور', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخور', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بخورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بخوریم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخوریم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بخورید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بخورند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخورند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده باشم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده باشم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده باش', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده باش', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده باشد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده باشد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده باشیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده باشیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده باشید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده باشید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده باشند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده باشند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده باشم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده باشم', '471', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده باش', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده باش', '471', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده باشد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده باشد', '471', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده باشیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده باشیم', '471', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده باشید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده باشید', '471', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده بوده باشند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نخورده بوده باشند', '471', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریختم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریختم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریختی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریختی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخت', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریخت', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریختیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریختیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریختید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریختید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریختند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریختند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم می ریختم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریختم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریختی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریختی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخت', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخت', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریختیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریختیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریختید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریختید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریختند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریختند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هم می ریختم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هم می ریختی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هم می ریخت', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هم می ریختیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هم می ریختید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هم می ریختند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم ریخته ام', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته ام', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته ای', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته ای', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته ', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته ', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته است', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته است', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته ایم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته ایم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته اید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته اید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته اند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته اند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته ام', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته ام', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته ای', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته ای', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته ', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته ', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته است', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته است', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته ایم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته ایم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته اید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته اید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته اند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته اند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هم می ریخته ام', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هم می ریخته ای', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هم می ریخته ', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هم می ریخته است', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هم می ریخته ایم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هم می ریخته اید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هم می ریخته اند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بودم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نریخته بودم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته بودی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نریخته بودی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته بود', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نریخته بود', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته بودیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نریخته بودیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته بودید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نریخته بودید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته بودند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نریخته بودند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم می ریخته بودم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بودم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بودی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بودی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بود', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بود', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بودیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بودیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بودید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بودید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بودند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بودند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هم می ریخته بودم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هم می ریخته بودی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هم می ریخته بود', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هم می ریخته بودیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هم می ریخته بودید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هم می ریخته بودند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده ام', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده ام', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده ای', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده ای', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده ', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده ', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده است', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده است', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده ایم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده ایم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده اید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده اید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده اند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده اند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده ام', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده ام', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده ای', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده ای', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده ', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده ', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده است', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده است', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده ایم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده ایم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده اید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده اید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده اند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده اند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هم می ریخته بوده ام', '472', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هم می ریخته بوده ای', '472', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هم می ریخته بوده ', '472', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هم می ریخته بوده است', '472', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هم می ریخته بوده ایم', '472', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هم می ریخته بوده اید', '472', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هم می ریخته بوده اند', '472', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم ریزم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریزی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریزد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریزیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریزید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریزند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم می ریزم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریزم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریزی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریزی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریزد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریزد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریزیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریزیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریزید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریزید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریزند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریزند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هم می ریزم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هم می ریزی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هم می ریزد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هم می ریزیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هم می ریزید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هم می ریزند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم خواهم ریخت', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهم ریخت', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهی ریخت', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهی ریخت', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهد ریخت', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهد ریخت', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهیم ریخت', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهیم ریخت', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهید ریخت', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهید ریخت', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهند ریخت', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهند ریخت', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بریزم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بریزی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بریزد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بریزیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بریزید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بریزند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته باشم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته باشم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته باشی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته باشی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته باشد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته باشد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته باشیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته باشیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته باشید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته باشید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته باشند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته باشند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته باشم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته باشم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته باشی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته باشی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته باشد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته باشد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته باشیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته باشیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته باشید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته باشید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته باشند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته باشند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده باشم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده باشم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده باشی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده باشی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده باشد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده باشد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده باشیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده باشیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده باشید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده باشید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده باشند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده باشند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده باشم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده باشم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده باشی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده باشی', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده باشد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده باشد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده باشیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده باشیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده باشید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده باشید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می ریخته بوده باشند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی ریخته بوده باشند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم بریزم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بریز', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریز', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بریزد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بریزیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بریزید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بریزند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نریزند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته باشم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته باشم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته باش', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته باش', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته باشد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته باشد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته باشیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته باشیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته باشید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته باشید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته باشند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته باشند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده باشم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده باشم', '472', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده باش', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده باش', '472', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده باشد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده باشد', '472', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده باشیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده باشیم', '472', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده باشید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده باشید', '472', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بوده باشند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نریخته بوده باشند', '472', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زدم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزدم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زدی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزدی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زدیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزدیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زدید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزدید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زدند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزدند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم می زدم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زدم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زدی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زدی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زدیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زدیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زدید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زدید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زدند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زدند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هم می زدم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هم می زدی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هم می زد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هم می زدیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هم می زدید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هم می زدند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم زده ام', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده ام', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده ای', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده ای', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده ', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده ', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده است', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده است', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده ایم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده ایم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده اید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده اید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده اند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده اند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم می زده ام', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده ام', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده ای', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده ای', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده ', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده ', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده است', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده است', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده ایم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده ایم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده اید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده اید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده اند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده اند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هم می زده ام', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هم می زده ای', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هم می زده ', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هم می زده است', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هم می زده ایم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هم می زده اید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هم می زده اند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم زده بودم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نزده بودم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده بودی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نزده بودی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده بود', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نزده بود', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده بودیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نزده بودیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده بودید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نزده بودید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده بودند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم نزده بودند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم می زده بودم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بودم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بودی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بودی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بود', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بود', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بودیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بودیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بودید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بودید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بودند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بودند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هم می زده بودم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هم می زده بودی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هم می زده بود', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هم می زده بودیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هم می زده بودید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هم می زده بودند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده ام', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده ام', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده ای', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده ای', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده ', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده ', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده است', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده است', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده ایم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده ایم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده اید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده اید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده اند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده اند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده ام', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده ام', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده ای', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده ای', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده ', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده ', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده است', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده است', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده ایم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده ایم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده اید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده اید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده اند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده اند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هم می زده بوده ام', '473', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هم می زده بوده ای', '473', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هم می زده بوده ', '473', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هم می زده بوده است', '473', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هم می زده بوده ایم', '473', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هم می زده بوده اید', '473', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هم می زده بوده اند', '473', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم زنم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زنی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زند', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزند', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زنیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زنید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زنند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم می زنم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زنم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زنی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زنی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زند', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زند', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زنیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زنیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زنید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زنید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زنند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زنند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هم می زنم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هم می زنی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هم می زند', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هم می زنیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هم می زنید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هم می زنند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم خواهم زد', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهم زد', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهی زد', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهی زد', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهد زد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهد زد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهیم زد', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهیم زد', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهید زد', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهید زد', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خواهند زد', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نخواهند زد', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بزنم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بزنی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بزند', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزند', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بزنیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بزنید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بزنند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده باشم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده باشم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده باشی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده باشی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده باشد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده باشد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده باشیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده باشیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده باشید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده باشید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده باشند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده باشند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم می زده باشم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده باشم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده باشی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده باشی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده باشد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده باشد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده باشیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده باشیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده باشید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده باشید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده باشند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده باشند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده باشم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده باشم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده باشی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده باشی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده باشد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده باشد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده باشیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده باشیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده باشید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده باشید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده باشند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده باشند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده باشم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده باشم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده باشی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده باشی', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده باشد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده باشد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده باشیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده باشیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده باشید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده باشید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم می زده بوده باشند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم نمی زده بوده باشند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم بزنم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بزن', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزن', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بزند', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزند', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بزنیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بزنید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم بزنند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم نزنند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده باشم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده باشم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده باش', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده باش', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده باشد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده باشد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده باشیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده باشیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده باشید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده باشید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده باشند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده باشند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده باشم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده باشم', '473', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده باش', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده باش', '473', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده باشد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده باشد', '473', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده باشیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده باشیم', '473', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده باشید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده باشید', '473', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده بوده باشند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم نزده بوده باشند', '473', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کردم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکردم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کردی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکردی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکرد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کردیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکردیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کردید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکردید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کردند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکردند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان می کردم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کردم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کردی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کردی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کردیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کردیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کردید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کردید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کردند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کردند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیان می کردم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیان می کردی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیان می کرد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیان می کردیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیان می کردید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیان می کردند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیان کرده ام', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده ام', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده ای', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده ای', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده ', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده ', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده است', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده است', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده ایم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده ایم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده اید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده اید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده اند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده اند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان می کرده ام', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده ام', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده ای', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده ای', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده ', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده ', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده است', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده است', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده ایم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده ایم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده اید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده اید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده اند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده اند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیان می کرده ام', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیان می کرده ای', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیان می کرده ', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیان می کرده است', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیان می کرده ایم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیان می کرده اید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیان می کرده اند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیان کرده بودم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان نکرده بودم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده بودی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان نکرده بودی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده بود', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان نکرده بود', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده بودیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان نکرده بودیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده بودید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان نکرده بودید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده بودند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان نکرده بودند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان می کرده بودم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بودم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بودی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بودی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بود', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بود', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بودیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بودیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بودید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بودید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بودند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بودند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیان می کرده بودم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیان می کرده بودی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیان می کرده بود', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیان می کرده بودیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیان می کرده بودید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیان می کرده بودند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده ام', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده ام', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده ای', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده ای', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده ', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده ', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده است', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده است', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده ایم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده ایم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده اید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده اید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده اند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده اند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده ام', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده ام', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده ای', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده ای', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده ', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده ', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده است', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده است', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده ایم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده ایم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده اید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده اید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده اند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده اند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیان می کرده بوده ام', '474', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیان می کرده بوده ای', '474', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیان می کرده بوده ', '474', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیان می کرده بوده است', '474', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیان می کرده بوده ایم', '474', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیان می کرده بوده اید', '474', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیان می کرده بوده اند', '474', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیان کنم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کنی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کند', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکند', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کنیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کنید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کنند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان می کنم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کنم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کنی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کنی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کند', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کند', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کنیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کنیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کنید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کنید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کنند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کنند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیان می کنم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیان می کنی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیان می کند', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیان می کنیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیان می کنید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیان می کنند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیان خواهم کرد', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نخواهم کرد', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان خواهی کرد', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نخواهی کرد', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان خواهد کرد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نخواهد کرد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان خواهیم کرد', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نخواهیم کرد', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان خواهید کرد', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نخواهید کرد', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان خواهند کرد', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نخواهند کرد', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان بکنم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان بکنی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان بکند', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکند', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان بکنیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان بکنید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان بکنند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده باشم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده باشم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده باشی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده باشی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده باشد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده باشد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده باشیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده باشیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده باشید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده باشید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده باشند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده باشند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان می کرده باشم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده باشم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده باشی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده باشی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده باشد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده باشد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده باشیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده باشیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده باشید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده باشید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده باشند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده باشند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده باشم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده باشم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده باشی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده باشی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده باشد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده باشد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده باشیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده باشیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده باشید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده باشید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده باشند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده باشند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده باشم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده باشم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده باشی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده باشی', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده باشد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده باشد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده باشیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده باشیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده باشید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده باشید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان می کرده بوده باشند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان نمی کرده بوده باشند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان بکنم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان بکن', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکن', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان بکند', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکند', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان بکنیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان بکنید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان بکنند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان نکنند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده باشم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده باشم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده باش', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده باش', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده باشد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده باشد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده باشیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده باشیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده باشید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده باشید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده باشند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده باشند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده باشم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده باشم', '474', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده باش', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده باش', '474', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده باشد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده باشد', '474', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده باشیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده باشیم', '474', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده باشید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده باشید', '474', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده بوده باشند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان نکرده بوده باشند', '474', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان دادم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندادم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان دادی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندادی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان دادیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندادیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان دادید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندادید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان دادند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندادند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان می دادم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی دادم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می دادی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی دادی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می دادیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی دادیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می دادید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی دادید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می دادند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی دادند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بی باکی نشان می دادم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بی باکی نشان می دادی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بی باکی نشان می داد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بی باکی نشان می دادیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بی باکی نشان می دادید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بی باکی نشان می دادند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده ام', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده ام', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده ای', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده ای', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده ', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده ', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده است', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده است', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده ایم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده ایم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده اید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده اید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده اند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده اند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده ام', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده ام', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده ای', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده ای', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده ', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده ', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده است', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده است', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده ایم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده ایم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده اید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده اید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده اند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده اند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بی باکی نشان می داده ام', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بی باکی نشان می داده ای', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بی باکی نشان می داده ', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بی باکی نشان می داده است', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بی باکی نشان می داده ایم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بی باکی نشان می داده اید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بی باکی نشان می داده اند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بودم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بودم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بودی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بودی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بود', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بود', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بودیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بودیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بودید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بودید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بودند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بودند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بودم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بودم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بودی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بودی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بود', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بود', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بودیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بودیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بودید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بودید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بودند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بودند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بی باکی نشان می داده بودم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بی باکی نشان می داده بودی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بی باکی نشان می داده بود', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بی باکی نشان می داده بودیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بی باکی نشان می داده بودید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بی باکی نشان می داده بودند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده ام', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده ام', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده ای', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده ای', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده ', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده ', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده است', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده است', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده ایم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده ایم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده اید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده اید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده اند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده اند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده ام', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده ام', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده ای', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده ای', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده ', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده ', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده است', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده است', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده ایم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده ایم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده اید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده اید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده اند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده اند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بی باکی نشان می داده بوده ام', '475', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بی باکی نشان می داده بوده ای', '475', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بی باکی نشان می داده بوده ', '475', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بی باکی نشان می داده بوده است', '475', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بی باکی نشان می داده بوده ایم', '475', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بی باکی نشان می داده بوده اید', '475', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بی باکی نشان می داده بوده اند', '475', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان دهم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان دهی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان دهد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان دهیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان دهید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان دهند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان می دهم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی دهم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می دهی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی دهی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می دهد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی دهد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می دهیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی دهیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می دهید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی دهید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می دهند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی دهند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بی باکی نشان می دهم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بی باکی نشان می دهی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بی باکی نشان می دهد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بی باکی نشان می دهیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بی باکی نشان می دهید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بی باکی نشان می دهند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان خواهم داد', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان نخواهم داد', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان خواهی داد', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان نخواهی داد', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان خواهد داد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان نخواهد داد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان خواهیم داد', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان نخواهیم داد', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان خواهید داد', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان نخواهید داد', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان خواهند داد', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان نخواهند داد', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان بدهم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان بدهی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان بدهد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان بدهیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان بدهید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان بدهند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده باشم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده باشم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده باشی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده باشی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده باشد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده باشد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده باشیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده باشیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده باشید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده باشید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده باشند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده باشند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده باشم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده باشم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده باشی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده باشی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده باشد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده باشد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده باشیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده باشیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده باشید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده باشید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده باشند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده باشند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده باشم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده باشم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده باشی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده باشی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده باشد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده باشد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده باشیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده باشیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده باشید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده باشید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده باشند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده باشند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده باشم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده باشم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده باشی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده باشی', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده باشد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده باشد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده باشیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده باشیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده باشید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده باشید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان می داده بوده باشند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نمی داده بوده باشند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان بدهم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان بده', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان نده', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان بدهد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان بدهیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان بدهید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان بدهند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان ندهند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده باشم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده باشم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده باش', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده باش', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده باشد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده باشد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده باشیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده باشیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده باشید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده باشید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده باشند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده باشند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده باشم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده باشم', '475', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده باش', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده باش', '475', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده باشد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده باشد', '475', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده باشیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده باشیم', '475', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده باشید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده باشید', '475', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بوده باشند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان نداده بوده باشند', '475', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون دادم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندادم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون دادی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندادی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون دادیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندادیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون دادید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندادید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون دادند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندادند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون می دادم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی دادم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می دادی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی دادی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می دادیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی دادیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می دادید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی دادید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می دادند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی دادند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بی باکی نشون می دادم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بی باکی نشون می دادی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بی باکی نشون می داد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بی باکی نشون می دادیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بی باکی نشون می دادید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بی باکی نشون می دادند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده ام', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده ام', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده ای', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده ای', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده ', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده ', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده است', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده است', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده ایم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده ایم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده اید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده اید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده اند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده اند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده ام', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده ام', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده ای', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده ای', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده ', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده ', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده است', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده است', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده ایم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده ایم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده اید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده اید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده اند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده اند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بی باکی نشون می داده ام', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بی باکی نشون می داده ای', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بی باکی نشون می داده ', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بی باکی نشون می داده است', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بی باکی نشون می داده ایم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بی باکی نشون می داده اید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بی باکی نشون می داده اند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بودم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بودم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بودی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بودی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بود', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بود', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بودیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بودیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بودید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بودید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بودند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بودند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بودم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بودم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بودی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بودی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بود', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بود', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بودیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بودیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بودید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بودید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بودند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بودند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بی باکی نشون می داده بودم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بی باکی نشون می داده بودی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بی باکی نشون می داده بود', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بی باکی نشون می داده بودیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بی باکی نشون می داده بودید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بی باکی نشون می داده بودند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده ام', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده ام', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده ای', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده ای', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده ', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده ', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده است', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده است', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده ایم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده ایم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده اید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده اید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده اند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده اند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده ام', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده ام', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده ای', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده ای', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده ', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده ', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده است', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده است', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده ایم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده ایم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده اید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده اید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده اند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده اند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بی باکی نشون می داده بوده ام', '476', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بی باکی نشون می داده بوده ای', '476', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بی باکی نشون می داده بوده ', '476', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بی باکی نشون می داده بوده است', '476', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بی باکی نشون می داده بوده ایم', '476', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بی باکی نشون می داده بوده اید', '476', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بی باکی نشون می داده بوده اند', '476', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون دهم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون دهی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون دهد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون دهیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون دهید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون دهند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون می دهم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی دهم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می دهی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی دهی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می دهد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی دهد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می دهیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی دهیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می دهید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی دهید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می دهند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی دهند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بی باکی نشون می دهم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بی باکی نشون می دهی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بی باکی نشون می دهد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بی باکی نشون می دهیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بی باکی نشون می دهید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بی باکی نشون می دهند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون خواهم داد', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون نخواهم داد', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون خواهی داد', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون نخواهی داد', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون خواهد داد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون نخواهد داد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون خواهیم داد', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون نخواهیم داد', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون خواهید داد', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون نخواهید داد', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون خواهند داد', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون نخواهند داد', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون بدهم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون بدهی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون بدهد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون بدهیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون بدهید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون بدهند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده باشم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده باشم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده باشی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده باشی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده باشد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده باشد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده باشیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده باشیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده باشید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده باشید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده باشند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده باشند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده باشم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده باشم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده باشی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده باشی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده باشد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده باشد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده باشیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده باشیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده باشید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده باشید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده باشند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده باشند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده باشم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده باشم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده باشی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده باشی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده باشد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده باشد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده باشیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده باشیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده باشید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده باشید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده باشند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده باشند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده باشم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده باشم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده باشی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده باشی', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده باشد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده باشد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده باشیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده باشیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده باشید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده باشید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون می داده بوده باشند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نمی داده بوده باشند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون بدهم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون بده', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون نده', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون بدهد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون بدهیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون بدهید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون بدهند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون ندهند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده باشم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده باشم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده باش', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده باش', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده باشد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده باشد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده باشیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده باشیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده باشید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده باشید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده باشند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده باشند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده باشم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده باشم', '476', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده باش', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده باش', '476', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده باشد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده باشد', '476', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده باشیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده باشیم', '476', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده باشید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده باشید', '476', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بوده باشند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون نداده بوده باشند', '476', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شدم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشدم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شدی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشدی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شدیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشدیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شدید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشدید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شدند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشدند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار می شدم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شدم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شدی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شدی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شدیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شدیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شدید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شدید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شدند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شدند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیدار می شدم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیدار می شدی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیدار می شد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیدار می شدیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیدار می شدید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیدار می شدند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار شده ام', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده ام', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده ای', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده ای', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده ', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده ', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده است', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده است', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده ایم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده ایم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده اید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده اید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده اند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده اند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار می شده ام', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده ام', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده ای', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده ای', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده ', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده ', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده است', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده است', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده ایم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده ایم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده اید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده اید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده اند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده اند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیدار می شده ام', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیدار می شده ای', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیدار می شده ', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیدار می شده است', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیدار می شده ایم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیدار می شده اید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیدار می شده اند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار شده بودم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار نشده بودم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده بودی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار نشده بودی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده بود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار نشده بود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده بودیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار نشده بودیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده بودید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار نشده بودید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده بودند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار نشده بودند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار می شده بودم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بودم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بودی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بودی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بودیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بودیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بودید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بودید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بودند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بودند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیدار می شده بودم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیدار می شده بودی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیدار می شده بود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیدار می شده بودیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیدار می شده بودید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیدار می شده بودند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده ام', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده ام', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده ای', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده ای', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده ', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده ', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده است', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده است', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده ایم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده ایم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده اید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده اید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده اند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده اند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده ام', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده ام', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده ای', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده ای', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده ', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده ', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده است', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده است', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده ایم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده ایم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده اید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده اید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده اند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده اند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیدار می شده بوده ام', '477', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیدار می شده بوده ای', '477', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیدار می شده بوده ', '477', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیدار می شده بوده است', '477', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیدار می شده بوده ایم', '477', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیدار می شده بوده اید', '477', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیدار می شده بوده اند', '477', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار شوم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشوم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شوی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشوی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شویم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشویم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شوید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشوید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شوند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشوند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار می شوم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شوم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شوی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شوی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شویم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شویم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شوید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شوید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شوند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شوند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیدار می شوم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیدار می شوی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیدار می شود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیدار می شویم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیدار می شوید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیدار می شوند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار خواهم شد', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نخواهم شد', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار خواهی شد', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نخواهی شد', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار خواهد شد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نخواهد شد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار خواهیم شد', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نخواهیم شد', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار خواهید شد', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نخواهید شد', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار خواهند شد', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نخواهند شد', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بشوم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشوم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بشوی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشوی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بشود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بشویم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشویم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بشوید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشوید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بشوند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشوند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده باشم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده باشم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده باشی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده باشی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده باشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده باشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده باشیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده باشیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده باشید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده باشید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده باشند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده باشند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار می شده باشم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده باشم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده باشی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده باشی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده باشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده باشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده باشیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده باشیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده باشید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده باشید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده باشند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده باشند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده باشم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده باشم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده باشی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده باشی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده باشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده باشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده باشیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده باشیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده باشید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده باشید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده باشند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده باشند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده باشم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده باشم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده باشی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده باشی', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده باشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده باشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده باشیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده باشیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده باشید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده باشید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می شده بوده باشند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی شده بوده باشند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار بشوم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشوم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بشو', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشو', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بشود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشود', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بشویم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشویم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بشوید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشوید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بشوند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نشوند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده باشم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده باشم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده باش', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده باش', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده باشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده باشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده باشیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده باشیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده باشید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده باشید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده باشند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده باشند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده باشم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده باشم', '477', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده باش', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده باش', '477', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده باشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده باشد', '477', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده باشیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده باشیم', '477', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده باشید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده باشید', '477', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده بوده باشند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نشده بوده باشند', '477', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کردم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکردم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کردی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکردی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکرد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کردیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکردیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کردید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکردید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کردند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکردند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار می کردم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کردم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کردی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کردی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کردیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کردیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کردید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کردید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کردند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کردند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیدار می کردم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیدار می کردی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیدار می کرد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیدار می کردیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیدار می کردید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیدار می کردند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار کرده ام', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده ام', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده ای', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده ای', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده ', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده ', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده است', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده است', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده ایم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده ایم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده اید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده اید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده اند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده اند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده ام', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده ام', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده ای', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده ای', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده ', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده ', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده است', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده است', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده ایم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده ایم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده اید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده اید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده اند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده اند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیدار می کرده ام', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیدار می کرده ای', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیدار می کرده ', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیدار می کرده است', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیدار می کرده ایم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیدار می کرده اید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیدار می کرده اند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بودم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار نکرده بودم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده بودی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار نکرده بودی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده بود', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار نکرده بود', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده بودیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار نکرده بودیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده بودید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار نکرده بودید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده بودند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار نکرده بودند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار می کرده بودم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بودم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بودی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بودی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بود', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بود', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بودیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بودیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بودید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بودید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بودند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بودند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیدار می کرده بودم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیدار می کرده بودی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیدار می کرده بود', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیدار می کرده بودیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیدار می کرده بودید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیدار می کرده بودند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده ام', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده ام', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده ای', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده ای', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده ', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده ', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده است', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده است', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده ایم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده ایم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده اید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده اید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده اند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده اند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده ام', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده ام', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده ای', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده ای', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده ', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده ', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده است', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده است', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده ایم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده ایم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده اید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده اید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده اند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده اند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیدار می کرده بوده ام', '478', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیدار می کرده بوده ای', '478', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیدار می کرده بوده ', '478', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیدار می کرده بوده است', '478', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیدار می کرده بوده ایم', '478', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیدار می کرده بوده اید', '478', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیدار می کرده بوده اند', '478', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار کنم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کنی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کند', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکند', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کنیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کنید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کنند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار می کنم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کنم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کنی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کنی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کند', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کند', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کنیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کنیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کنید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کنید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کنند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کنند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیدار می کنم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیدار می کنی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیدار می کند', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیدار می کنیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیدار می کنید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیدار می کنند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار خواهم کرد', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نخواهم کرد', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار خواهی کرد', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نخواهی کرد', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار خواهد کرد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نخواهد کرد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار خواهیم کرد', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نخواهیم کرد', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار خواهید کرد', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نخواهید کرد', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار خواهند کرد', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نخواهند کرد', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بکنم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بکنی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بکند', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکند', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بکنیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بکنید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بکنند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده باشم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده باشم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده باشی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده باشی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده باشد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده باشد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده باشیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده باشیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده باشید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده باشید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده باشند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده باشند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده باشم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده باشم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده باشی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده باشی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده باشد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده باشد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده باشیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده باشیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده باشید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده باشید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده باشند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده باشند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده باشم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده باشم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده باشی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده باشی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده باشد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده باشد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده باشیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده باشیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده باشید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده باشید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده باشند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده باشند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده باشم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده باشم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده باشی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده باشی', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده باشد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده باشد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده باشیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده باشیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده باشید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده باشید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار می کرده بوده باشند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار نمی کرده بوده باشند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار بکنم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بکن', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکن', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بکند', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکند', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بکنیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بکنید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار بکنند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار نکنند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده باشم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده باشم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده باش', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده باش', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده باشد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده باشد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده باشیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده باشیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده باشید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده باشید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده باشند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده باشند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده باشم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده باشم', '478', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده باش', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده باش', '478', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده باشد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده باشد', '478', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده باشیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده باشیم', '478', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده باشید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده باشید', '478', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بوده باشند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار نکرده بوده باشند', '478', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریدم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپریدم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریدی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپریدی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پرید', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرید', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریدیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپریدیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریدید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپریدید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریدند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپریدند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون می پریدم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریدم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریدی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریدی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پرید', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پرید', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریدیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریدیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریدید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریدید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریدند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریدند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیرون می پریدم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیرون می پریدی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیرون می پرید', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیرون می پریدیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیرون می پریدید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیرون می پریدند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیرون پریده ام', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده ام', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده ای', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده ای', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده ', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده ', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده است', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده است', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده ایم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده ایم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده اید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده اید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده اند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده اند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده ام', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده ام', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده ای', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده ای', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده ', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده ', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده است', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده است', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده ایم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده ایم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده اید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده اید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده اند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده اند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیرون می پریده ام', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیرون می پریده ای', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیرون می پریده ', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیرون می پریده است', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیرون می پریده ایم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیرون می پریده اید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیرون می پریده اند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بودم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون نپریده بودم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده بودی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون نپریده بودی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده بود', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون نپریده بود', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده بودیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون نپریده بودیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده بودید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون نپریده بودید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده بودند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون نپریده بودند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون می پریده بودم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بودم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بودی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بودی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بود', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بود', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بودیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بودیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بودید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بودید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بودند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بودند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیرون می پریده بودم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیرون می پریده بودی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیرون می پریده بود', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیرون می پریده بودیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیرون می پریده بودید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیرون می پریده بودند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده ام', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده ام', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده ای', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده ای', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده ', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده ', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده است', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده است', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده ایم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده ایم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده اید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده اید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده اند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده اند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده ام', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده ام', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده ای', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده ای', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده ', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده ', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده است', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده است', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده ایم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده ایم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده اید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده اید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده اند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده اند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیرون می پریده بوده ام', '479', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیرون می پریده بوده ای', '479', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیرون می پریده بوده ', '479', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیرون می پریده بوده است', '479', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیرون می پریده بوده ایم', '479', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیرون می پریده بوده اید', '479', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیرون می پریده بوده اند', '479', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیرون پرم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پری', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپری', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پرد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپریم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پرید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پرند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون می پرم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پرم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پری', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پری', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پرد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پرد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پرید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پرید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پرند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پرند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیرون می پرم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیرون می پری', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیرون می پرد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیرون می پریم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیرون می پرید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیرون می پرند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیرون خواهم پرید', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نخواهم پرید', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون خواهی پرید', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نخواهی پرید', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون خواهد پرید', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نخواهد پرید', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون خواهیم پرید', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نخواهیم پرید', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون خواهید پرید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نخواهید پرید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون خواهند پرید', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نخواهند پرید', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون بپرم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون بپری', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپری', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون بپرد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون بپریم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپریم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون بپرید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون بپرند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده باشم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده باشم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده باشی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده باشی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده باشد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده باشد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده باشیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده باشیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده باشید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده باشید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده باشند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده باشند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده باشم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده باشم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده باشی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده باشی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده باشد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده باشد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده باشیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده باشیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده باشید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده باشید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده باشند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده باشند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده باشم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده باشم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده باشی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده باشی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده باشد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده باشد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده باشیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده باشیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده باشید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده باشید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده باشند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده باشند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده باشم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده باشم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده باشی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده باشی', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده باشد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده باشد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده باشیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده باشیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده باشید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده باشید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون می پریده بوده باشند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون نمی پریده بوده باشند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون بپرم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون بپر', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپر', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون بپرد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون بپریم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپریم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون بپرید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون بپرند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون نپرند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده باشم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده باشم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده باش', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده باش', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده باشد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده باشد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده باشیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده باشیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده باشید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده باشید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده باشند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده باشند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده باشم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده باشم', '479', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده باش', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده باش', '479', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده باشد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده باشد', '479', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده باشیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده باشیم', '479', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده باشید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده باشید', '479', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بوده باشند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون نپریده بوده باشند', '479', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بودم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نبودم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بودی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نبودی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بود', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نبود', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بودیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نبودیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بودید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نبودید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بودند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نبودند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار می بودم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بودم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بودی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بودی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بود', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بود', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بودیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بودیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بودید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بودید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بودند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بودند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیمار می بودم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیمار می بودی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیمار می بود', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیمار می بودیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیمار می بودید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیمار می بودند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار بوده ام', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده ام', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده ای', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده ای', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده ', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده ', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده است', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده است', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده ایم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده ایم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده اید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده اید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده اند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده اند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده ام', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده ام', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده ای', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده ای', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده ', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده ', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده است', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده است', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده ایم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده ایم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده اید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده اید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده اند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده اند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیمار می بوده ام', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیمار می بوده ای', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیمار می بوده ', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیمار می بوده است', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیمار می بوده ایم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیمار می بوده اید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیمار می بوده اند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بودم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نبوده بودم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده بودی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نبوده بودی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده بود', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نبوده بود', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده بودیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نبوده بودیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده بودید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نبوده بودید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده بودند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نبوده بودند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار می بوده بودم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بودم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بودی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بودی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بود', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بود', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بودیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بودیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بودید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بودید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بودند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بودند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیمار می بوده بودم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیمار می بوده بودی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیمار می بوده بود', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیمار می بوده بودیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیمار می بوده بودید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیمار می بوده بودند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده ام', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده ام', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده ای', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده ای', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده ', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده ', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده است', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده است', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده ایم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده ایم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده اید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده اید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده اند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده اند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده ام', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده ام', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده ای', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده ای', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده ', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده ', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده است', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده است', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده ایم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده ایم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده اید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده اید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده اند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده اند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیمار می بوده بوده ام', '480', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیمار می بوده بوده ای', '480', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیمار می بوده بوده ', '480', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیمار می بوده بوده است', '480', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیمار می بوده بوده ایم', '480', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیمار می بوده بوده اید', '480', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیمار می بوده بوده اند', '480', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار می باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیمار می باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیمار می باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیمار می باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیمار می باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیمار می باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیمار می باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار خواهم بود', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهم بود', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهی بود', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهی بود', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهد بود', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهد بود', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهیم بود', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهیم بود', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهید بود', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهید بود', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهند بود', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهند بود', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده باشی', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می بوده بوده باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی بوده بوده باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باش', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباش', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نباشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده باش', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده باش', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده باشم', '480', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده باش', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده باش', '480', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده باشد', '480', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده باشیم', '480', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده باشید', '480', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بوده باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نبوده بوده باشند', '480', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شدم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشدم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شدی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشدی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شدیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشدیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شدید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشدید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شدند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشدند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار می شدم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شدم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شدی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شدی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شدیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شدیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شدید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شدید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شدند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شدند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیمار می شدم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیمار می شدی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیمار می شد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیمار می شدیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیمار می شدید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیمار می شدند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار شده ام', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده ام', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده ای', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده ای', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده ', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده ', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده است', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده است', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده ایم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده ایم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده اید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده اید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده اند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده اند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار می شده ام', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده ام', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده ای', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده ای', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده ', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده ', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده است', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده است', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده ایم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده ایم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده اید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده اید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده اند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده اند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیمار می شده ام', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیمار می شده ای', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیمار می شده ', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیمار می شده است', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیمار می شده ایم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیمار می شده اید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیمار می شده اند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار شده بودم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نشده بودم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده بودی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نشده بودی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده بود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نشده بود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده بودیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نشده بودیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده بودید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نشده بودید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده بودند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نشده بودند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار می شده بودم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بودم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بودی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بودی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بودیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بودیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بودید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بودید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بودند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بودند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیمار می شده بودم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیمار می شده بودی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیمار می شده بود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیمار می شده بودیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیمار می شده بودید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیمار می شده بودند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده ام', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده ام', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده ای', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده ای', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده ', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده ', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده است', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده است', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده ایم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده ایم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده اید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده اید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده اند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده اند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده ام', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده ام', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده ای', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده ای', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده ', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده ', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده است', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده است', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده ایم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده ایم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده اید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده اید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده اند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده اند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیمار می شده بوده ام', '481', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیمار می شده بوده ای', '481', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیمار می شده بوده ', '481', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیمار می شده بوده است', '481', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیمار می شده بوده ایم', '481', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیمار می شده بوده اید', '481', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیمار می شده بوده اند', '481', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار شوم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشوم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شوی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشوی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شویم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشویم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شوید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشوید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شوند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشوند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار می شوم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شوم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شوی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شوی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شویم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شویم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شوید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شوید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شوند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شوند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیمار می شوم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیمار می شوی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیمار می شود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیمار می شویم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیمار می شوید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیمار می شوند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار خواهم شد', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهم شد', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهی شد', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهی شد', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهد شد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهد شد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهیم شد', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهیم شد', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهید شد', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهید شد', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهند شد', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهند شد', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بشوم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشوم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بشوی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشوی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بشود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بشویم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشویم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بشوید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشوید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بشوند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشوند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده باشم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده باشم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده باشی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده باشی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده باشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده باشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده باشیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده باشیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده باشید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده باشید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده باشند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده باشند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار می شده باشم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده باشم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده باشی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده باشی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده باشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده باشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده باشیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده باشیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده باشید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده باشید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده باشند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده باشند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده باشم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده باشم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده باشی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده باشی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده باشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده باشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده باشیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده باشیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده باشید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده باشید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده باشند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده باشند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده باشم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده باشم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده باشی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده باشی', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده باشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده باشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده باشیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده باشیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده باشید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده باشید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می شده بوده باشند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی شده بوده باشند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بشوم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشوم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بشو', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشو', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بشود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشود', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بشویم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشویم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بشوید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشوید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بشوند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نشوند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده باشم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده باشم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده باش', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده باش', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده باشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده باشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده باشیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده باشیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده باشید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده باشید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده باشند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده باشند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده باشم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده باشم', '481', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده باش', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده باش', '481', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده باشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده باشد', '481', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده باشیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده باشیم', '481', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده باشید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده باشید', '481', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده بوده باشند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نشده بوده باشند', '481', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کردم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکردم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کردی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکردی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکرد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کردیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکردیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کردید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکردید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کردند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکردند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار می کردم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کردم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کردی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کردی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کردیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کردیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کردید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کردید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کردند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کردند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیمار می کردم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیمار می کردی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیمار می کرد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیمار می کردیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیمار می کردید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیمار می کردند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار کرده ام', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده ام', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده ای', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده ای', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده ', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده ', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده است', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده است', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده ایم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده ایم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده اید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده اید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده اند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده اند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده ام', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده ام', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده ای', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده ای', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده ', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده ', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده است', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده است', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده ایم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده ایم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده اید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده اید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده اند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده اند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیمار می کرده ام', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیمار می کرده ای', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیمار می کرده ', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیمار می کرده است', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیمار می کرده ایم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیمار می کرده اید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیمار می کرده اند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بودم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نکرده بودم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده بودی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نکرده بودی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده بود', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نکرده بود', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده بودیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نکرده بودیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده بودید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نکرده بودید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده بودند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار نکرده بودند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار می کرده بودم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بودم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بودی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بودی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بود', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بود', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بودیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بودیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بودید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بودید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بودند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بودند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیمار می کرده بودم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیمار می کرده بودی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیمار می کرده بود', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیمار می کرده بودیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیمار می کرده بودید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیمار می کرده بودند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده ام', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده ام', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده ای', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده ای', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده ', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده ', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده است', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده است', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده ایم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده ایم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده اید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده اید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده اند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده اند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده ام', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده ام', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده ای', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده ای', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده ', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده ', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده است', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده است', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده ایم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده ایم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده اید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده اید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده اند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده اند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیمار می کرده بوده ام', '482', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیمار می کرده بوده ای', '482', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیمار می کرده بوده ', '482', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیمار می کرده بوده است', '482', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیمار می کرده بوده ایم', '482', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیمار می کرده بوده اید', '482', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیمار می کرده بوده اند', '482', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار کنم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کنی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کند', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکند', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کنیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کنید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کنند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار می کنم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کنم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کنی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کنی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کند', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کند', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کنیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کنیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کنید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کنید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کنند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کنند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیمار می کنم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیمار می کنی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیمار می کند', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیمار می کنیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیمار می کنید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیمار می کنند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار خواهم کرد', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهم کرد', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهی کرد', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهی کرد', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهد کرد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهد کرد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهیم کرد', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهیم کرد', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهید کرد', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهید کرد', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار خواهند کرد', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نخواهند کرد', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بکنم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بکنی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بکند', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکند', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بکنیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بکنید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بکنند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده باشم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده باشم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده باشی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده باشی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده باشد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده باشد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده باشیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده باشیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده باشید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده باشید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده باشند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده باشند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده باشم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده باشم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده باشی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده باشی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده باشد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده باشد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده باشیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده باشیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده باشید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده باشید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده باشند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده باشند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده باشم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده باشم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده باشی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده باشی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده باشد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده باشد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده باشیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده باشیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده باشید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده باشید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده باشند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده باشند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده باشم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده باشم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده باشی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده باشی', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده باشد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده باشد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده باشیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده باشیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده باشید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده باشید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار می کرده بوده باشند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار نمی کرده بوده باشند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بکنم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بکن', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکن', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بکند', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکند', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بکنیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بکنید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بکنند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار نکنند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده باشم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده باشم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده باش', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده باش', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده باشد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده باشد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده باشیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده باشیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده باشید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده باشید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده باشند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده باشند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده باشم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده باشم', '482', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده باش', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده باش', '482', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده باشد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده باشد', '482', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده باشیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده باشیم', '482', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده باشید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده باشید', '482', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بوده باشند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار نکرده بوده باشند', '482', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشتم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشتم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشتی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشتی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشت', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشت', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشتیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشتیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشتید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشتید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشتند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشتند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشتم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشتم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشتی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشتی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشت', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشت', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشتیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشتیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشتید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشتید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشتند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشتند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به جهان می گذاشتم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به جهان می گذاشتی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به جهان می گذاشت', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به جهان می گذاشتیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به جهان می گذاشتید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به جهان می گذاشتند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته ام', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته ام', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته ای', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته ای', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته ', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته ', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته است', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته است', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته ایم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته ایم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته اید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته اید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته اند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته اند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته ام', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته ام', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته ای', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته ای', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته ', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته ', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته است', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته است', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته ایم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته ایم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته اید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته اید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته اند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته اند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به جهان می گذاشته ام', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به جهان می گذاشته ای', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به جهان می گذاشته ', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به جهان می گذاشته است', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به جهان می گذاشته ایم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به جهان می گذاشته اید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به جهان می گذاشته اند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بودم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بودم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بودی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بودی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بود', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بود', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بودیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بودیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بودید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بودید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بودند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بودند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بودم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بودم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بودی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بودی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بود', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بود', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بودیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بودیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بودید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بودید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بودند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بودند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به جهان می گذاشته بودم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به جهان می گذاشته بودی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به جهان می گذاشته بود', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به جهان می گذاشته بودیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به جهان می گذاشته بودید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به جهان می گذاشته بودند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده ام', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده ام', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده ای', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده ای', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده ', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده ', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده است', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده است', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده ایم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده ایم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده اید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده اید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده اند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده اند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده ام', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده ام', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده ای', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده ای', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده ', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده ', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده است', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده است', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده ایم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده ایم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده اید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده اید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده اند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده اند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به جهان می گذاشته بوده ام', '483', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به جهان می گذاشته بوده ای', '483', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به جهان می گذاشته بوده ', '483', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به جهان می گذاشته بوده است', '483', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به جهان می گذاشته بوده ایم', '483', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به جهان می گذاشته بوده اید', '483', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به جهان می گذاشته بوده اند', '483', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذارم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذارم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاری', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاری', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذارد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذارد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاریم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاریم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذارید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذارید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذارند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذارند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان می گذارم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذارم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاری', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاری', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذارد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذارد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاریم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاریم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذارید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذارید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذارند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذارند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا به جهان می گذارم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا به جهان می گذاری', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا به جهان می گذارد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا به جهان می گذاریم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا به جهان می گذارید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا به جهان می گذارند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به جهان خواهم گذاشت', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نخواهم گذاشت', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان خواهی گذاشت', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نخواهی گذاشت', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان خواهد گذاشت', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نخواهد گذاشت', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان خواهیم گذاشت', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نخواهیم گذاشت', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان خواهید گذاشت', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نخواهید گذاشت', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان خواهند گذاشت', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نخواهند گذاشت', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان بگذارم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذارم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان بگذاری', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاری', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان بگذارد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذارد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان بگذاریم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاریم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان بگذارید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذارید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان بگذارند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذارند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته باشم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته باشم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته باشی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته باشی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته باشد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته باشد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته باشیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته باشیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته باشید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته باشید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته باشند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته باشند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته باشم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته باشم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته باشی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته باشی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته باشد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته باشد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته باشیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته باشیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته باشید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته باشید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته باشند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته باشند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده باشم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده باشم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده باشی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده باشی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده باشد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده باشد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده باشیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده باشیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده باشید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده باشید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده باشند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده باشند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده باشم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده باشم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده باشی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده باشی', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده باشد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده باشد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده باشیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده باشیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده باشید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده باشید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان می گذاشته بوده باشند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان نمی گذاشته بوده باشند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان بگذارم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذارم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان بگذار', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذار', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان بگذارد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذارد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان بگذاریم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاریم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان بگذارید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذارید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان بگذارند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان نگذارند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته باشم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته باشم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته باش', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته باش', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته باشد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته باشد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته باشیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته باشیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته باشید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته باشید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته باشند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته باشند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده باشم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده باشم', '483', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده باش', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده باش', '483', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده باشد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده باشد', '483', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده باشیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده باشیم', '483', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده باشید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده باشید', '483', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بوده باشند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان نگذاشته بوده باشند', '483', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشتم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشتم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشتی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشتی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشت', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشت', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشتیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشتیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشتید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشتید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشتند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشتند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشتم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشتم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشتی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشتی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشت', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشت', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشتیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشتیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشتید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشتید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشتند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشتند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به دنیا می گذشتم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به دنیا می گذشتی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به دنیا می گذشت', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به دنیا می گذشتیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به دنیا می گذشتید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به دنیا می گذشتند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته ام', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته ام', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته ای', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته ای', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته ', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته ', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته است', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته است', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته ایم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته ایم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته اید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته اید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته اند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته اند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته ام', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته ام', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته ای', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته ای', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته ', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته ', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته است', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته است', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته ایم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته ایم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته اید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته اید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته اند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته اند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به دنیا می گذشته ام', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به دنیا می گذشته ای', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به دنیا می گذشته ', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به دنیا می گذشته است', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به دنیا می گذشته ایم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به دنیا می گذشته اید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به دنیا می گذشته اند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بودم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بودم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بودی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بودی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بود', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بود', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بودیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بودیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بودید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بودید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بودند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بودند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بودم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بودم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بودی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بودی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بود', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بود', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بودیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بودیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بودید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بودید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بودند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بودند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به دنیا می گذشته بودم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به دنیا می گذشته بودی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به دنیا می گذشته بود', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به دنیا می گذشته بودیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به دنیا می گذشته بودید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به دنیا می گذشته بودند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده ام', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده ام', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده ای', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده ای', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده ', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده ', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده است', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده است', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده ایم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده ایم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده اید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده اید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده اند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده اند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده ام', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده ام', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده ای', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده ای', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده ', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده ', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده است', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده است', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده ایم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده ایم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده اید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده اید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده اند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده اند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به دنیا می گذشته بوده ام', '484', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به دنیا می گذشته بوده ای', '484', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به دنیا می گذشته بوده ', '484', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به دنیا می گذشته بوده است', '484', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به دنیا می گذشته بوده ایم', '484', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به دنیا می گذشته بوده اید', '484', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به دنیا می گذشته بوده اند', '484', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذرم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذرم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذری', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذری', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذرد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذرد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذریم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذریم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذرید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذرید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذرند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذرند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذرم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذرم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذری', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذری', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذرد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذرد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذریم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذریم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذرید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذرید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذرند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذرند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا به دنیا می گذرم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا به دنیا می گذری', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا به دنیا می گذرد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا به دنیا می گذریم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا به دنیا می گذرید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا به دنیا می گذرند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا خواهم گذشت', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نخواهم گذشت', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا خواهی گذشت', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نخواهی گذشت', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا خواهد گذشت', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نخواهد گذشت', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا خواهیم گذشت', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نخواهیم گذشت', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا خواهید گذشت', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نخواهید گذشت', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا خواهند گذشت', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نخواهند گذشت', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذرم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذرم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذری', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذری', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذرد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذرد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذریم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذریم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذرید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذرید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذرند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذرند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته باشم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته باشم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته باشی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته باشی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته باشد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته باشد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته باشیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته باشیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته باشید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته باشید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته باشند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته باشند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته باشم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته باشم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته باشی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته باشی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته باشد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته باشد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته باشیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته باشیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته باشید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته باشید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته باشند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته باشند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده باشم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده باشم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده باشی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده باشی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده باشد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده باشد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده باشیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده باشیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده باشید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده باشید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده باشند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده باشند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده باشم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده باشم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده باشی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده باشی', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده باشد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده باشد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده باشیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده باشیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده باشید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده باشید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذشته بوده باشند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذشته بوده باشند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذرم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذرم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذر', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذر', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذرد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذرد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذریم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذریم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذرید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذرید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذرند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذرند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته باشم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته باشم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته باش', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته باش', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته باشد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته باشد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته باشیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته باشیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته باشید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته باشید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته باشند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته باشند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده باشم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده باشم', '484', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده باش', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده باش', '484', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده باشد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده باشد', '484', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده باشیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده باشیم', '484', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده باشید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده باشید', '484', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بوده باشند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذشته بوده باشند', '484', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشتم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشتم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشتی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشتی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشت', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشت', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشتیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشتیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشتید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشتید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشتند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشتند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشتم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشتم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشتی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشتی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشت', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشت', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشتیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشتیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشتید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشتید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشتند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشتند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به دنیا می گذاشتم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به دنیا می گذاشتی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به دنیا می گذاشت', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به دنیا می گذاشتیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به دنیا می گذاشتید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به دنیا می گذاشتند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته ام', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته ام', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته ای', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته ای', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته ', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته ', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته است', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته است', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته ایم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته ایم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته اید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته اید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته اند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته اند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته ام', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته ام', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته ای', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته ای', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته ', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته ', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته است', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته است', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته ایم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته ایم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته اید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته اید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته اند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته اند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به دنیا می گذاشته ام', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به دنیا می گذاشته ای', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به دنیا می گذاشته ', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به دنیا می گذاشته است', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به دنیا می گذاشته ایم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به دنیا می گذاشته اید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به دنیا می گذاشته اند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بودم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بودم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بودی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بودی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بود', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بود', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بودیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بودیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بودید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بودید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بودند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بودند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بودم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بودم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بودی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بودی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بود', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بود', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بودیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بودیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بودید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بودید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بودند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بودند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به دنیا می گذاشته بودم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به دنیا می گذاشته بودی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به دنیا می گذاشته بود', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به دنیا می گذاشته بودیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به دنیا می گذاشته بودید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به دنیا می گذاشته بودند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده ام', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده ام', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده ای', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده ای', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده ', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده ', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده است', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده است', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده ایم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده ایم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده اید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده اید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده اند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده اند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده ام', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده ام', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده ای', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده ای', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده ', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده ', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده است', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده است', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده ایم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده ایم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده اید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده اید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده اند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده اند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به دنیا می گذاشته بوده ام', '485', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به دنیا می گذاشته بوده ای', '485', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به دنیا می گذاشته بوده ', '485', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به دنیا می گذاشته بوده است', '485', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به دنیا می گذاشته بوده ایم', '485', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به دنیا می گذاشته بوده اید', '485', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به دنیا می گذاشته بوده اند', '485', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذارم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذارم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاری', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاری', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذارد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذارد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاریم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاریم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذارید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذارید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذارند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذارند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذارم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذارم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاری', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاری', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذارد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذارد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاریم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاریم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذارید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذارید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذارند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذارند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا به دنیا می گذارم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا به دنیا می گذاری', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا به دنیا می گذارد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا به دنیا می گذاریم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا به دنیا می گذارید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا به دنیا می گذارند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا خواهم گذاشت', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نخواهم گذاشت', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا خواهی گذاشت', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نخواهی گذاشت', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا خواهد گذاشت', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نخواهد گذاشت', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا خواهیم گذاشت', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نخواهیم گذاشت', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا خواهید گذاشت', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نخواهید گذاشت', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا خواهند گذاشت', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نخواهند گذاشت', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذارم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذارم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذاری', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاری', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذارد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذارد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذاریم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاریم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذارید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذارید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذارند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذارند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته باشم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته باشم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته باشی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته باشی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته باشد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته باشد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته باشیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته باشیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته باشید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته باشید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته باشند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته باشند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته باشم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته باشم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته باشی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته باشی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته باشد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته باشد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته باشیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته باشیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته باشید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته باشید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته باشند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته باشند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده باشم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده باشم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده باشی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده باشی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده باشد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده باشد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده باشیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده باشیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده باشید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده باشید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده باشند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده باشند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده باشم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده باشم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده باشی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده باشی', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده باشد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده باشد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده باشیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده باشیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده باشید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده باشید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا می گذاشته بوده باشند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نمی گذاشته بوده باشند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذارم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذارم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذار', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذار', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذارد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذارد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذاریم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاریم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذارید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذارید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا بگذارند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذارند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته باشم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته باشم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته باش', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته باش', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته باشد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته باشد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته باشیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته باشیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته باشید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته باشید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته باشند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته باشند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده باشم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده باشم', '485', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده باش', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده باش', '485', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده باشد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده باشد', '485', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده باشیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده باشیم', '485', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده باشید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده باشید', '485', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بوده باشند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا نگذاشته بوده باشند', '485', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشتم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشتم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشتی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشتی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشت', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشت', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشتیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشتیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشتید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشتید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشتند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشتند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشتم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشتم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشتی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشتی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشت', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشت', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشتیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشتیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشتید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشتید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشتند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشتند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به سن می گذاشتم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به سن می گذاشتی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به سن می گذاشت', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به سن می گذاشتیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به سن می گذاشتید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به سن می گذاشتند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته ام', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته ام', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته ای', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته ای', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته ', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته ', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته است', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته است', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته ایم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته ایم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته اید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته اید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته اند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته اند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته ام', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته ام', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته ای', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته ای', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته ', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته ', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته است', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته است', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته ایم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته ایم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته اید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته اید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته اند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته اند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به سن می گذاشته ام', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به سن می گذاشته ای', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به سن می گذاشته ', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به سن می گذاشته است', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به سن می گذاشته ایم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به سن می گذاشته اید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به سن می گذاشته اند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بودم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بودم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بودی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بودی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بود', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بود', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بودیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بودیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بودید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بودید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بودند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بودند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بودم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بودم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بودی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بودی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بود', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بود', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بودیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بودیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بودید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بودید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بودند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بودند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به سن می گذاشته بودم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به سن می گذاشته بودی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به سن می گذاشته بود', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به سن می گذاشته بودیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به سن می گذاشته بودید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به سن می گذاشته بودند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده ام', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده ام', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده ای', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده ای', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده ', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده ', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده است', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده است', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده ایم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده ایم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده اید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده اید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده اند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده اند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده ام', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده ام', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده ای', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده ای', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده ', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده ', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده است', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده است', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده ایم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده ایم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده اید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده اید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده اند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده اند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به سن می گذاشته بوده ام', '486', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به سن می گذاشته بوده ای', '486', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به سن می گذاشته بوده ', '486', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به سن می گذاشته بوده است', '486', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به سن می گذاشته بوده ایم', '486', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به سن می گذاشته بوده اید', '486', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به سن می گذاشته بوده اند', '486', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به سن گذارم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذارم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاری', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذاری', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذارد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذارد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاریم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذاریم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذارید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذارید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذارند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذارند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن می گذارم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذارم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاری', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاری', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذارد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذارد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاریم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاریم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذارید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذارید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذارند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذارند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا به سن می گذارم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا به سن می گذاری', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا به سن می گذارد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا به سن می گذاریم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا به سن می گذارید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا به سن می گذارند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به سن خواهم گذاشت', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نخواهم گذاشت', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن خواهی گذاشت', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نخواهی گذاشت', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن خواهد گذاشت', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نخواهد گذاشت', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن خواهیم گذاشت', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نخواهیم گذاشت', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن خواهید گذاشت', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نخواهید گذاشت', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن خواهند گذاشت', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نخواهند گذاشت', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن بگذارم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذارم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن بگذاری', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذاری', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن بگذارد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذارد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن بگذاریم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذاریم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن بگذارید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذارید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن بگذارند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذارند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته باشم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته باشم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته باشی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته باشی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته باشد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته باشد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته باشیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته باشیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته باشید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته باشید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته باشند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته باشند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته باشم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته باشم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته باشی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته باشی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته باشد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته باشد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته باشیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته باشیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته باشید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته باشید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته باشند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته باشند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده باشم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده باشم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده باشی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده باشی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده باشد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده باشد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده باشیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده باشیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده باشید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده باشید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده باشند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده باشند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده باشم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده باشم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده باشی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده باشی', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده باشد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده باشد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده باشیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده باشیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده باشید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده باشید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن می گذاشته بوده باشند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن نمی گذاشته بوده باشند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن بگذارم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذارم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن بگذار', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذار', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن بگذارد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذارد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن بگذاریم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذاریم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن بگذارید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذارید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن بگذارند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن نگذارند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته باشم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته باشم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته باش', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته باش', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته باشد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته باشد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته باشیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته باشیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته باشید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته باشید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته باشند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته باشند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده باشم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده باشم', '486', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده باش', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده باش', '486', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده باشد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده باشد', '486', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده باشیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده باشیم', '486', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده باشید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده باشید', '486', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بوده باشند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن نگذاشته بوده باشند', '486', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشتم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشتم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشتی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشتی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشت', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشت', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشتیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشتیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشتید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشتید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشتند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشتند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشتم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشتم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشتی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشتی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشت', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشت', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشتیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشتیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشتید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشتید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشتند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشتند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به عرصهٔ وجود می گذاشتم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به عرصهٔ وجود می گذاشتی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به عرصهٔ وجود می گذاشت', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به عرصهٔ وجود می گذاشتیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به عرصهٔ وجود می گذاشتید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به عرصهٔ وجود می گذاشتند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته ام', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته ام', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته ای', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته ای', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته ', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته ', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته است', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته است', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته ایم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته ایم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته اید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته اید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته اند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته اند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته ام', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته ام', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته ای', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته ای', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته ', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته ', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته است', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته است', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته ایم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته ایم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته اید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته اید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته اند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته اند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به عرصهٔ وجود می گذاشته ام', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به عرصهٔ وجود می گذاشته ای', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به عرصهٔ وجود می گذاشته ', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به عرصهٔ وجود می گذاشته است', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به عرصهٔ وجود می گذاشته ایم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به عرصهٔ وجود می گذاشته اید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به عرصهٔ وجود می گذاشته اند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بودم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بودم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بودی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بودی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بود', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بود', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بودیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بودیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بودید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بودید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بودند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بودند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بودم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بودم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بودی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بودی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بود', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بود', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بودیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بودیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بودید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بودید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بودند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بودند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به عرصهٔ وجود می گذاشته بودم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به عرصهٔ وجود می گذاشته بودی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به عرصهٔ وجود می گذاشته بود', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به عرصهٔ وجود می گذاشته بودیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به عرصهٔ وجود می گذاشته بودید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به عرصهٔ وجود می گذاشته بودند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده ام', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده ام', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده ای', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده ای', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده ', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده ', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده است', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده است', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده ایم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده ایم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده اید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده اید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده اند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده اند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده ام', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده ام', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده ای', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده ای', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده ', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده ', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده است', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده است', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده ایم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده ایم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده اید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده اید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده اند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده اند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به عرصهٔ وجود می گذاشته بوده ام', '487', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به عرصهٔ وجود می گذاشته بوده ای', '487', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به عرصهٔ وجود می گذاشته بوده ', '487', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به عرصهٔ وجود می گذاشته بوده است', '487', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به عرصهٔ وجود می گذاشته بوده ایم', '487', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به عرصهٔ وجود می گذاشته بوده اید', '487', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به عرصهٔ وجود می گذاشته بوده اند', '487', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذارم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذارم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاری', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاری', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذارد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذارد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاریم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاریم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذارید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذارید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذارند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذارند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذارم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذارم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاری', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاری', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذارد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذارد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاریم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاریم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذارید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذارید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذارند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذارند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا به عرصهٔ وجود می گذارم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا به عرصهٔ وجود می گذاری', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا به عرصهٔ وجود می گذارد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا به عرصهٔ وجود می گذاریم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا به عرصهٔ وجود می گذارید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا به عرصهٔ وجود می گذارند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود خواهم گذاشت', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نخواهم گذاشت', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود خواهی گذاشت', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نخواهی گذاشت', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود خواهد گذاشت', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نخواهد گذاشت', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود خواهیم گذاشت', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نخواهیم گذاشت', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود خواهید گذاشت', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نخواهید گذاشت', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود خواهند گذاشت', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نخواهند گذاشت', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود بگذارم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذارم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود بگذاری', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاری', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود بگذارد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذارد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود بگذاریم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاریم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود بگذارید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذارید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود بگذارند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذارند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته باشم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته باشم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته باشی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته باشی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته باشد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته باشد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته باشیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته باشیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته باشید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته باشید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته باشند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته باشند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته باشم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته باشم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته باشی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته باشی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته باشد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته باشد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته باشیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته باشیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته باشید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته باشید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته باشند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته باشند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده باشم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده باشم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده باشی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده باشی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده باشد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده باشد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده باشیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده باشیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده باشید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده باشید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده باشند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده باشند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده باشم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده باشم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده باشی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده باشی', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده باشد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده باشد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده باشیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده باشیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده باشید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده باشید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود می گذاشته بوده باشند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نمی گذاشته بوده باشند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود بگذارم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذارم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود بگذار', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذار', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود بگذارد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذارد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود بگذاریم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاریم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود بگذارید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذارید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود بگذارند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذارند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته باشم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته باشم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته باش', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته باش', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته باشد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته باشد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته باشیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته باشیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته باشید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته باشید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته باشند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته باشند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده باشم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده باشم', '487', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده باش', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده باش', '487', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده باشد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده باشد', '487', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده باشیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده باشیم', '487', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده باشید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده باشید', '487', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بوده باشند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود نگذاشته بوده باشند', '487', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشتم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشتم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشتی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشتی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشت', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشت', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشتیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشتیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشتید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشتید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشتند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشتند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشتم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشتم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشتی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشتی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشت', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشت', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشتیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشتیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشتید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشتید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشتند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشتند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به عرسهٔ وجود می گذاشتم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به عرسهٔ وجود می گذاشتی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به عرسهٔ وجود می گذاشت', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به عرسهٔ وجود می گذاشتیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به عرسهٔ وجود می گذاشتید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به عرسهٔ وجود می گذاشتند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته ام', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته ام', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته ای', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته ای', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته ', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته ', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته است', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته است', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته ایم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته ایم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته اید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته اید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته اند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته اند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته ام', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته ام', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته ای', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته ای', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته ', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته ', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته است', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته است', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته ایم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته ایم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته اید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته اید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته اند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته اند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به عرسهٔ وجود می گذاشته ام', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به عرسهٔ وجود می گذاشته ای', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به عرسهٔ وجود می گذاشته ', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به عرسهٔ وجود می گذاشته است', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به عرسهٔ وجود می گذاشته ایم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به عرسهٔ وجود می گذاشته اید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به عرسهٔ وجود می گذاشته اند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بودم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بودم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بودی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بودی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بود', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بود', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بودیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بودیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بودید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بودید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بودند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بودند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بودم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بودم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بودی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بودی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بود', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بود', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بودیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بودیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بودید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بودید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بودند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بودند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به عرسهٔ وجود می گذاشته بودم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به عرسهٔ وجود می گذاشته بودی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به عرسهٔ وجود می گذاشته بود', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به عرسهٔ وجود می گذاشته بودیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به عرسهٔ وجود می گذاشته بودید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به عرسهٔ وجود می گذاشته بودند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده ام', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده ام', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده ای', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده ای', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده ', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده ', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده است', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده است', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده ایم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده ایم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده اید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده اید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده اند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده اند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده ام', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده ام', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده ای', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده ای', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده ', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده ', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده است', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده است', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده ایم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده ایم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده اید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده اید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده اند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده اند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به عرسهٔ وجود می گذاشته بوده ام', '488', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به عرسهٔ وجود می گذاشته بوده ای', '488', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به عرسهٔ وجود می گذاشته بوده ', '488', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به عرسهٔ وجود می گذاشته بوده است', '488', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به عرسهٔ وجود می گذاشته بوده ایم', '488', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به عرسهٔ وجود می گذاشته بوده اید', '488', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به عرسهٔ وجود می گذاشته بوده اند', '488', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذارم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذارم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاری', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاری', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذارد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذارد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاریم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاریم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذارید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذارید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذارند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذارند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذارم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذارم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاری', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاری', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذارد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذارد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاریم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاریم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذارید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذارید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذارند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذارند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا به عرسهٔ وجود می گذارم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا به عرسهٔ وجود می گذاری', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا به عرسهٔ وجود می گذارد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا به عرسهٔ وجود می گذاریم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا به عرسهٔ وجود می گذارید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا به عرسهٔ وجود می گذارند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود خواهم گذاشت', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نخواهم گذاشت', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود خواهی گذاشت', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نخواهی گذاشت', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود خواهد گذاشت', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نخواهد گذاشت', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود خواهیم گذاشت', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نخواهیم گذاشت', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود خواهید گذاشت', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نخواهید گذاشت', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود خواهند گذاشت', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نخواهند گذاشت', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود بگذارم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذارم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود بگذاری', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاری', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود بگذارد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذارد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود بگذاریم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاریم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود بگذارید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذارید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود بگذارند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذارند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته باشم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته باشم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته باشی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته باشی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته باشد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته باشد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته باشیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته باشیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته باشید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته باشید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته باشند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته باشند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته باشم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته باشم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته باشی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته باشی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته باشد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته باشد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته باشیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته باشیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته باشید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته باشید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته باشند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته باشند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده باشم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده باشم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده باشی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده باشی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده باشد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده باشد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده باشیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده باشیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده باشید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده باشید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده باشند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده باشند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده باشم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده باشم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده باشی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده باشی', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده باشد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده باشد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده باشیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده باشیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده باشید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده باشید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود می گذاشته بوده باشند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نمی گذاشته بوده باشند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود بگذارم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذارم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود بگذار', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذار', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود بگذارد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذارد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود بگذاریم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاریم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود بگذارید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذارید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود بگذارند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذارند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته باشم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته باشم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته باش', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته باش', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته باشد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته باشد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته باشیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته باشیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته باشید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته باشید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته باشند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته باشند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده باشم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده باشم', '488', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده باش', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده باش', '488', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده باشد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده باشد', '488', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده باشیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده باشیم', '488', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده باشید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده باشید', '488', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بوده باشند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود نگذاشته بوده باشند', '488', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشتم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشتم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشتی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشتی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشت', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشت', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشتیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشتیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشتید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشتید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشتند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشتند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشتم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشتم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشتی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشتی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشت', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشت', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشتیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشتیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشتید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشتید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشتند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشتند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میان می گذاشتم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میان می گذاشتی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میان می گذاشت', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میان می گذاشتیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میان می گذاشتید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میان می گذاشتند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته ام', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته ام', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته ای', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته ای', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته ', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته ', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته است', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته است', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته ایم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته ایم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته اید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته اید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته اند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته اند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته ام', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته ام', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته ای', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته ای', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته ', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته ', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته است', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته است', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته ایم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته ایم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته اید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته اید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته اند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته اند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میان می گذاشته ام', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میان می گذاشته ای', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میان می گذاشته ', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میان می گذاشته است', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میان می گذاشته ایم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میان می گذاشته اید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میان می گذاشته اند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بودم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بودم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بودی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بودی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بود', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بود', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بودیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بودیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بودید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بودید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بودند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بودند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بودم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بودم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بودی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بودی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بود', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بود', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بودیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بودیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بودید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بودید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بودند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بودند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میان می گذاشته بودم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میان می گذاشته بودی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میان می گذاشته بود', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میان می گذاشته بودیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میان می گذاشته بودید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میان می گذاشته بودند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده ام', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده ام', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده ای', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده ای', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده ', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده ', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده است', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده است', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده ایم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده ایم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده اید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده اید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده اند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده اند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده ام', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده ام', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده ای', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده ای', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده ', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده ', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده است', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده است', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده ایم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده ایم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده اید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده اید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده اند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده اند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میان می گذاشته بوده ام', '489', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میان می گذاشته بوده ای', '489', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میان می گذاشته بوده ', '489', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میان می گذاشته بوده است', '489', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میان می گذاشته بوده ایم', '489', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میان می گذاشته بوده اید', '489', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میان می گذاشته بوده اند', '489', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میان گذارم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذارم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاری', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذاری', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذارد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذارد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاریم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذاریم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذارید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذارید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذارند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذارند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان می گذارم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذارم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاری', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاری', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذارد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذارد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاریم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاریم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذارید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذارید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذارند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذارند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا در میان می گذارم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا در میان می گذاری', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا در میان می گذارد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا در میان می گذاریم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا در میان می گذارید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا در میان می گذارند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میان خواهم گذاشت', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نخواهم گذاشت', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان خواهی گذاشت', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نخواهی گذاشت', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان خواهد گذاشت', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نخواهد گذاشت', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان خواهیم گذاشت', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نخواهیم گذاشت', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان خواهید گذاشت', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نخواهید گذاشت', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان خواهند گذاشت', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نخواهند گذاشت', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان بگذارم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذارم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان بگذاری', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذاری', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان بگذارد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذارد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان بگذاریم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذاریم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان بگذارید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذارید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان بگذارند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذارند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته باشم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته باشم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته باشی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته باشی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته باشد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته باشد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته باشیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته باشیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته باشید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته باشید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته باشند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته باشند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته باشم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته باشم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته باشی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته باشی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته باشد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته باشد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته باشیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته باشیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته باشید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته باشید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته باشند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته باشند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده باشم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده باشم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده باشی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده باشی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده باشد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده باشد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده باشیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده باشیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده باشید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده باشید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده باشند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده باشند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده باشم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده باشم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده باشی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده باشی', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده باشد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده باشد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده باشیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده باشیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده باشید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده باشید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان می گذاشته بوده باشند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان نمی گذاشته بوده باشند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان بگذارم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذارم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان بگذار', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذار', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان بگذارد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذارد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان بگذاریم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذاریم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان بگذارید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذارید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان بگذارند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان نگذارند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته باشم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته باشم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته باش', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته باش', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته باشد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته باشد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته باشیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته باشیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته باشید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته باشید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته باشند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته باشند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده باشم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده باشم', '489', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده باش', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده باش', '489', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده باشد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده باشد', '489', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده باشیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده باشیم', '489', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده باشید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده باشید', '489', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بوده باشند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان نگذاشته بوده باشند', '489', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشتم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشتم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشتی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشتی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشت', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشت', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشتیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشتیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشتید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشتید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشتند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشتند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشتم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشتم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشتی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشتی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشت', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشت', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشتیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشتیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشتید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشتید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشتند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشتند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میون می گذاشتم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میون می گذاشتی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میون می گذاشت', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میون می گذاشتیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میون می گذاشتید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میون می گذاشتند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته ام', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته ام', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته ای', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته ای', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته ', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته ', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته است', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته است', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته ایم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته ایم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته اید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته اید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته اند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته اند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته ام', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته ام', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته ای', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته ای', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته ', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته ', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته است', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته است', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته ایم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته ایم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته اید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته اید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته اند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته اند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میون می گذاشته ام', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میون می گذاشته ای', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میون می گذاشته ', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میون می گذاشته است', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میون می گذاشته ایم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میون می گذاشته اید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میون می گذاشته اند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بودم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بودم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بودی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بودی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بود', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بود', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بودیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بودیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بودید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بودید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بودند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بودند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بودم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بودم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بودی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بودی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بود', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بود', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بودیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بودیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بودید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بودید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بودند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بودند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میون می گذاشته بودم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میون می گذاشته بودی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میون می گذاشته بود', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میون می گذاشته بودیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میون می گذاشته بودید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میون می گذاشته بودند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده ام', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده ام', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده ای', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده ای', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده ', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده ', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده است', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده است', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده ایم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده ایم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده اید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده اید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده اند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده اند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده ام', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده ام', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده ای', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده ای', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده ', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده ', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده است', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده است', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده ایم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده ایم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده اید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده اید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده اند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده اند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میون می گذاشته بوده ام', '490', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میون می گذاشته بوده ای', '490', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میون می گذاشته بوده ', '490', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میون می گذاشته بوده است', '490', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میون می گذاشته بوده ایم', '490', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میون می گذاشته بوده اید', '490', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میون می گذاشته بوده اند', '490', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میون گذارم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذارم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاری', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذاری', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذارد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذارد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاریم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذاریم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذارید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذارید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذارند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذارند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون می گذارم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذارم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاری', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاری', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذارد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذارد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاریم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاریم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذارید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذارید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذارند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذارند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا در میون می گذارم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا در میون می گذاری', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا در میون می گذارد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا در میون می گذاریم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا در میون می گذارید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا در میون می گذارند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میون خواهم گذاشت', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نخواهم گذاشت', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون خواهی گذاشت', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نخواهی گذاشت', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون خواهد گذاشت', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نخواهد گذاشت', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون خواهیم گذاشت', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نخواهیم گذاشت', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون خواهید گذاشت', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نخواهید گذاشت', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون خواهند گذاشت', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نخواهند گذاشت', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون بگذارم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذارم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون بگذاری', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذاری', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون بگذارد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذارد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون بگذاریم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذاریم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون بگذارید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذارید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون بگذارند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذارند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته باشم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته باشم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته باشی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته باشی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته باشد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته باشد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته باشیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته باشیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته باشید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته باشید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته باشند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته باشند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته باشم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته باشم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته باشی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته باشی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته باشد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته باشد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته باشیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته باشیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته باشید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته باشید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته باشند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته باشند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده باشم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده باشم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده باشی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده باشی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده باشد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده باشد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده باشیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده باشیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده باشید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده باشید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده باشند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده باشند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده باشم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده باشم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده باشی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده باشی', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده باشد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده باشد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده باشیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده باشیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده باشید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده باشید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون می گذاشته بوده باشند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون نمی گذاشته بوده باشند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون بگذارم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذارم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون بگذار', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذار', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون بگذارد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذارد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون بگذاریم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذاریم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون بگذارید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذارید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون بگذارند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون نگذارند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته باشم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته باشم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته باش', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته باش', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته باشد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته باشد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته باشیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته باشیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته باشید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته باشید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته باشند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته باشند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده باشم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده باشم', '490', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده باش', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده باش', '490', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده باشد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده باشد', '490', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده باشیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده باشیم', '490', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده باشید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده باشید', '490', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بوده باشند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون نگذاشته بوده باشند', '490', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کردم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکردم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کردی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکردی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکرد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کردیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکردیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کردید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکردید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کردند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکردند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی می کردم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کردم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کردی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کردی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کردیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کردیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کردید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کردید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کردند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کردند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میانی می کردم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میانی می کردی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میانی می کرد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میانی می کردیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میانی می کردید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میانی می کردند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده ام', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده ام', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده ای', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده ای', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده ', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده ', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده است', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده است', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده ایم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده ایم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده اید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده اید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده اند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده اند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده ام', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده ام', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده ای', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده ای', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده ', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده ', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده است', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده است', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده ایم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده ایم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده اید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده اید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده اند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده اند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میانی می کرده ام', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میانی می کرده ای', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میانی می کرده ', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میانی می کرده است', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میانی می کرده ایم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میانی می کرده اید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میانی می کرده اند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بودم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بودم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده بودی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بودی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده بود', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بود', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده بودیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بودیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده بودید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بودید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده بودند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بودند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بودم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بودم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بودی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بودی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بود', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بود', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بودیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بودیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بودید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بودید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بودند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بودند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میانی می کرده بودم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میانی می کرده بودی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میانی می کرده بود', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میانی می کرده بودیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میانی می کرده بودید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میانی می کرده بودند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده ام', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده ام', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده ای', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده ای', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده ', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده ', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده است', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده است', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده ایم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده ایم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده اید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده اید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده اند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده اند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده ام', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده ام', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده ای', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده ای', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده ', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده ', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده است', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده است', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده ایم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده ایم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده اید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده اید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده اند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده اند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میانی می کرده بوده ام', '491', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میانی می کرده بوده ای', '491', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میانی می کرده بوده ', '491', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میانی می کرده بوده است', '491', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میانی می کرده بوده ایم', '491', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میانی می کرده بوده اید', '491', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میانی می کرده بوده اند', '491', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میانی کنم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کنی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کند', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکند', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کنیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کنید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کنند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی می کنم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کنم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کنی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کنی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کند', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کند', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کنیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کنیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کنید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کنید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کنند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کنند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا در میانی می کنم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا در میانی می کنی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا در میانی می کند', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا در میانی می کنیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا در میانی می کنید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا در میانی می کنند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میانی خواهم کرد', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نخواهم کرد', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی خواهی کرد', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نخواهی کرد', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی خواهد کرد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نخواهد کرد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی خواهیم کرد', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نخواهیم کرد', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی خواهید کرد', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نخواهید کرد', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی خواهند کرد', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نخواهند کرد', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی بکنم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی بکنی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی بکند', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکند', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی بکنیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی بکنید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی بکنند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده باشم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده باشم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده باشی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده باشی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده باشد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده باشد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده باشیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده باشیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده باشید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده باشید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده باشند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده باشند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده باشم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده باشم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده باشی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده باشی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده باشد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده باشد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده باشیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده باشیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده باشید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده باشید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده باشند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده باشند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده باشم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده باشم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده باشی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده باشی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده باشد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده باشد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده باشیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده باشیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده باشید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده باشید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده باشند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده باشند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده باشم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده باشم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده باشی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده باشی', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده باشد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده باشد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده باشیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده باشیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده باشید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده باشید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی می کرده بوده باشند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی نمی کرده بوده باشند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی بکنم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی بکن', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکن', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی بکند', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکند', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی بکنیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی بکنید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی بکنند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی نکنند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده باشم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده باشم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده باش', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده باش', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده باشد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده باشد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده باشیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده باشیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده باشید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده باشید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده باشند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده باشند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده باشم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده باشم', '491', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده باش', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده باش', '491', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده باشد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده باشد', '491', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده باشیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده باشیم', '491', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده باشید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده باشید', '491', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بوده باشند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی نکرده بوده باشند', '491', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کردم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکردم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کردی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکردی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکرد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کردیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکردیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کردید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکردید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کردند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکردند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی می کردم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کردم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کردی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کردی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کردیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کردیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کردید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کردید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کردند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کردند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میونی می کردم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میونی می کردی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میونی می کرد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میونی می کردیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میونی می کردید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میونی می کردند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده ام', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده ام', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده ای', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده ای', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده ', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده ', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده است', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده است', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده ایم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده ایم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده اید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده اید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده اند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده اند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده ام', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده ام', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده ای', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده ای', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده ', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده ', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده است', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده است', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده ایم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده ایم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده اید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده اید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده اند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده اند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میونی می کرده ام', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میونی می کرده ای', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میونی می کرده ', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میونی می کرده است', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میونی می کرده ایم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میونی می کرده اید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میونی می کرده اند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بودم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بودم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده بودی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بودی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده بود', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بود', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده بودیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بودیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده بودید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بودید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده بودند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بودند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بودم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بودم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بودی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بودی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بود', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بود', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بودیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بودیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بودید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بودید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بودند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بودند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میونی می کرده بودم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میونی می کرده بودی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میونی می کرده بود', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میونی می کرده بودیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میونی می کرده بودید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میونی می کرده بودند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده ام', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده ام', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده ای', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده ای', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده ', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده ', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده است', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده است', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده ایم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده ایم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده اید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده اید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده اند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده اند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده ام', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده ام', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده ای', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده ای', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده ', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده ', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده است', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده است', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده ایم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده ایم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده اید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده اید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده اند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده اند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میونی می کرده بوده ام', '492', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میونی می کرده بوده ای', '492', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میونی می کرده بوده ', '492', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میونی می کرده بوده است', '492', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میونی می کرده بوده ایم', '492', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میونی می کرده بوده اید', '492', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میونی می کرده بوده اند', '492', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میونی کنم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کنی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کند', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکند', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کنیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کنید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کنند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی می کنم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کنم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کنی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کنی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کند', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کند', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کنیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کنیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کنید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کنید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کنند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کنند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا در میونی می کنم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا در میونی می کنی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا در میونی می کند', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا در میونی می کنیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا در میونی می کنید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا در میونی می کنند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میونی خواهم کرد', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نخواهم کرد', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی خواهی کرد', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نخواهی کرد', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی خواهد کرد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نخواهد کرد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی خواهیم کرد', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نخواهیم کرد', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی خواهید کرد', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نخواهید کرد', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی خواهند کرد', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نخواهند کرد', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی بکنم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی بکنی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی بکند', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکند', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی بکنیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی بکنید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی بکنند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده باشم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده باشم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده باشی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده باشی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده باشد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده باشد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده باشیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده باشیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده باشید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده باشید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده باشند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده باشند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده باشم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده باشم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده باشی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده باشی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده باشد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده باشد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده باشیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده باشیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده باشید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده باشید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده باشند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده باشند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده باشم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده باشم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده باشی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده باشی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده باشد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده باشد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده باشیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده باشیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده باشید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده باشید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده باشند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده باشند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده باشم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده باشم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده باشی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده باشی', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده باشد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده باشد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده باشیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده باشیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده باشید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده باشید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی می کرده بوده باشند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی نمی کرده بوده باشند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی بکنم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی بکن', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکن', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی بکند', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکند', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی بکنیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی بکنید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی بکنند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی نکنند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده باشم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده باشم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده باش', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده باش', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده باشد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده باشد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده باشیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده باشیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده باشید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده باشید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده باشند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده باشند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده باشم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده باشم', '492', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده باش', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده باش', '492', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده باشد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده باشد', '492', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده باشیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده باشیم', '492', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده باشید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده باشید', '492', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بوده باشند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی نکرده بوده باشند', '492', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شدم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشدم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شدی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشدی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شدیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشدیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شدید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشدید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شدند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشدند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره می شدم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شدم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شدی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شدی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شدیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شدیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شدید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شدید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شدند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شدند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاره می شدم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاره می شدی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاره می شد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاره می شدیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاره می شدید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاره می شدند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره شده ام', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده ام', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده ای', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده ای', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده ', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده ', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده است', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده است', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده ایم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده ایم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده اید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده اید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده اند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده اند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره می شده ام', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده ام', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده ای', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده ای', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده ', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده ', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده است', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده است', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده ایم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده ایم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده اید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده اید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده اند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده اند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاره می شده ام', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاره می شده ای', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاره می شده ', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاره می شده است', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاره می شده ایم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاره می شده اید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاره می شده اند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره شده بودم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره نشده بودم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده بودی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره نشده بودی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده بود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره نشده بود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده بودیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره نشده بودیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده بودید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره نشده بودید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده بودند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره نشده بودند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره می شده بودم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بودم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بودی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بودی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بودیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بودیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بودید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بودید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بودند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بودند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاره می شده بودم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاره می شده بودی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاره می شده بود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاره می شده بودیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاره می شده بودید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاره می شده بودند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده ام', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده ام', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده ای', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده ای', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده ', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده ', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده است', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده است', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده ایم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده ایم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده اید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده اید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده اند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده اند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده ام', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده ام', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده ای', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده ای', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده ', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده ', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده است', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده است', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده ایم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده ایم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده اید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده اید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده اند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده اند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاره می شده بوده ام', '493', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاره می شده بوده ای', '493', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاره می شده بوده ', '493', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاره می شده بوده است', '493', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاره می شده بوده ایم', '493', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاره می شده بوده اید', '493', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاره می شده بوده اند', '493', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره شوم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشوم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شوی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشوی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شویم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشویم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شوید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشوید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شوند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشوند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره می شوم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شوم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شوی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شوی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شویم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شویم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شوید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شوید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شوند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شوند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پاره می شوم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پاره می شوی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پاره می شود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پاره می شویم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پاره می شوید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پاره می شوند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره خواهم شد', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نخواهم شد', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره خواهی شد', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نخواهی شد', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره خواهد شد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نخواهد شد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره خواهیم شد', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نخواهیم شد', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره خواهید شد', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نخواهید شد', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره خواهند شد', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نخواهند شد', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بشوم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشوم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بشوی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشوی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بشود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بشویم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشویم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بشوید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشوید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بشوند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشوند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده باشم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده باشم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده باشی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده باشی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده باشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده باشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده باشیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده باشیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده باشید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده باشید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده باشند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده باشند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره می شده باشم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده باشم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده باشی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده باشی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده باشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده باشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده باشیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده باشیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده باشید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده باشید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده باشند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده باشند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده باشم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده باشم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده باشی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده باشی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده باشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده باشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده باشیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده باشیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده باشید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده باشید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده باشند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده باشند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده باشم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده باشم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده باشی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده باشی', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده باشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده باشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده باشیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده باشیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده باشید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده باشید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می شده بوده باشند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی شده بوده باشند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره بشوم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشوم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بشو', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشو', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بشود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشود', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بشویم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشویم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بشوید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشوید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بشوند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نشوند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده باشم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده باشم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده باش', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده باش', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده باشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده باشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده باشیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده باشیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده باشید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده باشید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده باشند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده باشند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده باشم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده باشم', '493', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده باش', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده باش', '493', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده باشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده باشد', '493', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده باشیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده باشیم', '493', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده باشید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده باشید', '493', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده بوده باشند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نشده بوده باشند', '493', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کردم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکردم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کردی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکردی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکرد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کردیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکردیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کردید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکردید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کردند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکردند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره می کردم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کردم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کردی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کردی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کردیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کردیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کردید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کردید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کردند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کردند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاره می کردم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاره می کردی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاره می کرد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاره می کردیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاره می کردید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاره می کردند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره کرده ام', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده ام', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده ای', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده ای', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده ', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده ', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده است', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده است', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده ایم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده ایم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده اید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده اید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده اند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده اند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره می کرده ام', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده ام', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده ای', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده ای', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده ', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده ', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده است', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده است', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده ایم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده ایم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده اید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده اید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده اند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده اند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاره می کرده ام', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاره می کرده ای', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاره می کرده ', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاره می کرده است', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاره می کرده ایم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاره می کرده اید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاره می کرده اند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره کرده بودم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره نکرده بودم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده بودی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره نکرده بودی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده بود', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره نکرده بود', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده بودیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره نکرده بودیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده بودید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره نکرده بودید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده بودند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره نکرده بودند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره می کرده بودم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بودم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بودی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بودی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بود', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بود', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بودیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بودیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بودید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بودید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بودند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بودند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاره می کرده بودم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاره می کرده بودی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاره می کرده بود', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاره می کرده بودیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاره می کرده بودید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاره می کرده بودند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده ام', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده ام', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده ای', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده ای', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده ', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده ', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده است', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده است', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده ایم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده ایم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده اید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده اید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده اند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده اند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده ام', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده ام', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده ای', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده ای', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده ', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده ', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده است', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده است', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده ایم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده ایم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده اید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده اید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده اند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده اند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاره می کرده بوده ام', '494', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاره می کرده بوده ای', '494', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاره می کرده بوده ', '494', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاره می کرده بوده است', '494', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاره می کرده بوده ایم', '494', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاره می کرده بوده اید', '494', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاره می کرده بوده اند', '494', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره کنم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کنی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کند', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکند', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کنیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کنید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کنند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره می کنم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کنم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کنی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کنی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کند', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کند', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کنیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کنیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کنید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کنید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کنند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کنند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پاره می کنم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پاره می کنی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پاره می کند', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پاره می کنیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پاره می کنید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پاره می کنند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره خواهم کرد', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نخواهم کرد', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره خواهی کرد', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نخواهی کرد', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره خواهد کرد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نخواهد کرد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره خواهیم کرد', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نخواهیم کرد', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره خواهید کرد', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نخواهید کرد', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره خواهند کرد', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نخواهند کرد', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بکنم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بکنی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بکند', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکند', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بکنیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بکنید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بکنند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده باشم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده باشم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده باشی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده باشی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده باشد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده باشد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده باشیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده باشیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده باشید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده باشید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده باشند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده باشند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره می کرده باشم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده باشم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده باشی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده باشی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده باشد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده باشد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده باشیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده باشیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده باشید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده باشید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده باشند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده باشند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده باشم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده باشم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده باشی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده باشی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده باشد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده باشد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده باشیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده باشیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده باشید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده باشید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده باشند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده باشند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده باشم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده باشم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده باشی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده باشی', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده باشد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده باشد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده باشیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده باشیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده باشید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده باشید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره می کرده بوده باشند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره نمی کرده بوده باشند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره بکنم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بکن', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکن', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بکند', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکند', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بکنیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بکنید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره بکنند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره نکنند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده باشم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده باشم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده باش', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده باش', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده باشد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده باشد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده باشیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده باشیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده باشید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده باشید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده باشند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده باشند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده باشم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده باشم', '494', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده باش', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده باش', '494', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده باشد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده باشد', '494', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده باشیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده باشیم', '494', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده باشید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده باشید', '494', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده بوده باشند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره نکرده بوده باشند', '494', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس دادم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندادم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس دادی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندادی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس نداد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس دادیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندادیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس دادید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندادید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس دادند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندادند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس می دادم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی دادم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می دادی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی دادی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می دادیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی دادیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می دادید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی دادید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می دادند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی دادند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاس می دادم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاس می دادی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاس می داد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاس می دادیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاس می دادید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاس می دادند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاس داده ام', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده ام', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده ای', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده ای', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده ', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده ', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده است', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده است', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده ایم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده ایم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده اید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده اید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده اند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده اند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس می داده ام', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده ام', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده ای', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده ای', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده ', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده ', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده است', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده است', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده ایم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده ایم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده اید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده اید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده اند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده اند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاس می داده ام', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاس می داده ای', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاس می داده ', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاس می داده است', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاس می داده ایم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاس می داده اید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاس می داده اند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاس داده بودم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس نداده بودم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده بودی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس نداده بودی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده بود', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس نداده بود', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده بودیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس نداده بودیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده بودید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس نداده بودید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده بودند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس نداده بودند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس می داده بودم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بودم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بودی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بودی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بود', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بود', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بودیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بودیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بودید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بودید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بودند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بودند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاس می داده بودم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاس می داده بودی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاس می داده بود', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاس می داده بودیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاس می داده بودید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاس می داده بودند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده ام', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده ام', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده ای', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده ای', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده ', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده ', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده است', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده است', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده ایم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده ایم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده اید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده اید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده اند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده اند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده ام', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده ام', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده ای', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده ای', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده ', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده ', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده است', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده است', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده ایم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده ایم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده اید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده اید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده اند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده اند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاس می داده بوده ام', '495', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاس می داده بوده ای', '495', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاس می داده بوده ', '495', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاس می داده بوده است', '495', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاس می داده بوده ایم', '495', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاس می داده بوده اید', '495', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاس می داده بوده اند', '495', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاس دهم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس دهی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس دهد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس دهیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس دهید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس دهند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس می دهم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی دهم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می دهی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی دهی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می دهد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی دهد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می دهیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی دهیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می دهید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی دهید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می دهند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی دهند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پاس می دهم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پاس می دهی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پاس می دهد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پاس می دهیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پاس می دهید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پاس می دهند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاس خواهم داد', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس نخواهم داد', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس خواهی داد', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس نخواهی داد', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس خواهد داد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس نخواهد داد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس خواهیم داد', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس نخواهیم داد', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس خواهید داد', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس نخواهید داد', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس خواهند داد', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس نخواهند داد', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس بدهم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس بدهی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس بدهد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس بدهیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس بدهید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس بدهند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده باشم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده باشم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده باشی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده باشی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده باشد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده باشد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده باشیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده باشیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده باشید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده باشید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده باشند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده باشند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس می داده باشم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده باشم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده باشی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده باشی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده باشد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده باشد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده باشیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده باشیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده باشید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده باشید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده باشند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده باشند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده باشم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده باشم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده باشی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده باشی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده باشد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده باشد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده باشیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده باشیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده باشید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده باشید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده باشند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده باشند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده باشم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده باشم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده باشی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده باشی', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده باشد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده باشد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده باشیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده باشیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده باشید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده باشید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس می داده بوده باشند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس نمی داده بوده باشند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس بدهم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس بده', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس نده', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس بدهد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس بدهیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس بدهید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس بدهند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس ندهند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده باشم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده باشم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده باش', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده باش', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده باشد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده باشد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده باشیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده باشیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده باشید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده باشید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده باشند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده باشند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده باشم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده باشم', '495', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده باش', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده باش', '495', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده باشد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده باشد', '495', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده باشیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده باشیم', '495', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده باشید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده باشید', '495', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده بوده باشند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس نداده بوده باشند', '495', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ دادم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندادم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ دادی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندادی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ نداد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ دادیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندادیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ دادید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندادید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ دادند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندادند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ می دادم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی دادم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می دادی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی دادی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می دادیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی دادیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می دادید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی دادید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می دادند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی دادند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاسخ می دادم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاسخ می دادی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاسخ می داد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاسخ می دادیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاسخ می دادید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاسخ می دادند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاسخ داده ام', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده ام', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده ای', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده ای', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده ', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده ', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده است', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده است', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده ایم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده ایم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده اید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده اید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده اند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده اند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده ام', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده ام', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده ای', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده ای', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده ', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده ', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده است', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده است', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده ایم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده ایم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده اید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده اید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده اند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده اند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاسخ می داده ام', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاسخ می داده ای', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاسخ می داده ', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاسخ می داده است', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاسخ می داده ایم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاسخ می داده اید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاسخ می داده اند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بودم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ نداده بودم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده بودی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ نداده بودی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده بود', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ نداده بود', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده بودیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ نداده بودیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده بودید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ نداده بودید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده بودند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ نداده بودند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ می داده بودم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بودم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بودی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بودی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بود', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بود', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بودیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بودیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بودید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بودید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بودند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بودند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاسخ می داده بودم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاسخ می داده بودی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاسخ می داده بود', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاسخ می داده بودیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاسخ می داده بودید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاسخ می داده بودند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده ام', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده ام', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده ای', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده ای', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده ', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده ', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده است', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده است', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده ایم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده ایم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده اید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده اید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده اند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده اند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده ام', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده ام', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده ای', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده ای', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده ', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده ', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده است', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده است', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده ایم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده ایم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده اید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده اید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده اند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده اند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاسخ می داده بوده ام', '496', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاسخ می داده بوده ای', '496', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاسخ می داده بوده ', '496', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاسخ می داده بوده است', '496', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاسخ می داده بوده ایم', '496', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاسخ می داده بوده اید', '496', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاسخ می داده بوده اند', '496', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاسخ دهم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ دهی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ دهد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ دهیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ دهید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ دهند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ می دهم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی دهم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می دهی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی دهی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می دهد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی دهد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می دهیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی دهیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می دهید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی دهید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می دهند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی دهند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پاسخ می دهم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پاسخ می دهی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پاسخ می دهد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پاسخ می دهیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پاسخ می دهید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پاسخ می دهند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاسخ خواهم داد', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ نخواهم داد', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ خواهی داد', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ نخواهی داد', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ خواهد داد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ نخواهد داد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ خواهیم داد', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ نخواهیم داد', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ خواهید داد', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ نخواهید داد', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ خواهند داد', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ نخواهند داد', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ بدهم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ بدهی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ بدهد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ بدهیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ بدهید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ بدهند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده باشم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده باشم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده باشی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده باشی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده باشد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده باشد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده باشیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده باشیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده باشید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده باشید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده باشند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده باشند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده باشم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده باشم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده باشی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده باشی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده باشد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده باشد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده باشیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده باشیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده باشید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده باشید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده باشند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده باشند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده باشم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده باشم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده باشی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده باشی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده باشد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده باشد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده باشیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده باشیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده باشید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده باشید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده باشند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده باشند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده باشم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده باشم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده باشی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده باشی', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده باشد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده باشد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده باشیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده باشیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده باشید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده باشید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ می داده بوده باشند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ نمی داده بوده باشند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ بدهم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ بده', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ نده', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ بدهد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ بدهیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ بدهید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ بدهند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ ندهند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده باشم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده باشم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده باش', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده باش', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده باشد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده باشد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده باشیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده باشیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده باشید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده باشید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده باشند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده باشند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده باشم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده باشم', '496', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده باش', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده باش', '496', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده باشد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده باشد', '496', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده باشیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده باشیم', '496', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده باشید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده باشید', '496', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بوده باشند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ نداده بوده باشند', '496', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کردم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکردم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کردی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکردی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکرد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کردیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکردیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کردید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکردید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کردند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکردند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک می کردم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کردم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کردی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کردی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کردیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کردیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کردید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کردید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کردند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کردند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاک می کردم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاک می کردی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاک می کرد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاک می کردیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاک می کردید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاک می کردند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاک کرده ام', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده ام', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده ای', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده ای', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده ', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده ', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده است', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده است', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده ایم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده ایم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده اید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده اید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده اند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده اند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک می کرده ام', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده ام', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده ای', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده ای', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده ', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده ', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده است', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده است', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده ایم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده ایم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده اید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده اید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده اند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده اند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاک می کرده ام', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاک می کرده ای', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاک می کرده ', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاک می کرده است', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاک می کرده ایم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاک می کرده اید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاک می کرده اند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاک کرده بودم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک نکرده بودم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده بودی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک نکرده بودی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده بود', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک نکرده بود', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده بودیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک نکرده بودیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده بودید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک نکرده بودید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده بودند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک نکرده بودند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک می کرده بودم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بودم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بودی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بودی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بود', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بود', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بودیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بودیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بودید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بودید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بودند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بودند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاک می کرده بودم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاک می کرده بودی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاک می کرده بود', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاک می کرده بودیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاک می کرده بودید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاک می کرده بودند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده ام', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده ام', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده ای', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده ای', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده ', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده ', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده است', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده است', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده ایم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده ایم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده اید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده اید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده اند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده اند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده ام', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده ام', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده ای', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده ای', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده ', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده ', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده است', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده است', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده ایم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده ایم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده اید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده اید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده اند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده اند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاک می کرده بوده ام', '497', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاک می کرده بوده ای', '497', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاک می کرده بوده ', '497', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاک می کرده بوده است', '497', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاک می کرده بوده ایم', '497', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاک می کرده بوده اید', '497', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاک می کرده بوده اند', '497', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاک کنم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کنی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کند', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکند', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کنیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کنید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کنند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک می کنم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کنم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کنی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کنی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کند', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کند', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کنیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کنیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کنید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کنید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کنند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کنند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پاک می کنم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پاک می کنی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پاک می کند', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پاک می کنیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پاک می کنید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پاک می کنند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاک خواهم کرد', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نخواهم کرد', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک خواهی کرد', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نخواهی کرد', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک خواهد کرد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نخواهد کرد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک خواهیم کرد', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نخواهیم کرد', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک خواهید کرد', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نخواهید کرد', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک خواهند کرد', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نخواهند کرد', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک بکنم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک بکنی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک بکند', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکند', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک بکنیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک بکنید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک بکنند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده باشم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده باشم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده باشی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده باشی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده باشد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده باشد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده باشیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده باشیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده باشید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده باشید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده باشند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده باشند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک می کرده باشم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده باشم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده باشی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده باشی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده باشد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده باشد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده باشیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده باشیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده باشید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده باشید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده باشند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده باشند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده باشم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده باشم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده باشی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده باشی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده باشد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده باشد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده باشیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده باشیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده باشید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده باشید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده باشند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده باشند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده باشم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده باشم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده باشی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده باشی', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده باشد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده باشد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده باشیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده باشیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده باشید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده باشید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک می کرده بوده باشند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک نمی کرده بوده باشند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک بکنم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک بکن', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکن', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک بکند', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکند', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک بکنیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک بکنید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک بکنند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک نکنند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده باشم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده باشم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده باش', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده باش', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده باشد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده باشد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده باشیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده باشیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده باشید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده باشید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده باشند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده باشند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده باشم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده باشم', '497', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده باش', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده باش', '497', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده باشد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده باشد', '497', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده باشیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده باشیم', '497', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده باشید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده باشید', '497', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده بوده باشند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک نکرده بوده باشند', '497', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کردم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکردم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کردی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکردی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکرد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کردیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکردیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کردید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکردید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کردند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکردند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ می کردم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کردم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کردی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کردی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کردیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کردیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کردید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کردید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کردند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کردند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پانچ می کردم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پانچ می کردی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پانچ می کرد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پانچ می کردیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پانچ می کردید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پانچ می کردند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پانچ کرده ام', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده ام', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده ای', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده ای', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده ', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده ', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده است', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده است', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده ایم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده ایم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده اید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده اید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده اند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده اند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده ام', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده ام', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده ای', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده ای', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده ', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده ', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده است', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده است', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده ایم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده ایم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده اید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده اید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده اند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده اند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پانچ می کرده ام', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پانچ می کرده ای', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پانچ می کرده ', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پانچ می کرده است', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پانچ می کرده ایم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پانچ می کرده اید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پانچ می کرده اند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بودم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ نکرده بودم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده بودی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ نکرده بودی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده بود', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ نکرده بود', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده بودیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ نکرده بودیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده بودید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ نکرده بودید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده بودند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ نکرده بودند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ می کرده بودم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بودم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بودی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بودی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بود', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بود', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بودیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بودیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بودید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بودید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بودند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بودند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پانچ می کرده بودم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پانچ می کرده بودی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پانچ می کرده بود', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پانچ می کرده بودیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پانچ می کرده بودید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پانچ می کرده بودند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده ام', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده ام', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده ای', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده ای', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده ', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده ', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده است', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده است', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده ایم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده ایم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده اید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده اید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده اند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده اند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده ام', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده ام', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده ای', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده ای', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده ', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده ', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده است', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده است', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده ایم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده ایم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده اید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده اید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده اند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده اند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پانچ می کرده بوده ام', '498', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پانچ می کرده بوده ای', '498', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پانچ می کرده بوده ', '498', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پانچ می کرده بوده است', '498', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پانچ می کرده بوده ایم', '498', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پانچ می کرده بوده اید', '498', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پانچ می کرده بوده اند', '498', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پانچ کنم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کنی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کند', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکند', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کنیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کنید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کنند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ می کنم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کنم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کنی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کنی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کند', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کند', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کنیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کنیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کنید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کنید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کنند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کنند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پانچ می کنم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پانچ می کنی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پانچ می کند', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پانچ می کنیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پانچ می کنید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پانچ می کنند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پانچ خواهم کرد', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نخواهم کرد', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ خواهی کرد', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نخواهی کرد', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ خواهد کرد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نخواهد کرد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ خواهیم کرد', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نخواهیم کرد', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ خواهید کرد', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نخواهید کرد', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ خواهند کرد', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نخواهند کرد', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ بکنم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ بکنی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ بکند', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکند', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ بکنیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ بکنید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ بکنند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده باشم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده باشم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده باشی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده باشی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده باشد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده باشد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده باشیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده باشیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده باشید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده باشید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده باشند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده باشند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده باشم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده باشم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده باشی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده باشی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده باشد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده باشد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده باشیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده باشیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده باشید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده باشید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده باشند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده باشند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده باشم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده باشم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده باشی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده باشی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده باشد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده باشد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده باشیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده باشیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده باشید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده باشید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده باشند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده باشند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده باشم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده باشم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده باشی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده باشی', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده باشد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده باشد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده باشیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده باشیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده باشید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده باشید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ می کرده بوده باشند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ نمی کرده بوده باشند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ بکنم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ بکن', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکن', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ بکند', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکند', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ بکنیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ بکنید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ بکنند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ نکنند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده باشم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده باشم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده باش', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده باش', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده باشد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده باشد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده باشیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده باشیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده باشید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده باشید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده باشند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده باشند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده باشم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده باشم', '498', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده باش', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده باش', '498', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده باشد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده باشد', '498', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده باشیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده باشیم', '498', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده باشید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده باشید', '498', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بوده باشند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ نکرده بوده باشند', '498', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کردم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکردم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کردی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکردی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکرد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کردیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکردیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کردید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکردید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کردند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکردند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی می کردم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کردم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کردی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کردی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کردیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کردیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کردید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کردید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کردند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کردند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پای مردی می کردم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پای مردی می کردی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پای مردی می کرد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پای مردی می کردیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پای مردی می کردید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پای مردی می کردند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده ام', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده ام', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده ای', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده ای', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده ', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده ', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده است', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده است', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده ایم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده ایم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده اید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده اید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده اند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده اند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده ام', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده ام', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده ای', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده ای', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده ', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده ', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده است', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده است', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده ایم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده ایم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده اید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده اید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده اند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده اند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پای مردی می کرده ام', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پای مردی می کرده ای', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پای مردی می کرده ', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پای مردی می کرده است', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پای مردی می کرده ایم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پای مردی می کرده اید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پای مردی می کرده اند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بودم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی نکرده بودم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده بودی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی نکرده بودی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده بود', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی نکرده بود', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده بودیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی نکرده بودیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده بودید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی نکرده بودید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده بودند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی نکرده بودند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی می کرده بودم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بودم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بودی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بودی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بود', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بود', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بودیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بودیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بودید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بودید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بودند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بودند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پای مردی می کرده بودم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پای مردی می کرده بودی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پای مردی می کرده بود', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پای مردی می کرده بودیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پای مردی می کرده بودید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پای مردی می کرده بودند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده ام', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده ام', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده ای', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده ای', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده ', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده ', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده است', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده است', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده ایم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده ایم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده اید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده اید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده اند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده اند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده ام', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده ام', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده ای', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده ای', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده ', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده ', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده است', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده است', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده ایم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده ایم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده اید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده اید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده اند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده اند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پای مردی می کرده بوده ام', '499', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پای مردی می کرده بوده ای', '499', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پای مردی می کرده بوده ', '499', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پای مردی می کرده بوده است', '499', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پای مردی می کرده بوده ایم', '499', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پای مردی می کرده بوده اید', '499', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پای مردی می کرده بوده اند', '499', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پای مردی کنم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کنی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کند', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکند', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کنیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کنید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کنند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی می کنم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کنم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کنی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کنی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کند', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کند', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کنیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کنیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کنید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کنید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کنند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کنند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پای مردی می کنم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پای مردی می کنی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پای مردی می کند', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پای مردی می کنیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پای مردی می کنید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پای مردی می کنند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پای مردی خواهم کرد', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نخواهم کرد', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی خواهی کرد', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نخواهی کرد', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی خواهد کرد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نخواهد کرد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی خواهیم کرد', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نخواهیم کرد', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی خواهید کرد', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نخواهید کرد', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی خواهند کرد', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نخواهند کرد', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی بکنم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی بکنی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی بکند', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکند', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی بکنیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی بکنید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی بکنند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده باشم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده باشم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده باشی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده باشی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده باشد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده باشد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده باشیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده باشیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده باشید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده باشید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده باشند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده باشند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده باشم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده باشم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده باشی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده باشی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده باشد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده باشد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده باشیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده باشیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده باشید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده باشید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده باشند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده باشند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده باشم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده باشم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده باشی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده باشی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده باشد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده باشد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده باشیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده باشیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده باشید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده باشید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده باشند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده باشند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده باشم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده باشم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده باشی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده باشی', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده باشد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده باشد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده باشیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده باشیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده باشید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده باشید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی می کرده بوده باشند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی نمی کرده بوده باشند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی بکنم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی بکن', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکن', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی بکند', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکند', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی بکنیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی بکنید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی بکنند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی نکنند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده باشم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده باشم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده باش', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده باش', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده باشد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده باشد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده باشیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده باشیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده باشید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده باشید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده باشند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده باشند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده باشم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده باشم', '499', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده باش', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده باش', '499', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده باشد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده باشد', '499', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده باشیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده باشیم', '499', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده باشید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده باشید', '499', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بوده باشند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی نکرده بوده باشند', '499', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آوردم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوردم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آوردی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوردی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آوردیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوردیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آوردید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوردید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آوردند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوردند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین می آوردم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوردم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آوردی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوردی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آوردیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوردیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آوردید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوردید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آوردند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوردند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پایین می آوردم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پایین می آوردی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پایین می آورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پایین می آوردیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پایین می آوردید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پایین می آوردند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده ام', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده ام', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده ای', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده ای', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده ', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده ', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده است', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده است', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده ایم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده ایم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده اید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده اید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده اند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده اند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین می آورده ام', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده ام', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده ای', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده ای', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده ', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده ', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده است', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده است', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده ایم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده ایم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده اید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده اید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده اند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده اند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پایین می آورده ام', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پایین می آورده ای', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پایین می آورده ', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پایین می آورده است', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پایین می آورده ایم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پایین می آورده اید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پایین می آورده اند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده بودم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین نیاورده بودم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده بودی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین نیاورده بودی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده بود', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین نیاورده بود', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده بودیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین نیاورده بودیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده بودید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین نیاورده بودید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده بودند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین نیاورده بودند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین می آورده بودم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بودم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بودی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بودی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بود', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بود', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بودیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بودیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بودید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بودید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بودند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بودند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پایین می آورده بودم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پایین می آورده بودی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پایین می آورده بود', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پایین می آورده بودیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پایین می آورده بودید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پایین می آورده بودند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده ام', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده ام', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده ای', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده ای', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده ', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده ', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده است', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده است', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده ایم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده ایم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده اید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده اید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده اند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده اند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده ام', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده ام', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده ای', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده ای', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده ', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده ', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده است', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده است', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده ایم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده ایم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده اید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده اید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده اند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده اند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پایین می آورده بوده ام', '500', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پایین می آورده بوده ای', '500', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پایین می آورده بوده ', '500', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پایین می آورده بوده است', '500', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پایین می آورده بوده ایم', '500', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پایین می آورده بوده اید', '500', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پایین می آورده بوده اند', '500', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آوری', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوری', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آوریم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوریم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین می آورم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آوری', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوری', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آوریم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوریم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پایین می آورم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پایین می آوری', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پایین می آورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پایین می آوریم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پایین می آورید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پایین می آورند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین خواهم آورد', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نخواهم آورد', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین خواهی آورد', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نخواهی آورد', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین خواهد آورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نخواهد آورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین خواهیم آورد', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نخواهیم آورد', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین خواهید آورد', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نخواهید آورد', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین خواهند آورد', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نخواهند آورد', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاوری', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوری', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاوریم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوریم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده باشم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین می آورده باشم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده باشم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده باشی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده باشی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده باشد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده باشد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده باشیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده باشیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده باشید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده باشید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده باشند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده باشند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده باشم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده باشم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده باشی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده باشی', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده باشد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده باشد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده باشیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده باشیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده باشید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده باشید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده باشند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده باشند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین بیاورم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاور', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاور', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاوریم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوریم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده باشم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باش', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باش', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشم', '500', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باش', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باش', '500', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشد', '500', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشیم', '500', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشید', '500', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشند', '500', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آوردم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوردم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آوردی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوردی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آوردیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوردیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آوردید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوردید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آوردند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوردند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین می آوردم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوردم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آوردی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوردی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آوردیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوردیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آوردید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوردید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آوردند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوردند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پایین می آوردم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پایین می آوردی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پایین می آورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پایین می آوردیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پایین می آوردید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پایین می آوردند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده ام', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده ام', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده ای', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده ای', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده ', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده ', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده است', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده است', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده ایم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده ایم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده اید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده اید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده اند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده اند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین می آورده ام', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده ام', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده ای', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده ای', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده ', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده ', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده است', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده است', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده ایم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده ایم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده اید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده اید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده اند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده اند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پایین می آورده ام', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پایین می آورده ای', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پایین می آورده ', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پایین می آورده است', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پایین می آورده ایم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پایین می آورده اید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پایین می آورده اند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده بودم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین نیاورده بودم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده بودی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین نیاورده بودی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده بود', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین نیاورده بود', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده بودیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین نیاورده بودیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده بودید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین نیاورده بودید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده بودند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین نیاورده بودند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین می آورده بودم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بودم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بودی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بودی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بود', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بود', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بودیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بودیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بودید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بودید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بودند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بودند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پایین می آورده بودم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پایین می آورده بودی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پایین می آورده بود', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پایین می آورده بودیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پایین می آورده بودید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پایین می آورده بودند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده ام', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده ام', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده ای', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده ای', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده ', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده ', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده است', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده است', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده ایم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده ایم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده اید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده اید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده اند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده اند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده ام', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده ام', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده ای', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده ای', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده ', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده ', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده است', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده است', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده ایم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده ایم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده اید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده اید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده اند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده اند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پایین می آورده بوده ام', '501', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پایین می آورده بوده ای', '501', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پایین می آورده بوده ', '501', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پایین می آورده بوده است', '501', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پایین می آورده بوده ایم', '501', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پایین می آورده بوده اید', '501', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پایین می آورده بوده اند', '501', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آوری', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوری', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آوریم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوریم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین می آورم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آوری', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوری', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آوریم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آوریم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پایین می آورم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پایین می آوری', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پایین می آورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پایین می آوریم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پایین می آورید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پایین می آورند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین خواهم آورد', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نخواهم آورد', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین خواهی آورد', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نخواهی آورد', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین خواهد آورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نخواهد آورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین خواهیم آورد', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نخواهیم آورد', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین خواهید آورد', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نخواهید آورد', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین خواهند آورد', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نخواهند آورد', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاوری', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوری', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاوریم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوریم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده باشم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین می آورده باشم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده باشم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده باشی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده باشی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده باشد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده باشد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده باشیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده باشیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده باشید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده باشید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده باشند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده باشند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده باشم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده باشم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده باشی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده باشی', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده باشد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده باشد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده باشیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده باشیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده باشید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده باشید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین می آورده بوده باشند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین نمی آورده بوده باشند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین بیاورم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاور', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاور', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاوریم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاوریم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین بیاورند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین نیاورند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده باشم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باش', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باش', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده باشند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده باشند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشم', '501', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باش', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باش', '501', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشد', '501', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشیم', '501', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشید', '501', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده بوده باشند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین نیاورده بوده باشند', '501', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کردم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکردم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کردی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکردی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکرد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کردیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکردیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کردید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکردید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کردند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکردند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز می کردم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کردم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کردی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کردی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کردیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کردیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کردید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کردید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کردند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کردند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پخت و پز می کردم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پخت و پز می کردی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پخت و پز می کرد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پخت و پز می کردیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پخت و پز می کردید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پخت و پز می کردند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده ام', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده ام', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده ای', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده ای', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده ', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده ', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده است', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده است', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده ایم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده ایم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده اید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده اید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده اند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده اند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده ام', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده ام', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده ای', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده ای', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده ', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده ', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده است', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده است', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده ایم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده ایم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده اید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده اید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده اند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده اند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پخت و پز می کرده ام', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پخت و پز می کرده ای', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پخت و پز می کرده ', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پخت و پز می کرده است', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پخت و پز می کرده ایم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پخت و پز می کرده اید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پخت و پز می کرده اند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بودم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بودم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده بودی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بودی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده بود', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بود', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده بودیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بودیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده بودید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بودید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده بودند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بودند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بودم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بودم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بودی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بودی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بود', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بود', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بودیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بودیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بودید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بودید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بودند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بودند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پخت و پز می کرده بودم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پخت و پز می کرده بودی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پخت و پز می کرده بود', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پخت و پز می کرده بودیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پخت و پز می کرده بودید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پخت و پز می کرده بودند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده ام', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده ام', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده ای', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده ای', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده ', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده ', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده است', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده است', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده ایم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده ایم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده اید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده اید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده اند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده اند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده ام', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده ام', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده ای', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده ای', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده ', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده ', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده است', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده است', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده ایم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده ایم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده اید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده اید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده اند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده اند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پخت و پز می کرده بوده ام', '502', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پخت و پز می کرده بوده ای', '502', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پخت و پز می کرده بوده ', '502', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پخت و پز می کرده بوده است', '502', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پخت و پز می کرده بوده ایم', '502', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پخت و پز می کرده بوده اید', '502', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پخت و پز می کرده بوده اند', '502', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخت و پز کنم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کنی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کند', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکند', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کنیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کنید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کنند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز می کنم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کنم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کنی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کنی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کند', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کند', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کنیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کنیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کنید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کنید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کنند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کنند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پخت و پز می کنم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پخت و پز می کنی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پخت و پز می کند', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پخت و پز می کنیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پخت و پز می کنید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پخت و پز می کنند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخت و پز خواهم کرد', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نخواهم کرد', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز خواهی کرد', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نخواهی کرد', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز خواهد کرد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نخواهد کرد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز خواهیم کرد', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نخواهیم کرد', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز خواهید کرد', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نخواهید کرد', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز خواهند کرد', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نخواهند کرد', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز بکنم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز بکنی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز بکند', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکند', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز بکنیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز بکنید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز بکنند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده باشم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده باشم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده باشی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده باشی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده باشد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده باشد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده باشیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده باشیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده باشید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده باشید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده باشند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده باشند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده باشم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده باشم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده باشی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده باشی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده باشد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده باشد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده باشیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده باشیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده باشید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده باشید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده باشند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده باشند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده باشم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده باشم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده باشی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده باشی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده باشد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده باشد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده باشیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده باشیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده باشید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده باشید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده باشند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده باشند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده باشم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده باشم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده باشی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده باشی', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده باشد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده باشد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده باشیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده باشیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده باشید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده باشید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز می کرده بوده باشند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز نمی کرده بوده باشند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز بکنم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز بکن', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکن', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز بکند', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکند', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز بکنیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز بکنید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز بکنند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز نکنند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده باشم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده باشم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده باش', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده باش', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده باشد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده باشد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده باشیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده باشیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده باشید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده باشید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده باشند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده باشند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده باشم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده باشم', '502', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده باش', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده باش', '502', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده باشد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده باشد', '502', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده باشیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده باشیم', '502', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده باشید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده باشید', '502', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بوده باشند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز نکرده بوده باشند', '502', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کردم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکردم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کردی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکردی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکرد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کردیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکردیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کردید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکردید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کردند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکردند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر می کردم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کردم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کردی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کردی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کردیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کردیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کردید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کردید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کردند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کردند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پر می کردم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پر می کردی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پر می کرد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پر می کردیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پر می کردید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پر می کردند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پر کرده ام', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده ام', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده ای', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده ای', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده ', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده ', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده است', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده است', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده ایم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده ایم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده اید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده اید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده اند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده اند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر می کرده ام', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده ام', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده ای', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده ای', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده ', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده ', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده است', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده است', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده ایم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده ایم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده اید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده اید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده اند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده اند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پر می کرده ام', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پر می کرده ای', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پر می کرده ', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پر می کرده است', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پر می کرده ایم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پر می کرده اید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پر می کرده اند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پر کرده بودم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر نکرده بودم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده بودی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر نکرده بودی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده بود', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر نکرده بود', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده بودیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر نکرده بودیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده بودید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر نکرده بودید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده بودند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر نکرده بودند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر می کرده بودم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بودم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بودی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بودی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بود', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بود', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بودیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بودیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بودید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بودید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بودند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بودند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پر می کرده بودم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پر می کرده بودی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پر می کرده بود', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پر می کرده بودیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پر می کرده بودید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پر می کرده بودند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده ام', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده ام', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده ای', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده ای', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده ', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده ', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده است', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده است', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده ایم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده ایم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده اید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده اید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده اند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده اند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده ام', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده ام', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده ای', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده ای', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده ', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده ', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده است', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده است', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده ایم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده ایم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده اید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده اید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده اند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده اند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پر می کرده بوده ام', '503', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پر می کرده بوده ای', '503', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پر می کرده بوده ', '503', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پر می کرده بوده است', '503', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پر می کرده بوده ایم', '503', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پر می کرده بوده اید', '503', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پر می کرده بوده اند', '503', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پر کنم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کنی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کند', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکند', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کنیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کنید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کنند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر می کنم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کنم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کنی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کنی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کند', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کند', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کنیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کنیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کنید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کنید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کنند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کنند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پر می کنم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پر می کنی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پر می کند', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پر می کنیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پر می کنید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پر می کنند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پر خواهم کرد', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نخواهم کرد', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر خواهی کرد', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نخواهی کرد', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر خواهد کرد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نخواهد کرد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر خواهیم کرد', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نخواهیم کرد', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر خواهید کرد', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نخواهید کرد', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر خواهند کرد', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نخواهند کرد', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر بکنم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر بکنی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر بکند', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکند', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر بکنیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر بکنید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر بکنند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده باشم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده باشم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده باشی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده باشی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده باشد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده باشد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده باشیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده باشیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده باشید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده باشید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده باشند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده باشند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر می کرده باشم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده باشم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده باشی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده باشی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده باشد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده باشد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده باشیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده باشیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده باشید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده باشید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده باشند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده باشند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده باشم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده باشم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده باشی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده باشی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده باشد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده باشد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده باشیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده باشیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده باشید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده باشید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده باشند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده باشند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده باشم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده باشم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده باشی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده باشی', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده باشد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده باشد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده باشیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده باشیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده باشید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده باشید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر می کرده بوده باشند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر نمی کرده بوده باشند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر بکنم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر بکن', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکن', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر بکند', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکند', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر بکنیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر بکنید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر بکنند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر نکنند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده باشم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده باشم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده باش', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده باش', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده باشد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده باشد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده باشیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده باشیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده باشید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده باشید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده باشند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده باشند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده باشم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده باشم', '503', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده باش', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده باش', '503', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده باشد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده باشد', '503', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده باشیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده باشیم', '503', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده باشید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده باشید', '503', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده بوده باشند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر نکرده بوده باشند', '503', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کردم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکردم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کردی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکردی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکرد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کردیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکردیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کردید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکردید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کردند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکردند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش می کردم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کردم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کردی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کردی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کردیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کردیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کردید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کردید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کردند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کردند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پردازش می کردم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پردازش می کردی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پردازش می کرد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پردازش می کردیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پردازش می کردید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پردازش می کردند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پردازش کرده ام', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده ام', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده ای', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده ای', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده ', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده ', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده است', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده است', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده ایم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده ایم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده اید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده اید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده اند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده اند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده ام', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده ام', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده ای', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده ای', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده ', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده ', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده است', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده است', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده ایم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده ایم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده اید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده اید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده اند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده اند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پردازش می کرده ام', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پردازش می کرده ای', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پردازش می کرده ', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پردازش می کرده است', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پردازش می کرده ایم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پردازش می کرده اید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پردازش می کرده اند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بودم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش نکرده بودم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده بودی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش نکرده بودی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده بود', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش نکرده بود', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده بودیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش نکرده بودیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده بودید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش نکرده بودید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده بودند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش نکرده بودند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش می کرده بودم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بودم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بودی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بودی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بود', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بود', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بودیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بودیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بودید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بودید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بودند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بودند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پردازش می کرده بودم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پردازش می کرده بودی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پردازش می کرده بود', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پردازش می کرده بودیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پردازش می کرده بودید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پردازش می کرده بودند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده ام', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده ام', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده ای', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده ای', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده ', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده ', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده است', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده است', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده ایم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده ایم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده اید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده اید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده اند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده اند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده ام', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده ام', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده ای', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده ای', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده ', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده ', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده است', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده است', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده ایم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده ایم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده اید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده اید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده اند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده اند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پردازش می کرده بوده ام', '504', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پردازش می کرده بوده ای', '504', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پردازش می کرده بوده ', '504', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پردازش می کرده بوده است', '504', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پردازش می کرده بوده ایم', '504', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پردازش می کرده بوده اید', '504', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پردازش می کرده بوده اند', '504', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پردازش کنم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کنی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کند', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکند', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کنیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کنید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کنند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش می کنم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کنم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کنی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کنی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کند', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کند', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کنیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کنیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کنید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کنید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کنند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کنند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پردازش می کنم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پردازش می کنی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پردازش می کند', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پردازش می کنیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پردازش می کنید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پردازش می کنند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پردازش خواهم کرد', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نخواهم کرد', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش خواهی کرد', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نخواهی کرد', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش خواهد کرد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نخواهد کرد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش خواهیم کرد', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نخواهیم کرد', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش خواهید کرد', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نخواهید کرد', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش خواهند کرد', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نخواهند کرد', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش بکنم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش بکنی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش بکند', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکند', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش بکنیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش بکنید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش بکنند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده باشم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده باشم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده باشی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده باشی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده باشد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده باشد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده باشیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده باشیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده باشید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده باشید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده باشند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده باشند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده باشم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده باشم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده باشی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده باشی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده باشد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده باشد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده باشیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده باشیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده باشید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده باشید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده باشند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده باشند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده باشم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده باشم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده باشی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده باشی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده باشد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده باشد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده باشیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده باشیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده باشید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده باشید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده باشند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده باشند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده باشم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده باشم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده باشی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده باشی', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده باشد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده باشد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده باشیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده باشیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده باشید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده باشید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش می کرده بوده باشند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش نمی کرده بوده باشند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش بکنم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش بکن', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکن', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش بکند', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکند', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش بکنیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش بکنید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش بکنند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش نکنند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده باشم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده باشم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده باش', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده باش', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده باشد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده باشد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده باشیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده باشیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده باشید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده باشید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده باشند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده باشند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده باشم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده باشم', '504', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده باش', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده باش', '504', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده باشد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده باشد', '504', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده باشیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده باشیم', '504', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده باشید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده باشید', '504', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بوده باشند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش نکرده بوده باشند', '504', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کردم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکردم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کردی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکردی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکرد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کردیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکردیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کردید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکردید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کردند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکردند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش می کردم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کردم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کردی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کردی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کردیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کردیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کردید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کردید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کردند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کردند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرسش می کردم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرسش می کردی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرسش می کرد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرسش می کردیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرسش می کردید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرسش می کردند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسش کرده ام', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده ام', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده ای', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده ای', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده ', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده ', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده است', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده است', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده ایم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده ایم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده اید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده اید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده اند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده اند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده ام', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده ام', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده ای', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده ای', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده ', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده ', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده است', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده است', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده ایم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده ایم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده اید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده اید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده اند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده اند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرسش می کرده ام', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرسش می کرده ای', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرسش می کرده ', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرسش می کرده است', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرسش می کرده ایم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرسش می کرده اید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرسش می کرده اند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بودم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش نکرده بودم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده بودی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش نکرده بودی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده بود', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش نکرده بود', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده بودیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش نکرده بودیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده بودید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش نکرده بودید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده بودند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش نکرده بودند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش می کرده بودم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بودم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بودی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بودی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بود', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بود', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بودیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بودیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بودید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بودید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بودند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بودند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرسش می کرده بودم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرسش می کرده بودی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرسش می کرده بود', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرسش می کرده بودیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرسش می کرده بودید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرسش می کرده بودند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده ام', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده ام', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده ای', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده ای', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده ', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده ', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده است', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده است', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده ایم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده ایم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده اید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده اید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده اند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده اند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده ام', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده ام', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده ای', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده ای', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده ', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده ', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده است', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده است', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده ایم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده ایم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده اید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده اید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده اند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده اند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرسش می کرده بوده ام', '505', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرسش می کرده بوده ای', '505', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرسش می کرده بوده ', '505', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرسش می کرده بوده است', '505', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرسش می کرده بوده ایم', '505', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرسش می کرده بوده اید', '505', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرسش می کرده بوده اند', '505', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسش کنم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کنی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کند', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکند', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کنیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کنید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کنند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش می کنم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کنم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کنی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کنی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کند', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کند', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کنیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کنیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کنید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کنید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کنند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کنند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرسش می کنم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرسش می کنی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرسش می کند', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرسش می کنیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرسش می کنید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرسش می کنند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسش خواهم کرد', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نخواهم کرد', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش خواهی کرد', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نخواهی کرد', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش خواهد کرد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نخواهد کرد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش خواهیم کرد', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نخواهیم کرد', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش خواهید کرد', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نخواهید کرد', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش خواهند کرد', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نخواهند کرد', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش بکنم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش بکنی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش بکند', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکند', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش بکنیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش بکنید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش بکنند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده باشم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده باشم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده باشی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده باشی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده باشد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده باشد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده باشیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده باشیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده باشید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده باشید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده باشند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده باشند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده باشم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده باشم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده باشی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده باشی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده باشد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده باشد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده باشیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده باشیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده باشید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده باشید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده باشند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده باشند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده باشم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده باشم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده باشی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده باشی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده باشد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده باشد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده باشیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده باشیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده باشید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده باشید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده باشند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده باشند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده باشم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده باشم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده باشی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده باشی', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده باشد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده باشد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده باشیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده باشیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده باشید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده باشید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش می کرده بوده باشند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش نمی کرده بوده باشند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش بکنم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش بکن', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکن', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش بکند', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکند', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش بکنیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش بکنید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش بکنند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش نکنند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده باشم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده باشم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده باش', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده باش', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده باشد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده باشد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده باشیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده باشیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده باشید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده باشید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده باشند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده باشند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده باشم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده باشم', '505', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده باش', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده باش', '505', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده باشد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده باشد', '505', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده باشیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده باشیم', '505', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده باشید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده باشید', '505', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بوده باشند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش نکرده بوده باشند', '505', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفتم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگرفتم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفتی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگرفتی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفت', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگرفت', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفتیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگرفتیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفتید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگرفتید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفتند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگرفتند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه می گرفتم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفتم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفتی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفتی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفت', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفت', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفتیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفتیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفتید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفتید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفتند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفتند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پروانه می گرفتم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پروانه می گرفتی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پروانه می گرفت', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پروانه می گرفتیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پروانه می گرفتید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پروانه می گرفتند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته ام', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته ام', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته ای', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته ای', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته ', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته ', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته است', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته است', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته ایم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته ایم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته اید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته اید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته اند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته اند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته ام', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته ام', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته ای', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته ای', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته ', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته ', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته است', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته است', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته ایم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته ایم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته اید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته اید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته اند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته اند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پروانه می گرفته ام', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پروانه می گرفته ای', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پروانه می گرفته ', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پروانه می گرفته است', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پروانه می گرفته ایم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پروانه می گرفته اید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پروانه می گرفته اند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بودم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه نگرفته بودم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته بودی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه نگرفته بودی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته بود', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه نگرفته بود', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته بودیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه نگرفته بودیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته بودید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه نگرفته بودید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته بودند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه نگرفته بودند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه می گرفته بودم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بودم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بودی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بودی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بود', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بود', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بودیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بودیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بودید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بودید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بودند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بودند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پروانه می گرفته بودم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پروانه می گرفته بودی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پروانه می گرفته بود', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پروانه می گرفته بودیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پروانه می گرفته بودید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پروانه می گرفته بودند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده ام', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده ام', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده ای', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده ای', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده ', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده ', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده است', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده است', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده ایم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده ایم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده اید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده اید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده اند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده اند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده ام', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده ام', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده ای', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده ای', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده ', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده ', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده است', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده است', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده ایم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده ایم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده اید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده اید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده اند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده اند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پروانه می گرفته بوده ام', '506', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پروانه می گرفته بوده ای', '506', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پروانه می گرفته بوده ', '506', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پروانه می گرفته بوده است', '506', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پروانه می گرفته بوده ایم', '506', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پروانه می گرفته بوده اید', '506', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پروانه می گرفته بوده اند', '506', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پروانه گیرم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیرم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گیری', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیری', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گیرد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیرد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گیریم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیریم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گیرید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیرید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گیرند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیرند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه می گیرم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گیرم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گیری', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گیری', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گیرد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گیرد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گیریم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گیریم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گیرید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گیرید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گیرند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گیرند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پروانه می گیرم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پروانه می گیری', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پروانه می گیرد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پروانه می گیریم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پروانه می گیرید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پروانه می گیرند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پروانه خواهم گرفت', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نخواهم گرفت', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه خواهی گرفت', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نخواهی گرفت', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه خواهد گرفت', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نخواهد گرفت', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه خواهیم گرفت', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نخواهیم گرفت', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه خواهید گرفت', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نخواهید گرفت', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه خواهند گرفت', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نخواهند گرفت', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه بگیرم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیرم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه بگیری', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیری', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه بگیرد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیرد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه بگیریم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیریم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه بگیرید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیرید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه بگیرند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیرند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته باشم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته باشم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته باشی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته باشی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته باشد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته باشد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته باشیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته باشیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته باشید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته باشید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته باشند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته باشند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته باشم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته باشم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته باشی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته باشی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته باشد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته باشد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته باشیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته باشیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته باشید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته باشید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته باشند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته باشند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده باشم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده باشم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده باشی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده باشی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده باشد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده باشد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده باشیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده باشیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده باشید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده باشید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده باشند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده باشند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده باشم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده باشم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده باشی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده باشی', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده باشد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده باشد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده باشیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده باشیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده باشید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده باشید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه می گرفته بوده باشند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه نمی گرفته بوده باشند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه بگیرم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیرم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه بگیر', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیر', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه بگیرد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیرد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه بگیریم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیریم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه بگیرید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیرید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه بگیرند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه نگیرند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته باشم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته باشم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته باش', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته باش', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته باشد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته باشد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته باشیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته باشیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته باشید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته باشید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته باشند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته باشند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده باشم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده باشم', '506', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده باش', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده باش', '506', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده باشد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده باشد', '506', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده باشیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده باشیم', '506', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده باشید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده باشید', '506', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بوده باشند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه نگرفته بوده باشند', '506', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل دادم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندادم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل دادی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندادی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل دادیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندادیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل دادید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندادید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل دادند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندادند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می دادم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی دادم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می دادی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی دادی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می دادیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی دادیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می دادید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی دادید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می دادند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی دادند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرونده تشکیل می دادم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرونده تشکیل می دادی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرونده تشکیل می داد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرونده تشکیل می دادیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرونده تشکیل می دادید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرونده تشکیل می دادند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده ام', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده ام', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده ای', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده ای', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده ', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده ', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده است', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده است', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده ایم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده ایم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده اید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده اید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده اند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده اند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده ام', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده ام', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده ای', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده ای', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده ', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده ', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده است', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده است', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده ایم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده ایم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده اید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده اید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده اند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده اند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرونده تشکیل می داده ام', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرونده تشکیل می داده ای', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرونده تشکیل می داده ', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرونده تشکیل می داده است', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرونده تشکیل می داده ایم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرونده تشکیل می داده اید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرونده تشکیل می داده اند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بودم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بودم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بودی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بودی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بود', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بود', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بودیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بودیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بودید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بودید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بودند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بودند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بودم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بودم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بودی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بودی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بود', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بود', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بودیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بودیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بودید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بودید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بودند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بودند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرونده تشکیل می داده بودم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرونده تشکیل می داده بودی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرونده تشکیل می داده بود', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرونده تشکیل می داده بودیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرونده تشکیل می داده بودید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرونده تشکیل می داده بودند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده ام', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده ام', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده ای', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده ای', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده ', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده ', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده است', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده است', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده ایم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده ایم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده اید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده اید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده اند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده اند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده ام', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده ام', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده ای', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده ای', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده ', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده ', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده است', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده است', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده ایم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده ایم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده اید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده اید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده اند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده اند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرونده تشکیل می داده بوده ام', '507', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرونده تشکیل می داده بوده ای', '507', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرونده تشکیل می داده بوده ', '507', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرونده تشکیل می داده بوده است', '507', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرونده تشکیل می داده بوده ایم', '507', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرونده تشکیل می داده بوده اید', '507', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرونده تشکیل می داده بوده اند', '507', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل دهم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل دهی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل دهد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل دهیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل دهید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل دهند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می دهم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی دهم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می دهی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی دهی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می دهد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی دهد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می دهیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی دهیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می دهید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی دهید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می دهند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی دهند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرونده تشکیل می دهم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرونده تشکیل می دهی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرونده تشکیل می دهد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرونده تشکیل می دهیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرونده تشکیل می دهید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرونده تشکیل می دهند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل خواهم داد', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نخواهم داد', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل خواهی داد', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نخواهی داد', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل خواهد داد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نخواهد داد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل خواهیم داد', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نخواهیم داد', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل خواهید داد', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نخواهید داد', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل خواهند داد', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نخواهند داد', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل بدهم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل بدهی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل بدهد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل بدهیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل بدهید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل بدهند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده باشم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده باشم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده باشی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده باشی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده باشد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده باشد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده باشیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده باشیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده باشید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده باشید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده باشند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده باشند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده باشم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده باشم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده باشی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده باشی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده باشد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده باشد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده باشیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده باشیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده باشید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده باشید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده باشند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده باشند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده باشم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده باشم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده باشی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده باشی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده باشد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده باشد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده باشیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده باشیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده باشید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده باشید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده باشند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده باشند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده باشم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده باشم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده باشی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده باشی', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده باشد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده باشد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده باشیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده باشیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده باشید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده باشید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل می داده بوده باشند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نمی داده بوده باشند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل بدهم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل بده', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نده', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل بدهد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل بدهیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل بدهید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل بدهند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل ندهند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده باشم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده باشم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده باش', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده باش', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده باشد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده باشد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده باشیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده باشیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده باشید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده باشید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده باشند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده باشند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده باشم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده باشم', '507', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده باش', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده باش', '507', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده باشد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده باشد', '507', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده باشیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده باشیم', '507', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده باشید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده باشید', '507', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بوده باشند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل نداده بوده باشند', '507', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساختم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نساختم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساختی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نساختی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخت', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نساخت', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساختیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نساختیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساختید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نساختید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساختند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نساختند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده می ساختم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساختم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساختی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساختی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخت', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخت', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساختیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساختیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساختید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساختید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساختند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساختند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرونده می ساختم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرونده می ساختی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرونده می ساخت', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرونده می ساختیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرونده می ساختید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرونده می ساختند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته ام', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته ام', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته ای', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته ای', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته ', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته ', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته است', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته است', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته ایم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته ایم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته اید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته اید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته اند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته اند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته ام', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته ام', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته ای', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته ای', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته ', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته ', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته است', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته است', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته ایم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته ایم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته اید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته اید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته اند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته اند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرونده می ساخته ام', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرونده می ساخته ای', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرونده می ساخته ', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرونده می ساخته است', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرونده می ساخته ایم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرونده می ساخته اید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرونده می ساخته اند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بودم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده نساخته بودم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته بودی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده نساخته بودی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته بود', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده نساخته بود', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته بودیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده نساخته بودیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته بودید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده نساخته بودید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته بودند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده نساخته بودند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده می ساخته بودم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بودم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بودی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بودی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بود', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بود', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بودیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بودیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بودید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بودید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بودند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بودند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرونده می ساخته بودم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرونده می ساخته بودی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرونده می ساخته بود', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرونده می ساخته بودیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرونده می ساخته بودید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرونده می ساخته بودند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده ام', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده ام', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده ای', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده ای', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده ', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده ', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده است', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده است', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده ایم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده ایم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده اید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده اید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده اند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده اند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده ام', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده ام', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده ای', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده ای', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده ', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده ', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده است', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده است', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده ایم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده ایم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده اید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده اید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده اند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده اند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرونده می ساخته بوده ام', '508', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرونده می ساخته بوده ای', '508', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرونده می ساخته بوده ', '508', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرونده می ساخته بوده است', '508', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرونده می ساخته بوده ایم', '508', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرونده می ساخته بوده اید', '508', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرونده می ساخته بوده اند', '508', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده سازم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده می سازم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی سازم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می سازی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی سازی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می سازد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی سازد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می سازیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی سازیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می سازید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی سازید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می سازند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی سازند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرونده می سازم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرونده می سازی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرونده می سازد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرونده می سازیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرونده می سازید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرونده می سازند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده خواهم ساخت', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نخواهم ساخت', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده خواهی ساخت', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نخواهی ساخت', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده خواهد ساخت', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نخواهد ساخت', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده خواهیم ساخت', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نخواهیم ساخت', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده خواهید ساخت', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نخواهید ساخت', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده خواهند ساخت', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نخواهند ساخت', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده بسازم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده بسازی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده بسازد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده بسازیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده بسازید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده بسازند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته باشم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته باشم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته باشی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته باشی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته باشد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته باشد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته باشیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته باشیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته باشید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته باشید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته باشند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته باشند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته باشم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته باشم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته باشی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته باشی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته باشد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته باشد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته باشیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته باشیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته باشید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته باشید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته باشند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته باشند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده باشم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده باشم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده باشی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده باشی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده باشد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده باشد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده باشیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده باشیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده باشید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده باشید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده باشند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده باشند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده باشم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده باشم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده باشی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده باشی', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده باشد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده باشد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده باشیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده باشیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده باشید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده باشید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده می ساخته بوده باشند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده نمی ساخته بوده باشند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده بسازم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده بساز', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نساز', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده بسازد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده بسازیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده بسازید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده بسازند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده نسازند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته باشم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته باشم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته باش', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته باش', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته باشد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته باشد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته باشیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته باشیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته باشید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته باشید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته باشند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته باشند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده باشم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده باشم', '508', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده باش', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده باش', '508', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده باشد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده باشد', '508', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده باشیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده باشیم', '508', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده باشید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده باشید', '508', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بوده باشند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده نساخته بوده باشند', '508', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کردم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکردم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کردی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکردی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کردیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکردیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کردید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکردید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کردند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکردند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی می کردم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کردم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کردی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کردی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کردیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کردیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کردید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کردید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کردند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کردند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرونده سازی می کردم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرونده سازی می کردی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرونده سازی می کرد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرونده سازی می کردیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرونده سازی می کردید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرونده سازی می کردند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده ام', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده ام', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده ای', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده ای', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده ', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده ', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده است', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده است', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده ایم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده ایم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده اید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده اید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده اند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده اند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده ام', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده ام', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده ای', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده ای', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده ', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده ', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده است', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده است', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده ایم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده ایم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده اید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده اید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده اند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده اند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرونده سازی می کرده ام', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرونده سازی می کرده ای', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرونده سازی می کرده ', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرونده سازی می کرده است', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرونده سازی می کرده ایم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرونده سازی می کرده اید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرونده سازی می کرده اند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بودم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بودم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بودی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بودی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بود', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بود', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بودیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بودیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بودید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بودید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بودند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بودند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بودم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بودم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بودی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بودی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بود', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بود', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بودیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بودیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بودید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بودید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بودند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بودند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرونده سازی می کرده بودم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرونده سازی می کرده بودی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرونده سازی می کرده بود', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرونده سازی می کرده بودیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرونده سازی می کرده بودید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرونده سازی می کرده بودند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده ام', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده ام', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده ای', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده ای', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده ', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده ', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده است', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده است', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده ایم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده ایم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده اید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده اید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده اند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده اند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده ام', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده ام', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده ای', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده ای', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده ', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده ', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده است', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده است', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده ایم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده ایم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده اید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده اید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده اند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده اند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرونده سازی می کرده بوده ام', '509', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرونده سازی می کرده بوده ای', '509', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرونده سازی می کرده بوده ', '509', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرونده سازی می کرده بوده است', '509', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرونده سازی می کرده بوده ایم', '509', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرونده سازی می کرده بوده اید', '509', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرونده سازی می کرده بوده اند', '509', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کنم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کنی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کند', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکند', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کنیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کنید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کنند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی می کنم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کنم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کنی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کنی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کند', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کند', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کنیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کنیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کنید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کنید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کنند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کنند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرونده سازی می کنم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرونده سازی می کنی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرونده سازی می کند', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرونده سازی می کنیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرونده سازی می کنید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرونده سازی می کنند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده سازی خواهم کرد', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نخواهم کرد', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی خواهی کرد', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نخواهی کرد', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی خواهد کرد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نخواهد کرد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی خواهیم کرد', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نخواهیم کرد', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی خواهید کرد', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نخواهید کرد', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی خواهند کرد', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نخواهند کرد', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی بکنم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی بکنی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی بکند', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکند', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی بکنیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی بکنید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی بکنند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده باشم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده باشم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده باشی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده باشی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده باشد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده باشد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده باشیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده باشیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده باشید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده باشید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده باشند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده باشند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده باشم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده باشم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده باشی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده باشی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده باشد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده باشد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده باشیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده باشیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده باشید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده باشید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده باشند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده باشند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده باشم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده باشم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده باشی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده باشی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده باشد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده باشد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده باشیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده باشیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده باشید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده باشید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده باشند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده باشند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده باشم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده باشم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده باشی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده باشی', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده باشد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده باشد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده باشیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده باشیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده باشید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده باشید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی می کرده بوده باشند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نمی کرده بوده باشند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی بکنم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی بکن', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکن', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی بکند', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکند', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی بکنیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی بکنید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی بکنند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی نکنند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده باشم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده باشم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده باش', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده باش', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده باشد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده باشد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده باشیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده باشیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده باشید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده باشید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده باشند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده باشند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده باشم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده باشم', '509', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده باش', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده باش', '509', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده باشد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده باشد', '509', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده باشیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده باشیم', '509', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده باشید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده باشید', '509', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بوده باشند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی نکرده بوده باشند', '509', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شدم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشدم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شدی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشدی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شدیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشدیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شدید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشدید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شدند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشدند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان می شدم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شدم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شدی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شدی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شدیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شدیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شدید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شدید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شدند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شدند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پریشان می شدم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پریشان می شدی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پریشان می شد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پریشان می شدیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پریشان می شدید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پریشان می شدند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان شده ام', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده ام', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده ای', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده ای', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده ', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده ', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده است', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده است', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده ایم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده ایم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده اید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده اید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده اند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده اند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان می شده ام', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده ام', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده ای', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده ای', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده ', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده ', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده است', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده است', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده ایم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده ایم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده اید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده اید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده اند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده اند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پریشان می شده ام', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پریشان می شده ای', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پریشان می شده ', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پریشان می شده است', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پریشان می شده ایم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پریشان می شده اید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پریشان می شده اند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان شده بودم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان نشده بودم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده بودی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان نشده بودی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده بود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان نشده بود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده بودیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان نشده بودیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده بودید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان نشده بودید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده بودند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان نشده بودند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان می شده بودم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بودم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بودی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بودی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بودیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بودیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بودید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بودید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بودند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بودند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پریشان می شده بودم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پریشان می شده بودی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پریشان می شده بود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پریشان می شده بودیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پریشان می شده بودید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پریشان می شده بودند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده ام', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده ام', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده ای', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده ای', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده ', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده ', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده است', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده است', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده ایم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده ایم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده اید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده اید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده اند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده اند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده ام', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده ام', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده ای', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده ای', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده ', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده ', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده است', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده است', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده ایم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده ایم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده اید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده اید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده اند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده اند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پریشان می شده بوده ام', '510', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پریشان می شده بوده ای', '510', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پریشان می شده بوده ', '510', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پریشان می شده بوده است', '510', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پریشان می شده بوده ایم', '510', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پریشان می شده بوده اید', '510', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پریشان می شده بوده اند', '510', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان شوم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشوم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شوی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشوی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شویم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشویم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شوید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشوید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شوند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشوند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان می شوم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شوم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شوی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شوی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شویم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شویم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شوید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شوید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شوند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شوند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پریشان می شوم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پریشان می شوی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پریشان می شود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پریشان می شویم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پریشان می شوید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پریشان می شوند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان خواهم شد', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نخواهم شد', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان خواهی شد', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نخواهی شد', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان خواهد شد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نخواهد شد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان خواهیم شد', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نخواهیم شد', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان خواهید شد', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نخواهید شد', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان خواهند شد', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نخواهند شد', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بشوم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشوم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بشوی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشوی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بشود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بشویم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشویم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بشوید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشوید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بشوند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشوند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده باشم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده باشم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده باشی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده باشی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده باشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده باشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده باشیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده باشیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده باشید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده باشید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده باشند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده باشند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان می شده باشم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده باشم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده باشی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده باشی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده باشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده باشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده باشیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده باشیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده باشید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده باشید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده باشند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده باشند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده باشم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده باشم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده باشی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده باشی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده باشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده باشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده باشیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده باشیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده باشید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده باشید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده باشند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده باشند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده باشم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده باشم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده باشی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده باشی', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده باشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده باشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده باشیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده باشیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده باشید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده باشید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می شده بوده باشند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی شده بوده باشند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان بشوم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشوم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بشو', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشو', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بشود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشود', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بشویم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشویم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بشوید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشوید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بشوند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نشوند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده باشم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده باشم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده باش', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده باش', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده باشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده باشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده باشیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده باشیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده باشید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده باشید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده باشند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده باشند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده باشم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده باشم', '510', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده باش', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده باش', '510', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده باشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده باشد', '510', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده باشیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده باشیم', '510', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده باشید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده باشید', '510', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده بوده باشند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نشده بوده باشند', '510', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کردم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکردم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کردی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکردی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکرد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کردیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکردیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کردید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکردید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کردند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکردند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان می کردم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کردم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کردی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کردی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کردیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کردیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کردید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کردید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کردند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کردند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پریشان می کردم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پریشان می کردی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پریشان می کرد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پریشان می کردیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پریشان می کردید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پریشان می کردند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان کرده ام', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده ام', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده ای', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده ای', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده ', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده ', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده است', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده است', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده ایم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده ایم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده اید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده اید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده اند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده اند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده ام', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده ام', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده ای', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده ای', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده ', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده ', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده است', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده است', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده ایم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده ایم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده اید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده اید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده اند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده اند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پریشان می کرده ام', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پریشان می کرده ای', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پریشان می کرده ', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پریشان می کرده است', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پریشان می کرده ایم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پریشان می کرده اید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پریشان می کرده اند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بودم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان نکرده بودم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده بودی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان نکرده بودی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده بود', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان نکرده بود', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده بودیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان نکرده بودیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده بودید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان نکرده بودید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده بودند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان نکرده بودند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان می کرده بودم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بودم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بودی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بودی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بود', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بود', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بودیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بودیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بودید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بودید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بودند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بودند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پریشان می کرده بودم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پریشان می کرده بودی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پریشان می کرده بود', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پریشان می کرده بودیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پریشان می کرده بودید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پریشان می کرده بودند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده ام', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده ام', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده ای', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده ای', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده ', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده ', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده است', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده است', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده ایم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده ایم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده اید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده اید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده اند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده اند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده ام', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده ام', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده ای', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده ای', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده ', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده ', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده است', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده است', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده ایم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده ایم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده اید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده اید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده اند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده اند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پریشان می کرده بوده ام', '511', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پریشان می کرده بوده ای', '511', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پریشان می کرده بوده ', '511', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پریشان می کرده بوده است', '511', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پریشان می کرده بوده ایم', '511', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پریشان می کرده بوده اید', '511', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پریشان می کرده بوده اند', '511', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان کنم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کنی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کند', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکند', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کنیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کنید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کنند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان می کنم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کنم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کنی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کنی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کند', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کند', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کنیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کنیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کنید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کنید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کنند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کنند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پریشان می کنم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پریشان می کنی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پریشان می کند', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پریشان می کنیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پریشان می کنید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پریشان می کنند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان خواهم کرد', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نخواهم کرد', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان خواهی کرد', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نخواهی کرد', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان خواهد کرد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نخواهد کرد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان خواهیم کرد', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نخواهیم کرد', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان خواهید کرد', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نخواهید کرد', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان خواهند کرد', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نخواهند کرد', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بکنم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بکنی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بکند', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکند', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بکنیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بکنید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بکنند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده باشم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده باشم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده باشی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده باشی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده باشد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده باشد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده باشیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده باشیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده باشید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده باشید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده باشند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده باشند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده باشم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده باشم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده باشی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده باشی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده باشد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده باشد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده باشیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده باشیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده باشید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده باشید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده باشند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده باشند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده باشم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده باشم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده باشی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده باشی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده باشد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده باشد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده باشیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده باشیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده باشید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده باشید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده باشند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده باشند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده باشم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده باشم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده باشی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده باشی', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده باشد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده باشد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده باشیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده باشیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده باشید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده باشید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان می کرده بوده باشند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان نمی کرده بوده باشند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان بکنم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بکن', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکن', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بکند', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکند', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بکنیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بکنید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان بکنند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان نکنند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده باشم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده باشم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده باش', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده باش', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده باشد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده باشد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده باشیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده باشیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده باشید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده باشید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده باشند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده باشند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده باشم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده باشم', '511', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده باش', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده باش', '511', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده باشد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده باشد', '511', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده باشیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده باشیم', '511', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده باشید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده باشید', '511', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بوده باشند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان نکرده بوده باشند', '511', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کردم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکردم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کردی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکردی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکرد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کردیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکردیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کردید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکردید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کردند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکردند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش می کردم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کردم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کردی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کردی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کردیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کردیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کردید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کردید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کردند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کردند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پژوهش می کردم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پژوهش می کردی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پژوهش می کرد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پژوهش می کردیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پژوهش می کردید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پژوهش می کردند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده ام', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده ام', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده ای', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده ای', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده ', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده ', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده است', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده است', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده ایم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده ایم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده اید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده اید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده اند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده اند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده ام', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده ام', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده ای', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده ای', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده ', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده ', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده است', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده است', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده ایم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده ایم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده اید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده اید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده اند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده اند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پژوهش می کرده ام', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پژوهش می کرده ای', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پژوهش می کرده ', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پژوهش می کرده است', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پژوهش می کرده ایم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پژوهش می کرده اید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پژوهش می کرده اند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بودم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش نکرده بودم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده بودی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش نکرده بودی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده بود', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش نکرده بود', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده بودیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش نکرده بودیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده بودید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش نکرده بودید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده بودند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش نکرده بودند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش می کرده بودم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بودم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بودی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بودی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بود', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بود', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بودیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بودیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بودید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بودید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بودند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بودند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پژوهش می کرده بودم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پژوهش می کرده بودی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پژوهش می کرده بود', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پژوهش می کرده بودیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پژوهش می کرده بودید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پژوهش می کرده بودند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده ام', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده ام', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده ای', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده ای', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده ', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده ', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده است', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده است', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده ایم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده ایم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده اید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده اید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده اند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده اند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده ام', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده ام', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده ای', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده ای', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده ', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده ', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده است', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده است', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده ایم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده ایم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده اید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده اید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده اند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده اند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پژوهش می کرده بوده ام', '512', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پژوهش می کرده بوده ای', '512', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پژوهش می کرده بوده ', '512', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پژوهش می کرده بوده است', '512', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پژوهش می کرده بوده ایم', '512', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پژوهش می کرده بوده اید', '512', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پژوهش می کرده بوده اند', '512', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کنم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کنی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کند', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکند', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کنیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کنید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کنند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش می کنم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کنم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کنی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کنی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کند', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کند', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کنیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کنیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کنید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کنید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کنند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کنند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پژوهش می کنم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پژوهش می کنی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پژوهش می کند', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پژوهش می کنیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پژوهش می کنید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پژوهش می کنند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش خواهم کرد', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نخواهم کرد', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش خواهی کرد', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نخواهی کرد', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش خواهد کرد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نخواهد کرد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش خواهیم کرد', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نخواهیم کرد', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش خواهید کرد', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نخواهید کرد', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش خواهند کرد', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نخواهند کرد', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکند', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکند', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده باشم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده باشم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده باشی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده باشی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده باشد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده باشد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده باشیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده باشیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده باشید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده باشید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده باشند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده باشند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده باشم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده باشم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده باشی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده باشی', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده باشد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده باشد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده باشیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده باشیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده باشید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده باشید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده باشند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده باشند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش بکنم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکن', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکن', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکند', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکند', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باش', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باش', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشم', '512', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باش', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باش', '512', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشد', '512', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشیم', '512', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشید', '512', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشند', '512', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کردم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکردم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کردی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکردی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکرد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کردیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکردیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کردید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکردید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کردند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکردند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش می کردم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کردم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کردی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کردی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کردیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کردیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کردید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کردید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کردند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کردند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پژوهش می کردم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پژوهش می کردی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پژوهش می کرد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پژوهش می کردیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پژوهش می کردید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پژوهش می کردند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده ام', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده ام', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده ای', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده ای', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده ', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده ', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده است', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده است', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده ایم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده ایم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده اید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده اید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده اند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده اند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده ام', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده ام', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده ای', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده ای', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده ', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده ', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده است', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده است', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده ایم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده ایم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده اید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده اید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده اند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده اند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پژوهش می کرده ام', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پژوهش می کرده ای', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پژوهش می کرده ', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پژوهش می کرده است', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پژوهش می کرده ایم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پژوهش می کرده اید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پژوهش می کرده اند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بودم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش نکرده بودم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده بودی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش نکرده بودی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده بود', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش نکرده بود', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده بودیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش نکرده بودیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده بودید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش نکرده بودید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده بودند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش نکرده بودند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش می کرده بودم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بودم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بودی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بودی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بود', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بود', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بودیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بودیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بودید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بودید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بودند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بودند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پژوهش می کرده بودم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پژوهش می کرده بودی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پژوهش می کرده بود', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پژوهش می کرده بودیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پژوهش می کرده بودید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پژوهش می کرده بودند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده ام', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده ام', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده ای', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده ای', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده ', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده ', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده است', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده است', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده ایم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده ایم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده اید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده اید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده اند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده اند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده ام', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده ام', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده ای', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده ای', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده ', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده ', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده است', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده است', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده ایم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده ایم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده اید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده اید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده اند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده اند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پژوهش می کرده بوده ام', '513', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پژوهش می کرده بوده ای', '513', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پژوهش می کرده بوده ', '513', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پژوهش می کرده بوده است', '513', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پژوهش می کرده بوده ایم', '513', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پژوهش می کرده بوده اید', '513', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پژوهش می کرده بوده اند', '513', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کنم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کنی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کند', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکند', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کنیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کنید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کنند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش می کنم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کنم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کنی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کنی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کند', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کند', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کنیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کنیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کنید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کنید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کنند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کنند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پژوهش می کنم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پژوهش می کنی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پژوهش می کند', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پژوهش می کنیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پژوهش می کنید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پژوهش می کنند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش خواهم کرد', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نخواهم کرد', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش خواهی کرد', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نخواهی کرد', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش خواهد کرد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نخواهد کرد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش خواهیم کرد', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نخواهیم کرد', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش خواهید کرد', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نخواهید کرد', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش خواهند کرد', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نخواهند کرد', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکند', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکند', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده باشم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده باشم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده باشی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده باشی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده باشد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده باشد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده باشیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده باشیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده باشید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده باشید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده باشند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده باشند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده باشم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده باشم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده باشی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده باشی', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده باشد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده باشد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده باشیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده باشیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده باشید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده باشید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش می کرده بوده باشند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش نمی کرده بوده باشند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش بکنم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکن', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکن', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکند', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکند', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش بکنند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش نکنند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باش', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باش', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده باشند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده باشند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشم', '513', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باش', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باش', '513', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشد', '513', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشیم', '513', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشید', '513', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بوده باشند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش نکرده بوده باشند', '513', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس دادم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندادم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس دادی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندادی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نداد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس دادیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندادیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس دادید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندادید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس دادند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندادند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس می دادم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی دادم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می دادی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی دادی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می دادیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی دادیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می دادید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی دادید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می دادند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی دادند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پس می دادم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پس می دادی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پس می داد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پس می دادیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پس می دادید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پس می دادند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس داده ام', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده ام', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده ای', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده ای', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده ', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده ', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده است', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده است', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده ایم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده ایم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده اید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده اید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده اند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده اند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس می داده ام', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده ام', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده ای', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده ای', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده ', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده ', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده است', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده است', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده ایم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده ایم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده اید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده اید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده اند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده اند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پس می داده ام', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پس می داده ای', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پس می داده ', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پس می داده است', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پس می داده ایم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پس می داده اید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پس می داده اند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس داده بودم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس نداده بودم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده بودی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس نداده بودی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده بود', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس نداده بود', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده بودیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس نداده بودیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده بودید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس نداده بودید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده بودند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس نداده بودند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس می داده بودم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بودم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بودی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بودی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بود', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بود', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بودیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بودیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بودید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بودید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بودند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بودند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پس می داده بودم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پس می داده بودی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پس می داده بود', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پس می داده بودیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پس می داده بودید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پس می داده بودند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس داده بوده ام', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده ام', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده ای', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده ای', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده ', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده ', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده است', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده است', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده ایم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده ایم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده اید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده اید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده اند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده اند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده ام', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده ام', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده ای', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده ای', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده ', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده ', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده است', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده است', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده ایم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده ایم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده اید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده اید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده اند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده اند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پس می داده بوده ام', '514', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پس می داده بوده ای', '514', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پس می داده بوده ', '514', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پس می داده بوده است', '514', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پس می داده بوده ایم', '514', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پس می داده بوده اید', '514', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پس می داده بوده اند', '514', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس دهم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس دهی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس دهد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس دهیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس دهید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس دهند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس می دهم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی دهم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می دهی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی دهی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می دهد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی دهد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می دهیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی دهیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می دهید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی دهید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می دهند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی دهند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پس می دهم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پس می دهی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پس می دهد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پس می دهیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پس می دهید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پس می دهند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس خواهم داد', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نخواهم داد', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس خواهی داد', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نخواهی داد', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس خواهد داد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نخواهد داد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس خواهیم داد', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نخواهیم داد', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس خواهید داد', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نخواهید داد', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس خواهند داد', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نخواهند داد', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بدهم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بدهی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بدهد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بدهیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بدهید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بدهند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده باشم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده باشم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده باشی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده باشی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده باشد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده باشد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده باشیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده باشیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده باشید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده باشید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده باشند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده باشند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس می داده باشم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده باشم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده باشی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده باشی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده باشد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده باشد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده باشیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده باشیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده باشید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده باشید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده باشند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده باشند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده بوده باشم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده باشم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده باشی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده باشی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده باشد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده باشد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده باشیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده باشیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده باشید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده باشید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده باشند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده باشند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده باشم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده باشم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده باشی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده باشی', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده باشد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده باشد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده باشیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده باشیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده باشید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده باشید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می داده بوده باشند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی داده بوده باشند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس بدهم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بده', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نده', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بدهد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بدهیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بدهید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بدهند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس ندهند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده باشم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده باشم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده باش', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده باش', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده باشد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده باشد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده باشیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده باشیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده باشید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده باشید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده باشند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده باشند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده باشم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده باشم', '514', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده باش', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده باش', '514', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده باشد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده باشد', '514', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده باشیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده باشیم', '514', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده باشید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده باشید', '514', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده بوده باشند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نداده بوده باشند', '514', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفتم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگرفتم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفتی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگرفتی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفت', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگرفت', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفتیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگرفتیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفتید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگرفتید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفتند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگرفتند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس می گرفتم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفتم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفتی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفتی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفت', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفت', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفتیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفتیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفتید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفتید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفتند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفتند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پس می گرفتم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پس می گرفتی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پس می گرفت', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پس می گرفتیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پس می گرفتید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پس می گرفتند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس گرفته ام', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته ام', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته ای', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته ای', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته ', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته ', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته است', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته است', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته ایم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته ایم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته اید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته اید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته اند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته اند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس می گرفته ام', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته ام', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته ای', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته ای', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته ', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته ', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته است', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته است', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته ایم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته ایم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته اید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته اید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته اند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته اند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پس می گرفته ام', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پس می گرفته ای', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پس می گرفته ', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پس می گرفته است', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پس می گرفته ایم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پس می گرفته اید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پس می گرفته اند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس گرفته بودم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس نگرفته بودم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته بودی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس نگرفته بودی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته بود', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس نگرفته بود', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته بودیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس نگرفته بودیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته بودید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس نگرفته بودید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته بودند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس نگرفته بودند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس می گرفته بودم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بودم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بودی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بودی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بود', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بود', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بودیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بودیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بودید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بودید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بودند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بودند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پس می گرفته بودم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پس می گرفته بودی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پس می گرفته بود', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پس می گرفته بودیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پس می گرفته بودید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پس می گرفته بودند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده ام', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده ام', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده ای', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده ای', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده ', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده ', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده است', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده است', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده ایم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده ایم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده اید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده اید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده اند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده اند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده ام', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده ام', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده ای', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده ای', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده ', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده ', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده است', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده است', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده ایم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده ایم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده اید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده اید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده اند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده اند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پس می گرفته بوده ام', '515', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پس می گرفته بوده ای', '515', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پس می گرفته بوده ', '515', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پس می گرفته بوده است', '515', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پس می گرفته بوده ایم', '515', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پس می گرفته بوده اید', '515', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پس می گرفته بوده اند', '515', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس گیرم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیرم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گیری', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیری', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گیرد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیرد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گیریم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیریم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گیرید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیرید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گیرند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیرند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس می گیرم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گیرم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گیری', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گیری', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گیرد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گیرد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گیریم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گیریم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گیرید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گیرید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گیرند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گیرند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پس می گیرم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پس می گیری', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پس می گیرد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پس می گیریم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پس می گیرید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پس می گیرند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس خواهم گرفت', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نخواهم گرفت', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس خواهی گرفت', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نخواهی گرفت', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس خواهد گرفت', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نخواهد گرفت', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس خواهیم گرفت', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نخواهیم گرفت', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس خواهید گرفت', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نخواهید گرفت', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس خواهند گرفت', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نخواهند گرفت', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بگیرم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیرم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بگیری', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیری', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بگیرد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیرد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بگیریم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیریم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بگیرید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیرید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بگیرند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیرند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته باشم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته باشم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته باشی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته باشی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته باشد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته باشد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته باشیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته باشیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته باشید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته باشید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته باشند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته باشند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس می گرفته باشم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته باشم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته باشی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته باشی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته باشد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته باشد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته باشیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته باشیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته باشید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته باشید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته باشند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته باشند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده باشم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده باشم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده باشی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده باشی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده باشد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده باشد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده باشیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده باشیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده باشید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده باشید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده باشند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده باشند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده باشم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده باشم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده باشی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده باشی', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده باشد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده باشد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده باشیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده باشیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده باشید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده باشید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس می گرفته بوده باشند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس نمی گرفته بوده باشند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس بگیرم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیرم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بگیر', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیر', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بگیرد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیرد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بگیریم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیریم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بگیرید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیرید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس بگیرند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس نگیرند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته باشم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته باشم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته باش', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته باش', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته باشد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته باشد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته باشیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته باشیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته باشید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته باشید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته باشند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته باشند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده باشم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده باشم', '515', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده باش', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده باش', '515', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده باشد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده باشد', '515', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده باشیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده باشیم', '515', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده باشید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده باشید', '515', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته بوده باشند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس نگرفته بوده باشند', '515', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کردم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکردم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کردی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکردی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکرد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کردیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکردیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کردید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکردید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کردند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکردند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست می کردم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کردم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کردی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کردی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کردیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کردیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کردید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کردید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کردند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کردند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پست می کردم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پست می کردی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پست می کرد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پست می کردیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پست می کردید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پست می کردند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پست کرده ام', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده ام', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده ای', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده ای', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده ', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده ', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده است', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده است', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده ایم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده ایم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده اید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده اید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده اند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده اند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست می کرده ام', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده ام', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده ای', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده ای', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده ', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده ', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده است', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده است', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده ایم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده ایم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده اید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده اید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده اند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده اند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پست می کرده ام', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پست می کرده ای', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پست می کرده ', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پست می کرده است', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پست می کرده ایم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پست می کرده اید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پست می کرده اند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پست کرده بودم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست نکرده بودم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده بودی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست نکرده بودی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده بود', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست نکرده بود', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده بودیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست نکرده بودیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده بودید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست نکرده بودید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده بودند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست نکرده بودند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست می کرده بودم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بودم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بودی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بودی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بود', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بود', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بودیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بودیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بودید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بودید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بودند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بودند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پست می کرده بودم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پست می کرده بودی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پست می کرده بود', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پست می کرده بودیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پست می کرده بودید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پست می کرده بودند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده ام', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده ام', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده ای', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده ای', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده ', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده ', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده است', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده است', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده ایم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده ایم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده اید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده اید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده اند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده اند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده ام', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده ام', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده ای', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده ای', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده ', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده ', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده است', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده است', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده ایم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده ایم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده اید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده اید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده اند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده اند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پست می کرده بوده ام', '516', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پست می کرده بوده ای', '516', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پست می کرده بوده ', '516', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پست می کرده بوده است', '516', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پست می کرده بوده ایم', '516', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پست می کرده بوده اید', '516', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پست می کرده بوده اند', '516', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پست کنم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کنی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کند', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکند', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کنیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کنید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کنند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست می کنم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کنم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کنی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کنی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کند', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کند', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کنیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کنیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کنید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کنید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کنند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کنند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پست می کنم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پست می کنی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پست می کند', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پست می کنیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پست می کنید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پست می کنند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پست خواهم کرد', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نخواهم کرد', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست خواهی کرد', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نخواهی کرد', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست خواهد کرد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نخواهد کرد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست خواهیم کرد', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نخواهیم کرد', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست خواهید کرد', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نخواهید کرد', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست خواهند کرد', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نخواهند کرد', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست بکنم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست بکنی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست بکند', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکند', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست بکنیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست بکنید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست بکنند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده باشم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده باشم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده باشی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده باشی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده باشد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده باشد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده باشیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده باشیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده باشید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده باشید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده باشند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده باشند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست می کرده باشم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده باشم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده باشی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده باشی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده باشد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده باشد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده باشیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده باشیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده باشید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده باشید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده باشند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده باشند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده باشم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده باشم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده باشی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده باشی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده باشد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده باشد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده باشیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده باشیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده باشید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده باشید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده باشند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده باشند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده باشم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده باشم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده باشی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده باشی', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده باشد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده باشد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده باشیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده باشیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده باشید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده باشید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست می کرده بوده باشند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست نمی کرده بوده باشند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست بکنم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست بکن', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکن', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست بکند', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکند', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست بکنیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست بکنید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست بکنند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست نکنند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده باشم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده باشم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده باش', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده باش', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده باشد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده باشد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده باشیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده باشیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده باشید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده باشید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده باشند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده باشند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده باشم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده باشم', '516', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده باش', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده باش', '516', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده باشد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده باشد', '516', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده باشیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده باشیم', '516', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده باشید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده باشید', '516', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده بوده باشند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست نکرده بوده باشند', '516', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمدم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیامدم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمدی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیامدی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیامد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمدیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیامدیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمدید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیامدید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمدند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیامدند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند می آمدم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمدم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمدی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمدی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمدیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمدیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمدید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمدید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمدند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمدند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسند می آمدم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسند می آمدی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسند می آمد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسند می آمدیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسند می آمدید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسند می آمدند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند آمده ام', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده ام', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده ای', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده ای', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده ', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده ', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده است', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده است', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده ایم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده ایم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده اید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده اید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده اند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده اند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند می آمده ام', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده ام', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده ای', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده ای', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده ', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده ', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده است', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده است', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده ایم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده ایم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده اید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده اید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده اند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده اند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسند می آمده ام', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسند می آمده ای', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسند می آمده ', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسند می آمده است', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسند می آمده ایم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسند می آمده اید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسند می آمده اند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند آمده بودم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نیامده بودم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده بودی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نیامده بودی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده بود', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نیامده بود', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده بودیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نیامده بودیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده بودید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نیامده بودید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده بودند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نیامده بودند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند می آمده بودم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بودم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بودی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بودی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بود', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بود', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بودیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بودیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بودید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بودید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بودند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بودند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسند می آمده بودم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسند می آمده بودی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسند می آمده بود', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسند می آمده بودیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسند می آمده بودید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسند می آمده بودند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده ام', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده ام', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده ای', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده ای', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده ', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده ', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده است', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده است', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده ایم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده ایم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده اید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده اید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده اند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده اند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده ام', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده ام', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده ای', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده ای', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده ', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده ', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده است', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده است', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده ایم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده ایم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده اید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده اید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده اند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده اند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسند می آمده بوده ام', '517', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسند می آمده بوده ای', '517', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسند می آمده بوده ', '517', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسند می آمده بوده است', '517', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسند می آمده بوده ایم', '517', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسند می آمده بوده اید', '517', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسند می آمده بوده اند', '517', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند آیم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیایم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آیی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیایی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آید', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیاید', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آییم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیاییم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آیید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیایید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آیند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیایند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند می آیم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آیم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آیی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آیی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آید', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آید', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آییم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آییم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آیید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آیید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آیند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آیند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پسند می آیم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پسند می آیی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پسند می آید', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پسند می آییم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پسند می آیید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پسند می آیند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند خواهم آمد', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهم آمد', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهی آمد', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهی آمد', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهد آمد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهد آمد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهیم آمد', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهیم آمد', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهید آمد', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهید آمد', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهند آمد', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهند آمد', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیایم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیایم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیایی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیایی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیاید', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیاید', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیاییم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیاییم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیایید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیایید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیایند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیایند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده باشم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده باشم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده باشی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده باشی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده باشد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده باشد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده باشیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده باشیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده باشید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده باشید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده باشند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده باشند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند می آمده باشم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده باشم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده باشی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده باشی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده باشد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده باشد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده باشیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده باشیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده باشید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده باشید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده باشند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده باشند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده باشم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده باشم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده باشی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده باشی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده باشد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده باشد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده باشیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده باشیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده باشید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده باشید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده باشند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده باشند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده باشم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده باشم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده باشی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده باشی', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده باشد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده باشد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده باشیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده باشیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده باشید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده باشید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می آمده بوده باشند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی آمده بوده باشند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند بیایم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیایم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیای', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیای', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیاید', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیاید', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیاییم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیاییم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیایید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیایید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیایند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیایند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده باشم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده باشم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده باش', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده باش', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده باشد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده باشد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده باشیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده باشیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده باشید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده باشید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده باشند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده باشند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده باشم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده باشم', '517', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده باش', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده باش', '517', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده باشد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده باشد', '517', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده باشیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده باشیم', '517', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده باشید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده باشید', '517', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده بوده باشند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیامده بوده باشند', '517', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتادم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتادم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتادی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتادی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتاد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتادیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتادیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتادید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتادید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتادند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتادند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند می افتادم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتادم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتادی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتادی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتادیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتادیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتادید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتادید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتادند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتادند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسند می افتادم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسند می افتادی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسند می افتاد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسند می افتادیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسند می افتادید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسند می افتادند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند افتاده ام', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده ام', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده ای', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده ای', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده ', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده ', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده است', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده است', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده ایم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده ایم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده اید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده اید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده اند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده اند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده ام', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده ام', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده ای', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده ای', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده ', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده ', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده است', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده است', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده ایم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده ایم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده اید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده اید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده اند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده اند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسند می افتاده ام', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسند می افتاده ای', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسند می افتاده ', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسند می افتاده است', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسند می افتاده ایم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسند می افتاده اید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسند می افتاده اند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بودم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نیافتاده بودم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده بودی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نیافتاده بودی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده بود', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نیافتاده بود', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده بودیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نیافتاده بودیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده بودید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نیافتاده بودید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده بودند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نیافتاده بودند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند می افتاده بودم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بودم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بودی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بودی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بود', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بود', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بودیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بودیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بودید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بودید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بودند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بودند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسند می افتاده بودم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسند می افتاده بودی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسند می افتاده بود', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسند می افتاده بودیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسند می افتاده بودید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسند می افتاده بودند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده ام', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده ام', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده ای', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده ای', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده ', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده ', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده است', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده است', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده ایم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده ایم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده اید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده اید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده اند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده اند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده ام', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده ام', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده ای', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده ای', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده ', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده ', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده است', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده است', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده ایم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده ایم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده اید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده اید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده اند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده اند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسند می افتاده بوده ام', '518', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسند می افتاده بوده ای', '518', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسند می افتاده بوده ', '518', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسند می افتاده بوده است', '518', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسند می افتاده بوده ایم', '518', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسند می افتاده بوده اید', '518', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسند می افتاده بوده اند', '518', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند افتم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند می افتم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پسند می افتم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پسند می افتی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پسند می افتد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پسند می افتیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پسند می افتید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پسند می افتند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند خواهم افتاد', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهم افتاد', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهی افتاد', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهی افتاد', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهد افتاد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهد افتاد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهیم افتاد', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهیم افتاد', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهید افتاد', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهید افتاد', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهند افتاد', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهند افتاد', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیافتم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیافتی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیافتد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیافتیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیافتید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیافتند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده باشم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده باشم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده باشی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده باشی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده باشد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده باشد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده باشیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده باشیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده باشید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده باشید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده باشند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده باشند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده باشم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده باشم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده باشی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده باشی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده باشد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده باشد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده باشیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده باشیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده باشید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده باشید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده باشند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده باشند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده باشم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده باشم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده باشی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده باشی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده باشد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده باشد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده باشیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده باشیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده باشید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده باشید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده باشند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده باشند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده باشم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده باشم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده باشی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده باشی', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده باشد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده باشد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده باشیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده باشیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده باشید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده باشید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می افتاده بوده باشند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی افتاده بوده باشند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند بیافتم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیافت', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافت', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیافتد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیافتیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیافتید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بیافتند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نیافتند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده باشم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده باشم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده باش', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده باش', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده باشد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده باشد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده باشیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده باشیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده باشید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده باشید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده باشند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده باشند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده باشم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده باشم', '518', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده باش', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده باش', '518', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده باشد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده باشد', '518', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده باشیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده باشیم', '518', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده باشید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده باشید', '518', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بوده باشند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نیافتاده بوده باشند', '518', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کردم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکردم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کردی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکردی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکرد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کردیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکردیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کردید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکردید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کردند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکردند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند می کردم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کردم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کردی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کردی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کردیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کردیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کردید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کردید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کردند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کردند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسند می کردم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسند می کردی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسند می کرد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسند می کردیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسند می کردید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسند می کردند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند کرده ام', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده ام', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده ای', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده ای', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده ', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده ', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده است', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده است', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده ایم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده ایم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده اید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده اید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده اند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده اند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند می کرده ام', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده ام', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده ای', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده ای', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده ', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده ', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده است', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده است', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده ایم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده ایم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده اید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده اید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده اند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده اند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسند می کرده ام', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسند می کرده ای', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسند می کرده ', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسند می کرده است', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسند می کرده ایم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسند می کرده اید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسند می کرده اند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند کرده بودم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نکرده بودم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده بودی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نکرده بودی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده بود', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نکرده بود', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده بودیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نکرده بودیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده بودید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نکرده بودید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده بودند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند نکرده بودند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند می کرده بودم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بودم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بودی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بودی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بود', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بود', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بودیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بودیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بودید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بودید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بودند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بودند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسند می کرده بودم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسند می کرده بودی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسند می کرده بود', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسند می کرده بودیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسند می کرده بودید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسند می کرده بودند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده ام', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده ام', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده ای', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده ای', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده ', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده ', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده است', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده است', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده ایم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده ایم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده اید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده اید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده اند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده اند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده ام', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده ام', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده ای', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده ای', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده ', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده ', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده است', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده است', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده ایم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده ایم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده اید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده اید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده اند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده اند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسند می کرده بوده ام', '519', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسند می کرده بوده ای', '519', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسند می کرده بوده ', '519', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسند می کرده بوده است', '519', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسند می کرده بوده ایم', '519', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسند می کرده بوده اید', '519', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسند می کرده بوده اند', '519', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند کنم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کنی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کند', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکند', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کنیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کنید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کنند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند می کنم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کنم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کنی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کنی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کند', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کند', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کنیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کنیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کنید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کنید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کنند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کنند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پسند می کنم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پسند می کنی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پسند می کند', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پسند می کنیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پسند می کنید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پسند می کنند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند خواهم کرد', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهم کرد', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهی کرد', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهی کرد', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهد کرد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهد کرد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهیم کرد', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهیم کرد', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهید کرد', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهید کرد', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند خواهند کرد', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نخواهند کرد', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بکنم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بکنی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بکند', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکند', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بکنیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بکنید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بکنند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده باشم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده باشم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده باشی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده باشی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده باشد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده باشد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده باشیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده باشیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده باشید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده باشید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده باشند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده باشند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند می کرده باشم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده باشم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده باشی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده باشی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده باشد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده باشد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده باشیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده باشیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده باشید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده باشید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده باشند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده باشند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده باشم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده باشم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده باشی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده باشی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده باشد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده باشد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده باشیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده باشیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده باشید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده باشید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده باشند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده باشند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده باشم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده باشم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده باشی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده باشی', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده باشد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده باشد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده باشیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده باشیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده باشید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده باشید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند می کرده بوده باشند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند نمی کرده بوده باشند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند بکنم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بکن', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکن', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بکند', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکند', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بکنیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بکنید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند بکنند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند نکنند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده باشم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده باشم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده باش', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده باش', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده باشد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده باشد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده باشیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده باشیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده باشید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده باشید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده باشند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده باشند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده باشم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده باشم', '519', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده باش', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده باش', '519', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده باشد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده باشد', '519', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده باشیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده باشیم', '519', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده باشید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده باشید', '519', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده بوده باشند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند نکرده بوده باشند', '519', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خوردم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخوردم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خوردی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخوردی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خوردیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخوردیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خوردید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخوردید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خوردند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخوردند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا می خوردم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خوردم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خوردی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خوردی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خوردیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خوردیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خوردید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خوردید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خوردند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خوردند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پشت ِپا می خوردم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پشت ِپا می خوردی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پشت ِپا می خورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پشت ِپا می خوردیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پشت ِپا می خوردید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پشت ِپا می خوردند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده ام', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده ام', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده ای', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده ای', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده ', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده ', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده است', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده است', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده ایم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده ایم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده اید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده اید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده اند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده اند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده ام', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده ام', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده ای', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده ای', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده ', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده ', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده است', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده است', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده ایم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده ایم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده اید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده اید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده اند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده اند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پشت ِپا می خورده ام', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پشت ِپا می خورده ای', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پشت ِپا می خورده ', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پشت ِپا می خورده است', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پشت ِپا می خورده ایم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پشت ِپا می خورده اید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پشت ِپا می خورده اند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بودم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بودم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بودی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بودی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بود', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بود', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بودیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بودیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بودید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بودید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بودند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بودند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بودم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بودم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بودی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بودی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بود', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بود', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بودیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بودیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بودید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بودید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بودند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بودند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پشت ِپا می خورده بودم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پشت ِپا می خورده بودی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پشت ِپا می خورده بود', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پشت ِپا می خورده بودیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پشت ِپا می خورده بودید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پشت ِپا می خورده بودند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده ام', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده ام', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده ای', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده ای', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده ', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده ', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده است', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده است', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده ایم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده ایم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده اید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده اید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده اند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده اند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده ام', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده ام', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده ای', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده ای', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده ', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده ', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده است', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده است', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده ایم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده ایم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده اید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده اید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده اند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده اند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پشت ِپا می خورده بوده ام', '520', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پشت ِپا می خورده بوده ای', '520', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پشت ِپا می خورده بوده ', '520', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پشت ِپا می خورده بوده است', '520', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پشت ِپا می خورده بوده ایم', '520', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پشت ِپا می خورده بوده اید', '520', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پشت ِپا می خورده بوده اند', '520', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خوری', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخوری', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خوریم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخوریم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خوری', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خوری', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خوریم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خوریم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پشت ِپا می خورم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پشت ِپا می خوری', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پشت ِپا می خورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پشت ِپا می خوریم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پشت ِپا می خورید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پشت ِپا می خورند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خواهم خورد', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخواهم خورد', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خواهی خورد', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخواهی خورد', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خواهد خورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخواهد خورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خواهیم خورد', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخواهیم خورد', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خواهید خورد', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخواهید خورد', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خواهند خورد', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخواهند خورد', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بخورم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بخوری', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخوری', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بخورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بخوریم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخوریم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بخورید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بخورند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده باشم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده باشم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده باشی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده باشی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده باشد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده باشد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده باشیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده باشیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده باشید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده باشید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده باشند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده باشند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده باشم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده باشم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده باشی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده باشی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده باشد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده باشد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده باشیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده باشیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده باشید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده باشید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده باشند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده باشند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده باشم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده باشم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده باشی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده باشی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده باشد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده باشد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده باشیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده باشیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده باشید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده باشید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده باشند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده باشند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده باشم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده باشم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده باشی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده باشی', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده باشد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده باشد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده باشیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده باشیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده باشید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده باشید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می خورده بوده باشند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی خورده بوده باشند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا بخورم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بخور', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخور', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بخورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بخوریم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخوریم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بخورید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بخورند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده باشم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده باشم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده باش', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده باش', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده باشد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده باشد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده باشیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده باشیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده باشید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده باشید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده باشند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده باشند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده باشم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده باشم', '520', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده باش', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده باش', '520', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده باشد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده باشد', '520', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده باشیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده باشیم', '520', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده باشید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده باشید', '520', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بوده باشند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نخورده بوده باشند', '520', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زدم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزدم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زدی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزدی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زدیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزدیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زدید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزدید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زدند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزدند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا می زدم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زدم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زدی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زدی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زدیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زدیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زدید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زدید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زدند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زدند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پشت ِپا می زدم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پشت ِپا می زدی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پشت ِپا می زد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پشت ِپا می زدیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پشت ِپا می زدید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پشت ِپا می زدند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده ام', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده ام', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده ای', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده ای', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده ', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده ', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده است', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده است', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده ایم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده ایم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده اید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده اید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده اند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده اند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده ام', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده ام', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده ای', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده ای', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده ', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده ', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده است', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده است', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده ایم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده ایم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده اید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده اید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده اند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده اند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پشت ِپا می زده ام', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پشت ِپا می زده ای', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پشت ِپا می زده ', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پشت ِپا می زده است', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پشت ِپا می زده ایم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پشت ِپا می زده اید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پشت ِپا می زده اند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بودم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بودم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده بودی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بودی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده بود', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بود', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده بودیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بودیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده بودید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بودید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده بودند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بودند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بودم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بودم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بودی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بودی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بود', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بود', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بودیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بودیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بودید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بودید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بودند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بودند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پشت ِپا می زده بودم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پشت ِپا می زده بودی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پشت ِپا می زده بود', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پشت ِپا می زده بودیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پشت ِپا می زده بودید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پشت ِپا می زده بودند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده ام', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده ام', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده ای', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده ای', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده ', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده ', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده است', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده است', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده ایم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده ایم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده اید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده اید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده اند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده اند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده ام', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده ام', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده ای', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده ای', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده ', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده ', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده است', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده است', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده ایم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده ایم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده اید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده اید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده اند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده اند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پشت ِپا می زده بوده ام', '521', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پشت ِپا می زده بوده ای', '521', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پشت ِپا می زده بوده ', '521', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پشت ِپا می زده بوده است', '521', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پشت ِپا می زده بوده ایم', '521', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پشت ِپا می زده بوده اید', '521', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پشت ِپا می زده بوده اند', '521', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زنم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زنی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زند', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزند', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زنیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زنید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زنند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا می زنم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زنم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زنی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زنی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زند', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زند', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زنیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زنیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زنید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زنید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زنند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زنند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پشت ِپا می زنم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پشت ِپا می زنی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پشت ِپا می زند', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پشت ِپا می زنیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پشت ِپا می زنید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پشت ِپا می زنند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خواهم زد', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخواهم زد', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خواهی زد', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخواهی زد', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خواهد زد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخواهد زد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خواهیم زد', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخواهیم زد', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خواهید زد', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخواهید زد', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خواهند زد', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نخواهند زد', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بزنم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بزنی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بزند', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزند', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بزنیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بزنید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بزنند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده باشم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده باشم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده باشی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده باشی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده باشد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده باشد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده باشیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده باشیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده باشید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده باشید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده باشند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده باشند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده باشم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده باشم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده باشی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده باشی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده باشد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده باشد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده باشیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده باشیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده باشید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده باشید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده باشند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده باشند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده باشم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده باشم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده باشی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده باشی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده باشد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده باشد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده باشیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده باشیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده باشید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده باشید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده باشند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده باشند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده باشم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده باشم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده باشی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده باشی', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده باشد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده باشد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده باشیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده باشیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده باشید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده باشید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا می زده بوده باشند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نمی زده بوده باشند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا بزنم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بزن', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزن', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بزند', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزند', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بزنیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بزنید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا بزنند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا نزنند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده باشم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده باشم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده باش', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده باش', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده باشد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده باشد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده باشیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده باشیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده باشید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده باشید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده باشند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده باشند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده باشم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده باشم', '521', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده باش', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده باش', '521', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده باشد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده باشد', '521', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده باشیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده باشیم', '521', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده باشید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده باشید', '521', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بوده باشند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا نزده بوده باشند', '521', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشتم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نداشتم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشتی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نداشتی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشت', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نداشت', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشتیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نداشتیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشتید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نداشتید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشتند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نداشتند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار می داشتم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشتم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشتی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشتی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشت', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشت', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشتیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشتیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشتید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشتید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشتند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشتند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پشت کار می داشتم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پشت کار می داشتی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پشت کار می داشت', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پشت کار می داشتیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پشت کار می داشتید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پشت کار می داشتند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته ام', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته ام', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته ای', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته ای', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته ', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته ', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته است', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته است', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته ایم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته ایم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته اید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته اید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته اند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته اند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته ام', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته ام', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته ای', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته ای', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته ', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته ', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته است', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته است', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته ایم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته ایم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته اید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته اید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته اند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته اند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پشت کار می داشته ام', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پشت کار می داشته ای', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پشت کار می داشته ', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پشت کار می داشته است', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پشت کار می داشته ایم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پشت کار می داشته اید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پشت کار می داشته اند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بودم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار نداشته بودم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته بودی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار نداشته بودی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته بود', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار نداشته بود', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته بودیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار نداشته بودیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته بودید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار نداشته بودید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته بودند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار نداشته بودند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار می داشته بودم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بودم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بودی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بودی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بود', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بود', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بودیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بودیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بودید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بودید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بودند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بودند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پشت کار می داشته بودم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پشت کار می داشته بودی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پشت کار می داشته بود', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پشت کار می داشته بودیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پشت کار می داشته بودید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پشت کار می داشته بودند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده ام', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده ام', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده ای', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده ای', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده ', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده ', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده است', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده است', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده ایم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده ایم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده اید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده اید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده اند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده اند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده ام', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده ام', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده ای', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده ای', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده ', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده ', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده است', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده است', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده ایم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده ایم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده اید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده اید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده اند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده اند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پشت کار می داشته بوده ام', '522', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پشت کار می داشته بوده ای', '522', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پشت کار می داشته بوده ', '522', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پشت کار می داشته بوده است', '522', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پشت کار می داشته بوده ایم', '522', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پشت کار می داشته بوده اید', '522', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پشت کار می داشته بوده اند', '522', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت کار دارم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندارم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داری', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نداری', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار دارد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندارد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داریم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نداریم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار دارید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندارید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار دارند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندارند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار می دارم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی دارم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داری', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داری', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می دارد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی دارد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داریم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داریم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می دارید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی دارید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می دارند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی دارند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پشت کار می دارم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پشت کار می داری', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پشت کار می دارد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پشت کار می داریم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پشت کار می دارید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پشت کار می دارند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت کار خواهم داشت', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نخواهم داشت', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار خواهی داشت', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نخواهی داشت', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار خواهد داشت', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نخواهد داشت', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار خواهیم داشت', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نخواهیم داشت', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار خواهید داشت', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نخواهید داشت', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار خواهند داشت', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نخواهند داشت', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار بدارم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندارم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار بداری', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نداری', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار بدارد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندارد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار بداریم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نداریم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار بدارید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندارید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار بدارند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندارند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته باشم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته باشم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته باشی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته باشی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته باشد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته باشد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته باشیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته باشیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته باشید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته باشید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته باشند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته باشند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته باشم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته باشم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته باشی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته باشی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته باشد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته باشد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته باشیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته باشیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته باشید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته باشید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته باشند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته باشند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده باشم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده باشم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده باشی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده باشی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده باشد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده باشد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده باشیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده باشیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده باشید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده باشید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده باشند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده باشند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده باشم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده باشم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده باشی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده باشی', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده باشد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده باشد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده باشیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده باشیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده باشید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده باشید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار می داشته بوده باشند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار نمی داشته بوده باشند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار بدارم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندارم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار بدار', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندار', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار بدارد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندارد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار بداریم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار نداریم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار بدارید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندارید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار بدارند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار ندارند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته باشم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته باشم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته باش', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته باش', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته باشد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته باشد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته باشیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته باشیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته باشید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته باشید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته باشند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته باشند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده باشم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده باشم', '522', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده باش', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده باش', '522', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده باشد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده باشد', '522', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده باشیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده باشیم', '522', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده باشید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده باشید', '522', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بوده باشند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار نداشته بوده باشند', '522', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کردم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکردم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کردی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکردی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کردیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکردیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کردید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکردید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کردند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکردند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی می کردم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کردم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کردی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کردی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کردیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کردیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کردید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کردید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کردند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کردند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پنبه زنی می کردم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پنبه زنی می کردی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پنبه زنی می کرد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پنبه زنی می کردیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پنبه زنی می کردید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پنبه زنی می کردند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده ام', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده ام', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده ای', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده ای', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده ', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده ', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده است', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده است', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده ایم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده ایم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده اید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده اید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده اند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده اند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده ام', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده ام', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده ای', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده ای', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده ', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده ', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده است', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده است', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده ایم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده ایم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده اید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده اید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده اند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده اند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پنبه زنی می کرده ام', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پنبه زنی می کرده ای', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پنبه زنی می کرده ', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پنبه زنی می کرده است', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پنبه زنی می کرده ایم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پنبه زنی می کرده اید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پنبه زنی می کرده اند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بودم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بودم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بودی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بودی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بود', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بود', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بودیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بودیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بودید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بودید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بودند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بودند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بودم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بودم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بودی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بودی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بود', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بود', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بودیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بودیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بودید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بودید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بودند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بودند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پنبه زنی می کرده بودم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پنبه زنی می کرده بودی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پنبه زنی می کرده بود', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پنبه زنی می کرده بودیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پنبه زنی می کرده بودید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پنبه زنی می کرده بودند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده ام', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده ام', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده ای', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده ای', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده ', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده ', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده است', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده است', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده ایم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده ایم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده اید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده اید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده اند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده اند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده ام', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده ام', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده ای', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده ای', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده ', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده ', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده است', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده است', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده ایم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده ایم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده اید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده اید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده اند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده اند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پنبه زنی می کرده بوده ام', '523', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پنبه زنی می کرده بوده ای', '523', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پنبه زنی می کرده بوده ', '523', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پنبه زنی می کرده بوده است', '523', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پنبه زنی می کرده بوده ایم', '523', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پنبه زنی می کرده بوده اید', '523', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پنبه زنی می کرده بوده اند', '523', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کنم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کنی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کند', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکند', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کنیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کنید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کنند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی می کنم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کنم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کنی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کنی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کند', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کند', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کنیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کنیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کنید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کنید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کنند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کنند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پنبه زنی می کنم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پنبه زنی می کنی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پنبه زنی می کند', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پنبه زنی می کنیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پنبه زنی می کنید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پنبه زنی می کنند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی خواهم کرد', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نخواهم کرد', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی خواهی کرد', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نخواهی کرد', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی خواهد کرد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نخواهد کرد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی خواهیم کرد', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نخواهیم کرد', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی خواهید کرد', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نخواهید کرد', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی خواهند کرد', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نخواهند کرد', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکند', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکند', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده باشم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده باشم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده باشی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده باشی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده باشد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده باشد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده باشیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده باشیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده باشید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده باشید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده باشند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده باشند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده باشم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده باشم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده باشی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده باشی', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده باشد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده باشد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده باشیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده باشیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده باشید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده باشید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده باشند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده باشند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکن', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکن', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکند', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکند', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باش', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باش', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشم', '523', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باش', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باش', '523', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشد', '523', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشیم', '523', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشید', '523', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشند', '523', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کردم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکردم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کردی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکردی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کردیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکردیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کردید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکردید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کردند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکردند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی می کردم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کردم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کردی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کردی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کردیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کردیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کردید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کردید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کردند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کردند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پنبه زنی می کردم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پنبه زنی می کردی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پنبه زنی می کرد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پنبه زنی می کردیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پنبه زنی می کردید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پنبه زنی می کردند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده ام', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده ام', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده ای', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده ای', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده ', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده ', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده است', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده است', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده ایم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده ایم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده اید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده اید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده اند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده اند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده ام', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده ام', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده ای', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده ای', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده ', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده ', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده است', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده است', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده ایم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده ایم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده اید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده اید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده اند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده اند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پنبه زنی می کرده ام', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پنبه زنی می کرده ای', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پنبه زنی می کرده ', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پنبه زنی می کرده است', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پنبه زنی می کرده ایم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پنبه زنی می کرده اید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پنبه زنی می کرده اند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بودم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بودم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بودی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بودی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بود', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بود', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بودیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بودیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بودید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بودید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بودند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بودند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بودم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بودم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بودی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بودی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بود', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بود', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بودیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بودیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بودید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بودید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بودند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بودند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پنبه زنی می کرده بودم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پنبه زنی می کرده بودی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پنبه زنی می کرده بود', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پنبه زنی می کرده بودیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پنبه زنی می کرده بودید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پنبه زنی می کرده بودند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده ام', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده ام', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده ای', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده ای', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده ', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده ', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده است', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده است', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده ایم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده ایم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده اید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده اید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده اند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده اند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده ام', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده ام', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده ای', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده ای', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده ', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده ', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده است', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده است', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده ایم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده ایم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده اید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده اید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده اند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده اند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پنبه زنی می کرده بوده ام', '524', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پنبه زنی می کرده بوده ای', '524', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پنبه زنی می کرده بوده ', '524', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پنبه زنی می کرده بوده است', '524', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پنبه زنی می کرده بوده ایم', '524', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پنبه زنی می کرده بوده اید', '524', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پنبه زنی می کرده بوده اند', '524', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کنم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کنی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کند', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکند', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کنیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کنید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کنند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی می کنم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کنم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کنی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کنی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کند', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کند', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کنیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کنیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کنید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کنید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کنند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کنند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پنبه زنی می کنم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پنبه زنی می کنی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پنبه زنی می کند', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پنبه زنی می کنیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پنبه زنی می کنید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پنبه زنی می کنند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی خواهم کرد', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نخواهم کرد', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی خواهی کرد', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نخواهی کرد', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی خواهد کرد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نخواهد کرد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی خواهیم کرد', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نخواهیم کرد', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی خواهید کرد', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نخواهید کرد', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی خواهند کرد', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نخواهند کرد', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکند', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکند', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده باشم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده باشم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده باشی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده باشی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده باشد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده باشد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده باشیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده باشیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده باشید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده باشید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده باشند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده باشند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده باشم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده باشم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده باشی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده باشی', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده باشد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده باشد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده باشیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده باشیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده باشید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده باشید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی می کرده بوده باشند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نمی کرده بوده باشند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکن', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکن', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکند', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکند', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی بکنند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی نکنند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باش', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باش', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده باشند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده باشند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشم', '524', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باش', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باش', '524', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشد', '524', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشیم', '524', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشید', '524', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بوده باشند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی نکرده بوده باشند', '524', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کندم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکندم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کندی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکندی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کندیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکندیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کندید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکندید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کندند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکندند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست می کندم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کندم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کندی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کندی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کندیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کندیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کندید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کندید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کندند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کندند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پوست می کندم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پوست می کندی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پوست می کند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پوست می کندیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پوست می کندید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پوست می کندند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوست کنده ام', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده ام', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده ای', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده ای', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده ', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده ', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده است', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده است', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده ایم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده ایم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده اید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده اید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده اند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده اند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست می کنده ام', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده ام', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده ای', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده ای', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده ', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده ', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده است', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده است', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده ایم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده ایم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده اید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده اید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده اند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده اند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پوست می کنده ام', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پوست می کنده ای', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پوست می کنده ', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پوست می کنده است', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پوست می کنده ایم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پوست می کنده اید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پوست می کنده اند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوست کنده بودم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست نکنده بودم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده بودی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست نکنده بودی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده بود', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست نکنده بود', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده بودیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست نکنده بودیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده بودید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست نکنده بودید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده بودند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست نکنده بودند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست می کنده بودم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بودم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بودی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بودی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بود', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بود', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بودیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بودیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بودید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بودید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بودند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بودند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پوست می کنده بودم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پوست می کنده بودی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پوست می کنده بود', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پوست می کنده بودیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پوست می کنده بودید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پوست می کنده بودند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده ام', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده ام', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده ای', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده ای', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده ', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده ', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده است', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده است', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده ایم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده ایم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده اید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده اید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده اند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده اند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده ام', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده ام', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده ای', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده ای', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده ', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده ', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده است', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده است', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده ایم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده ایم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده اید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده اید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده اند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده اند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پوست می کنده بوده ام', '525', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پوست می کنده بوده ای', '525', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پوست می کنده بوده ', '525', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پوست می کنده بوده است', '525', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پوست می کنده بوده ایم', '525', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پوست می کنده بوده اید', '525', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پوست می کنده بوده اند', '525', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوست کنم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست می کنم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پوست می کنم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پوست می کنی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پوست می کند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پوست می کنیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پوست می کنید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پوست می کنند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوست خواهم کند', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نخواهم کند', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست خواهی کند', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نخواهی کند', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست خواهد کند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نخواهد کند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست خواهیم کند', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نخواهیم کند', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست خواهید کند', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نخواهید کند', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست خواهند کند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نخواهند کند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست بکنم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست بکنی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست بکند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست بکنیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست بکنید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست بکنند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده باشم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده باشم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده باشی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده باشی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده باشد', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده باشد', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده باشیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده باشیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده باشید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده باشید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده باشند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده باشند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست می کنده باشم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده باشم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده باشی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده باشی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده باشد', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده باشد', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده باشیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده باشیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده باشید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده باشید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده باشند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده باشند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده باشم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده باشم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده باشی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده باشی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده باشد', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده باشد', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده باشیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده باشیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده باشید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده باشید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده باشند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده باشند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده باشم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده باشم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده باشی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده باشی', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده باشد', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده باشد', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده باشیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده باشیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده باشید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده باشید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست می کنده بوده باشند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست نمی کنده بوده باشند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست بکنم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست بکن', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکن', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست بکند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکند', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست بکنیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست بکنید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست بکنند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست نکنند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده باشم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده باشم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده باش', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده باش', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده باشد', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده باشد', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده باشیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده باشیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده باشید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده باشید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده باشند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده باشند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده باشم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده باشم', '525', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده باش', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده باش', '525', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده باشد', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده باشد', '525', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده باشیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده باشیم', '525', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده باشید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده باشید', '525', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده بوده باشند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست نکنده بوده باشند', '525', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای دادم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندادم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای دادی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندادی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای نداد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای دادیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندادیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای دادید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندادید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای دادند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندادند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای می دادم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی دادم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می دادی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی دادی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می دادیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی دادیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می دادید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی دادید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می دادند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی دادند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول چای می دادم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول چای می دادی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول چای می داد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول چای می دادیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول چای می دادید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول چای می دادند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چای داده ام', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده ام', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده ای', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده ای', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده ', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده ', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده است', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده است', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده ایم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده ایم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده اید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده اید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده اند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده اند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای می داده ام', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده ام', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده ای', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده ای', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده ', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده ', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده است', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده است', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده ایم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده ایم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده اید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده اید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده اند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده اند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول چای می داده ام', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول چای می داده ای', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول چای می داده ', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول چای می داده است', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول چای می داده ایم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول چای می داده اید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول چای می داده اند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چای داده بودم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای نداده بودم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده بودی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای نداده بودی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده بود', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای نداده بود', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده بودیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای نداده بودیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده بودید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای نداده بودید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده بودند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای نداده بودند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای می داده بودم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بودم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بودی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بودی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بود', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بود', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بودیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بودیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بودید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بودید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بودند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بودند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول چای می داده بودم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول چای می داده بودی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول چای می داده بود', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول چای می داده بودیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول چای می داده بودید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول چای می داده بودند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده ام', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده ام', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده ای', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده ای', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده ', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده ', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده است', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده است', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده ایم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده ایم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده اید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده اید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده اند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده اند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده ام', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده ام', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده ای', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده ای', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده ', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده ', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده است', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده است', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده ایم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده ایم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده اید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده اید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده اند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده اند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول چای می داده بوده ام', '526', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول چای می داده بوده ای', '526', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول چای می داده بوده ', '526', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول چای می داده بوده است', '526', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول چای می داده بوده ایم', '526', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول چای می داده بوده اید', '526', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول چای می داده بوده اند', '526', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چای دهم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای دهی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای دهد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای دهیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای دهید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای دهند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای می دهم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی دهم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می دهی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی دهی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می دهد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی دهد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می دهیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی دهیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می دهید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی دهید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می دهند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی دهند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول چای می دهم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول چای می دهی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول چای می دهد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول چای می دهیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول چای می دهید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول چای می دهند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چای خواهم داد', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای نخواهم داد', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای خواهی داد', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای نخواهی داد', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای خواهد داد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای نخواهد داد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای خواهیم داد', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای نخواهیم داد', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای خواهید داد', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای نخواهید داد', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای خواهند داد', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای نخواهند داد', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای بدهم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای بدهی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای بدهد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای بدهیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای بدهید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای بدهند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده باشم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده باشم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده باشی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده باشی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده باشد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده باشد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده باشیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده باشیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده باشید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده باشید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده باشند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده باشند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای می داده باشم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده باشم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده باشی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده باشی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده باشد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده باشد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده باشیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده باشیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده باشید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده باشید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده باشند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده باشند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده باشم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده باشم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده باشی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده باشی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده باشد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده باشد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده باشیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده باشیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده باشید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده باشید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده باشند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده باشند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده باشم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده باشم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده باشی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده باشی', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده باشد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده باشد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده باشیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده باشیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده باشید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده باشید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای می داده بوده باشند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای نمی داده بوده باشند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای بدهم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای بده', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای نده', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای بدهد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای بدهیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای بدهید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای بدهند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای ندهند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده باشم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده باشم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده باش', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده باش', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده باشد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده باشد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده باشیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده باشیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده باشید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده باشید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده باشند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده باشند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده باشم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده باشم', '526', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده باش', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده باش', '526', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده باشد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده باشد', '526', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده باشیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده باشیم', '526', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده باشید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده باشید', '526', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده بوده باشند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای نداده بوده باشند', '526', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی دادم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندادم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی دادی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندادی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی نداد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی دادیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندادیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی دادید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندادید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی دادند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندادند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی می دادم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی دادم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می دادی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی دادی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می دادیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی دادیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می دادید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی دادید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می دادند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی دادند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول چایی می دادم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول چایی می دادی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول چایی می داد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول چایی می دادیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول چایی می دادید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول چایی می دادند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چایی داده ام', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده ام', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده ای', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده ای', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده ', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده ', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده است', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده است', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده ایم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده ایم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده اید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده اید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده اند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده اند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده ام', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده ام', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده ای', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده ای', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده ', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده ', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده است', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده است', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده ایم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده ایم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده اید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده اید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده اند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده اند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول چایی می داده ام', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول چایی می داده ای', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول چایی می داده ', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول چایی می داده است', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول چایی می داده ایم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول چایی می داده اید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول چایی می داده اند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بودم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی نداده بودم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده بودی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی نداده بودی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده بود', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی نداده بود', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده بودیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی نداده بودیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده بودید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی نداده بودید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده بودند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی نداده بودند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی می داده بودم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بودم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بودی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بودی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بود', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بود', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بودیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بودیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بودید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بودید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بودند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بودند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول چایی می داده بودم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول چایی می داده بودی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول چایی می داده بود', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول چایی می داده بودیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول چایی می داده بودید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول چایی می داده بودند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده ام', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده ام', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده ای', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده ای', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده ', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده ', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده است', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده است', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده ایم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده ایم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده اید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده اید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده اند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده اند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده ام', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده ام', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده ای', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده ای', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده ', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده ', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده است', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده است', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده ایم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده ایم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده اید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده اید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده اند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده اند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول چایی می داده بوده ام', '527', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول چایی می داده بوده ای', '527', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول چایی می داده بوده ', '527', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول چایی می داده بوده است', '527', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول چایی می داده بوده ایم', '527', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول چایی می داده بوده اید', '527', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول چایی می داده بوده اند', '527', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چایی دهم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی دهی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی دهد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی دهیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی دهید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی دهند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی می دهم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی دهم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می دهی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی دهی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می دهد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی دهد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می دهیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی دهیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می دهید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی دهید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می دهند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی دهند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول چایی می دهم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول چایی می دهی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول چایی می دهد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول چایی می دهیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول چایی می دهید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول چایی می دهند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چایی خواهم داد', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی نخواهم داد', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی خواهی داد', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی نخواهی داد', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی خواهد داد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی نخواهد داد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی خواهیم داد', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی نخواهیم داد', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی خواهید داد', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی نخواهید داد', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی خواهند داد', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی نخواهند داد', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی بدهم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی بدهی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی بدهد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی بدهیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی بدهید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی بدهند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده باشم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده باشم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده باشی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده باشی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده باشد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده باشد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده باشیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده باشیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده باشید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده باشید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده باشند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده باشند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده باشم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده باشم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده باشی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده باشی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده باشد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده باشد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده باشیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده باشیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده باشید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده باشید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده باشند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده باشند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده باشم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده باشم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده باشی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده باشی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده باشد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده باشد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده باشیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده باشیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده باشید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده باشید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده باشند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده باشند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده باشم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده باشم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده باشی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده باشی', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده باشد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده باشد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده باشیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده باشیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده باشید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده باشید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی می داده بوده باشند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی نمی داده بوده باشند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی بدهم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی بده', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی نده', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی بدهد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی بدهیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی بدهید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی بدهند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی ندهند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده باشم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده باشم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده باش', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده باش', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده باشد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده باشد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده باشیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده باشیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده باشید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده باشید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده باشند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده باشند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده باشم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده باشم', '527', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده باش', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده باش', '527', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده باشد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده باشد', '527', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده باشیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده باشیم', '527', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده باشید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده باشید', '527', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بوده باشند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی نداده بوده باشند', '527', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کردم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکردم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کردی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکردی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکرد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کردیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکردیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کردید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکردید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کردند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکردند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج می کردم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کردم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کردی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کردی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کردیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کردیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کردید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کردید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کردند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کردند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول خرج می کردم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول خرج می کردی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول خرج می کرد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول خرج می کردیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول خرج می کردید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول خرج می کردند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده ام', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده ام', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده ای', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده ای', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده ', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده ', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده است', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده است', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده ایم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده ایم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده اید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده اید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده اند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده اند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده ام', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده ام', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده ای', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده ای', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده ', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده ', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده است', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده است', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده ایم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده ایم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده اید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده اید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده اند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده اند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول خرج می کرده ام', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول خرج می کرده ای', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول خرج می کرده ', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول خرج می کرده است', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول خرج می کرده ایم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول خرج می کرده اید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول خرج می کرده اند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بودم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج نکرده بودم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده بودی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج نکرده بودی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده بود', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج نکرده بود', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده بودیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج نکرده بودیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده بودید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج نکرده بودید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده بودند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج نکرده بودند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج می کرده بودم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بودم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بودی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بودی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بود', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بود', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بودیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بودیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بودید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بودید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بودند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بودند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول خرج می کرده بودم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول خرج می کرده بودی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول خرج می کرده بود', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول خرج می کرده بودیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول خرج می کرده بودید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول خرج می کرده بودند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده ام', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده ام', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده ای', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده ای', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده ', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده ', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده است', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده است', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده ایم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده ایم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده اید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده اید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده اند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده اند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده ام', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده ام', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده ای', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده ای', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده ', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده ', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده است', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده است', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده ایم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده ایم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده اید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده اید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده اند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده اند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول خرج می کرده بوده ام', '528', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول خرج می کرده بوده ای', '528', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول خرج می کرده بوده ', '528', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول خرج می کرده بوده است', '528', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول خرج می کرده بوده ایم', '528', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول خرج می کرده بوده اید', '528', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول خرج می کرده بوده اند', '528', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرج کنم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کنی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کند', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکند', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کنیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کنید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کنند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج می کنم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کنم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کنی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کنی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کند', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کند', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کنیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کنیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کنید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کنید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کنند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کنند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول خرج می کنم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول خرج می کنی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول خرج می کند', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول خرج می کنیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول خرج می کنید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول خرج می کنند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرج خواهم کرد', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نخواهم کرد', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج خواهی کرد', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نخواهی کرد', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج خواهد کرد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نخواهد کرد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج خواهیم کرد', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نخواهیم کرد', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج خواهید کرد', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نخواهید کرد', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج خواهند کرد', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نخواهند کرد', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج بکنم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج بکنی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج بکند', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکند', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج بکنیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج بکنید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج بکنند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده باشم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده باشم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده باشی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده باشی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده باشد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده باشد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده باشیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده باشیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده باشید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده باشید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده باشند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده باشند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده باشم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده باشم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده باشی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده باشی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده باشد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده باشد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده باشیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده باشیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده باشید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده باشید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده باشند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده باشند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده باشم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده باشم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده باشی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده باشی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده باشد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده باشد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده باشیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده باشیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده باشید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده باشید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده باشند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده باشند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده باشم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده باشم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده باشی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده باشی', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده باشد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده باشد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده باشیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده باشیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده باشید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده باشید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج می کرده بوده باشند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج نمی کرده بوده باشند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج بکنم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج بکن', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکن', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج بکند', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکند', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج بکنیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج بکنید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج بکنند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج نکنند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده باشم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده باشم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده باش', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده باش', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده باشد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده باشد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده باشیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده باشیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده باشید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده باشید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده باشند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده باشند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده باشم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده باشم', '528', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده باش', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده باش', '528', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده باشد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده باشد', '528', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده باشیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده باشیم', '528', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده باشید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده باشید', '528', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بوده باشند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج نکرده بوده باشند', '528', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشتم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نداشتم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشتی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نداشتی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشت', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نداشت', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشتیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نداشتیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشتید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نداشتید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشتند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نداشتند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد می داشتم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشتم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشتی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشتی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشت', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشت', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشتیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشتیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشتید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشتید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشتند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشتند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول خرد می داشتم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول خرد می داشتی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول خرد می داشت', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول خرد می داشتیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول خرد می داشتید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول خرد می داشتند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته ام', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته ام', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته ای', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته ای', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته ', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته ', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته است', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته است', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته ایم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته ایم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته اید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته اید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته اند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته اند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته ام', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته ام', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته ای', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته ای', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته ', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته ', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته است', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته است', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته ایم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته ایم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته اید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته اید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته اند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته اند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول خرد می داشته ام', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول خرد می داشته ای', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول خرد می داشته ', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول خرد می داشته است', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول خرد می داشته ایم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول خرد می داشته اید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول خرد می داشته اند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بودم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد نداشته بودم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته بودی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد نداشته بودی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته بود', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد نداشته بود', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته بودیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد نداشته بودیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته بودید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد نداشته بودید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته بودند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد نداشته بودند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد می داشته بودم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بودم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بودی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بودی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بود', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بود', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بودیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بودیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بودید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بودید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بودند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بودند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول خرد می داشته بودم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول خرد می داشته بودی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول خرد می داشته بود', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول خرد می داشته بودیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول خرد می داشته بودید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول خرد می داشته بودند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده ام', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده ام', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده ای', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده ای', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده ', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده ', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده است', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده است', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده ایم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده ایم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده اید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده اید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده اند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده اند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده ام', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده ام', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده ای', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده ای', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده ', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده ', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده است', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده است', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده ایم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده ایم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده اید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده اید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده اند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده اند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول خرد می داشته بوده ام', '529', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول خرد می داشته بوده ای', '529', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول خرد می داشته بوده ', '529', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول خرد می داشته بوده است', '529', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول خرد می داشته بوده ایم', '529', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول خرد می داشته بوده اید', '529', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول خرد می داشته بوده اند', '529', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرد دارم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندارم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داری', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نداری', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد دارد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندارد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داریم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نداریم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد دارید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندارید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد دارند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندارند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد می دارم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی دارم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داری', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داری', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می دارد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی دارد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داریم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داریم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می دارید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی دارید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می دارند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی دارند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول خرد می دارم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول خرد می داری', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول خرد می دارد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول خرد می داریم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول خرد می دارید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول خرد می دارند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرد خواهم داشت', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نخواهم داشت', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد خواهی داشت', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نخواهی داشت', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد خواهد داشت', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نخواهد داشت', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد خواهیم داشت', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نخواهیم داشت', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد خواهید داشت', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نخواهید داشت', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد خواهند داشت', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نخواهند داشت', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد بدارم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندارم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد بداری', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نداری', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد بدارد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندارد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد بداریم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نداریم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد بدارید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندارید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد بدارند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندارند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته باشم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته باشم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته باشی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته باشی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته باشد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته باشد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته باشیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته باشیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته باشید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته باشید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته باشند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته باشند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته باشم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته باشم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته باشی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته باشی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته باشد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته باشد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته باشیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته باشیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته باشید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته باشید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته باشند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته باشند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده باشم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده باشم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده باشی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده باشی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده باشد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده باشد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده باشیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده باشیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده باشید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده باشید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده باشند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده باشند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده باشم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده باشم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده باشی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده باشی', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده باشد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده باشد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده باشیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده باشیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده باشید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده باشید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد می داشته بوده باشند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد نمی داشته بوده باشند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد بدارم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندارم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد بدار', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندار', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد بدارد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندارد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد بداریم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد نداریم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد بدارید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندارید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد بدارند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد ندارند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته باشم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته باشم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته باش', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته باش', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته باشد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته باشد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته باشیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته باشیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته باشید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته باشید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته باشند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته باشند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده باشم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده باشم', '529', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده باش', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده باش', '529', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده باشد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده باشد', '529', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده باشیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده باشیم', '529', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده باشید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده باشید', '529', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بوده باشند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد نداشته بوده باشند', '529', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دادم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندادم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دادی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندادی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول نداد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دادیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندادیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دادید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندادید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دادند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندادند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول می دادم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی دادم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می دادی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی دادی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می دادیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی دادیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می دادید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی دادید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می دادند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی دادند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول می دادم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول می دادی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول می داد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول می دادیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول می دادید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول می دادند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول داده ام', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده ام', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده ای', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده ای', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده ', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده ', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده است', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده است', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده ایم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده ایم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده اید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده اید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده اند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده اند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول می داده ام', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده ام', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده ای', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده ای', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده ', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده ', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده است', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده است', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده ایم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده ایم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده اید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده اید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده اند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده اند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول می داده ام', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول می داده ای', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول می داده ', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول می داده است', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول می داده ایم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول می داده اید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول می داده اند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول داده بودم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول نداده بودم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده بودی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول نداده بودی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده بود', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول نداده بود', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده بودیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول نداده بودیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده بودید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول نداده بودید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده بودند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول نداده بودند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول می داده بودم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بودم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بودی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بودی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بود', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بود', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بودیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بودیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بودید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بودید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بودند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بودند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول می داده بودم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول می داده بودی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول می داده بود', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول می داده بودیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول می داده بودید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول می داده بودند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول داده بوده ام', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده ام', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده ای', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده ای', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده ', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده ', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده است', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده است', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده ایم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده ایم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده اید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده اید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده اند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده اند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده ام', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده ام', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده ای', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده ای', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده ', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده ', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده است', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده است', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده ایم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده ایم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده اید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده اید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده اند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده اند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول می داده بوده ام', '530', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول می داده بوده ای', '530', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول می داده بوده ', '530', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول می داده بوده است', '530', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول می داده بوده ایم', '530', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول می داده بوده اید', '530', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول می داده بوده اند', '530', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول دهم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دهی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دهد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دهیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دهید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دهند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول می دهم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی دهم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می دهی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی دهی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می دهد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی دهد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می دهیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی دهیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می دهید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی دهید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می دهند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی دهند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول می دهم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول می دهی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول می دهد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول می دهیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول می دهید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول می دهند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خواهم داد', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول نخواهم داد', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خواهی داد', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول نخواهی داد', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خواهد داد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول نخواهد داد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خواهیم داد', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول نخواهیم داد', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خواهید داد', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول نخواهید داد', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خواهند داد', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول نخواهند داد', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول بدهم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول بدهی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول بدهد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول بدهیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول بدهید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول بدهند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده باشم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده باشم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده باشی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده باشی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده باشد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده باشد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده باشیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده باشیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده باشید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده باشید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده باشند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده باشند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول می داده باشم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده باشم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده باشی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده باشی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده باشد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده باشد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده باشیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده باشیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده باشید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده باشید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده باشند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده باشند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده بوده باشم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده باشم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده باشی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده باشی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده باشد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده باشد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده باشیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده باشیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده باشید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده باشید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده باشند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده باشند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده باشم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده باشم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده باشی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده باشی', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده باشد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده باشد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده باشیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده باشیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده باشید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده باشید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول می داده بوده باشند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول نمی داده بوده باشند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول بدهم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول بده', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول نده', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول بدهد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول بدهیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول بدهید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول بدهند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول ندهند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده باشم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده باشم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده باش', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده باش', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده باشد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده باشد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده باشیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده باشیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده باشید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده باشید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده باشند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده باشند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده باشم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده باشم', '530', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده باش', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده باش', '530', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده باشد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده باشد', '530', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده باشیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده باشیم', '530', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده باشید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده باشید', '530', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده بوده باشند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول نداده بوده باشند', '530', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریختم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریختم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریختی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریختی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخت', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریخت', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریختیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریختیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریختید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریختید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریختند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریختند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور می ریختم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریختم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریختی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریختی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخت', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخت', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریختیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریختیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریختید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریختید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریختند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریختند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول دور می ریختم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول دور می ریختی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول دور می ریخت', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول دور می ریختیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول دور می ریختید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول دور می ریختند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته ام', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته ام', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته ای', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته ای', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته ', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته ', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته است', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته است', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته ایم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته ایم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته اید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته اید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته اند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته اند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته ام', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته ام', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته ای', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته ای', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته ', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته ', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته است', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته است', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته ایم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته ایم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته اید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته اید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته اند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته اند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول دور می ریخته ام', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول دور می ریخته ای', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول دور می ریخته ', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول دور می ریخته است', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول دور می ریخته ایم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول دور می ریخته اید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول دور می ریخته اند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بودم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور نریخته بودم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته بودی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور نریخته بودی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته بود', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور نریخته بود', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته بودیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور نریخته بودیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته بودید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور نریخته بودید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته بودند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور نریخته بودند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور می ریخته بودم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بودم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بودی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بودی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بود', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بود', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بودیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بودیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بودید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بودید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بودند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بودند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول دور می ریخته بودم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول دور می ریخته بودی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول دور می ریخته بود', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول دور می ریخته بودیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول دور می ریخته بودید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول دور می ریخته بودند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده ام', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده ام', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده ای', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده ای', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده ', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده ', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده است', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده است', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده ایم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده ایم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده اید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده اید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده اند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده اند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده ام', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده ام', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده ای', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده ای', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده ', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده ', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده است', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده است', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده ایم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده ایم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده اید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده اید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده اند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده اند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول دور می ریخته بوده ام', '531', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول دور می ریخته بوده ای', '531', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول دور می ریخته بوده ', '531', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول دور می ریخته بوده است', '531', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول دور می ریخته بوده ایم', '531', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول دور می ریخته بوده اید', '531', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول دور می ریخته بوده اند', '531', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول دور ریزم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریزی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریزد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریزیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریزید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریزند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور می ریزم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریزم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریزی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریزی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریزد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریزد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریزیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریزیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریزید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریزید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریزند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریزند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول دور می ریزم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول دور می ریزی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول دور می ریزد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول دور می ریزیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول دور می ریزید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول دور می ریزند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول دور خواهم ریخت', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نخواهم ریخت', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور خواهی ریخت', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نخواهی ریخت', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور خواهد ریخت', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نخواهد ریخت', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور خواهیم ریخت', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نخواهیم ریخت', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور خواهید ریخت', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نخواهید ریخت', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور خواهند ریخت', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نخواهند ریخت', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور بریزم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور بریزی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور بریزد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور بریزیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور بریزید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور بریزند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته باشم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته باشم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته باشی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته باشی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته باشد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته باشد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته باشیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته باشیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته باشید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته باشید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته باشند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته باشند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته باشم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته باشم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته باشی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته باشی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته باشد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته باشد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته باشیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته باشیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته باشید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته باشید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته باشند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته باشند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده باشم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده باشم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده باشی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده باشی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده باشد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده باشد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده باشیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده باشیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده باشید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده باشید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده باشند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده باشند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده باشم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده باشم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده باشی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده باشی', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده باشد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده باشد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده باشیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده باشیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده باشید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده باشید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور می ریخته بوده باشند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور نمی ریخته بوده باشند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور بریزم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور بریز', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریز', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور بریزد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور بریزیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور بریزید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور بریزند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور نریزند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته باشم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته باشم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته باش', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته باش', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته باشد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته باشد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته باشیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته باشیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته باشید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته باشید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته باشند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته باشند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده باشم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده باشم', '531', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده باش', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده باش', '531', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده باشد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده باشد', '531', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده باشیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده باشیم', '531', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده باشید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده باشید', '531', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بوده باشند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور نریخته بوده باشند', '531', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر دادم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندادم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر دادی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندادی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر نداد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر دادیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندادیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر دادید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندادید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر دادند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندادند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر می دادم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی دادم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می دادی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی دادی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می دادیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی دادیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می دادید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی دادید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می دادند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی دادند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول هدر می دادم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول هدر می دادی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول هدر می داد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول هدر می دادیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول هدر می دادید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول هدر می دادند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول هدر داده ام', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده ام', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده ای', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده ای', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده ', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده ', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده است', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده است', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده ایم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده ایم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده اید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده اید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده اند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده اند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده ام', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده ام', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده ای', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده ای', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده ', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده ', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده است', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده است', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده ایم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده ایم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده اید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده اید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده اند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده اند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول هدر می داده ام', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول هدر می داده ای', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول هدر می داده ', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول هدر می داده است', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول هدر می داده ایم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول هدر می داده اید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول هدر می داده اند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بودم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر نداده بودم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده بودی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر نداده بودی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده بود', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر نداده بود', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده بودیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر نداده بودیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده بودید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر نداده بودید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده بودند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر نداده بودند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر می داده بودم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بودم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بودی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بودی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بود', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بود', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بودیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بودیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بودید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بودید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بودند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بودند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول هدر می داده بودم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول هدر می داده بودی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول هدر می داده بود', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول هدر می داده بودیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول هدر می داده بودید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول هدر می داده بودند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده ام', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده ام', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده ای', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده ای', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده ', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده ', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده است', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده است', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده ایم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده ایم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده اید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده اید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده اند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده اند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده ام', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده ام', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده ای', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده ای', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده ', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده ', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده است', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده است', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده ایم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده ایم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده اید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده اید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده اند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده اند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول هدر می داده بوده ام', '532', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول هدر می داده بوده ای', '532', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول هدر می داده بوده ', '532', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول هدر می داده بوده است', '532', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول هدر می داده بوده ایم', '532', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول هدر می داده بوده اید', '532', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول هدر می داده بوده اند', '532', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول هدر دهم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر دهی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر دهد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر دهیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر دهید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر دهند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر می دهم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی دهم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می دهی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی دهی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می دهد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی دهد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می دهیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی دهیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می دهید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی دهید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می دهند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی دهند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول هدر می دهم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول هدر می دهی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول هدر می دهد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول هدر می دهیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول هدر می دهید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول هدر می دهند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول هدر خواهم داد', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر نخواهم داد', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر خواهی داد', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر نخواهی داد', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر خواهد داد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر نخواهد داد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر خواهیم داد', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر نخواهیم داد', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر خواهید داد', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر نخواهید داد', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر خواهند داد', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر نخواهند داد', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر بدهم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر بدهی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر بدهد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر بدهیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر بدهید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر بدهند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده باشم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده باشم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده باشی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده باشی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده باشد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده باشد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده باشیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده باشیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده باشید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده باشید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده باشند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده باشند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده باشم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده باشم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده باشی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده باشی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده باشد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده باشد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده باشیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده باشیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده باشید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده باشید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده باشند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده باشند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده باشم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده باشم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده باشی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده باشی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده باشد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده باشد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده باشیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده باشیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده باشید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده باشید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده باشند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده باشند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده باشم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده باشم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده باشی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده باشی', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده باشد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده باشد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده باشیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده باشیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده باشید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده باشید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر می داده بوده باشند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر نمی داده بوده باشند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر بدهم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر بده', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر نده', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر بدهد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر بدهیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر بدهید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر بدهند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر ندهند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده باشم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده باشم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده باش', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده باش', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده باشد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده باشد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده باشیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده باشیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده باشید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده باشید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده باشند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده باشند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده باشم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده باشم', '532', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده باش', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده باش', '532', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده باشد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده باشد', '532', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده باشیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده باشیم', '532', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده باشید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده باشید', '532', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بوده باشند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر نداده بوده باشند', '532', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفتم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرفتم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفتی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرفتی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفت', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرفت', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفتیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرفتیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفتید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرفتید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفتند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرفتند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده می رفتم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفتم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفتی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفتی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفت', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفت', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفتیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفتیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفتید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفتید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفتند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفتند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیاده می رفتم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیاده می رفتی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیاده می رفت', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیاده می رفتیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیاده می رفتید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیاده می رفتند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده رفته ام', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته ام', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته ای', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته ای', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته ', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته ', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته است', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته است', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته ایم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته ایم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته اید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته اید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته اند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته اند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته ام', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته ام', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته ای', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته ای', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته ', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته ', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته است', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته است', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته ایم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته ایم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته اید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته اید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته اند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته اند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیاده می رفته ام', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیاده می رفته ای', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیاده می رفته ', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیاده می رفته است', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیاده می رفته ایم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیاده می رفته اید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیاده می رفته اند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بودم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نرفته بودم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته بودی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نرفته بودی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته بود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نرفته بود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته بودیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نرفته بودیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته بودید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نرفته بودید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته بودند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نرفته بودند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده می رفته بودم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بودم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بودی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بودی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بودیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بودیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بودید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بودید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بودند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بودند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیاده می رفته بودم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیاده می رفته بودی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیاده می رفته بود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیاده می رفته بودیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیاده می رفته بودید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیاده می رفته بودند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده ام', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده ام', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده ای', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده ای', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده ', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده ', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده است', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده است', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده ایم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده ایم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده اید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده اید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده اند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده اند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده ام', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده ام', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده ای', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده ای', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده ', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده ', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده است', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده است', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده ایم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده ایم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده اید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده اید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده اند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده اند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیاده می رفته بوده ام', '533', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیاده می رفته بوده ای', '533', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیاده می رفته بوده ', '533', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیاده می رفته بوده است', '533', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیاده می رفته بوده ایم', '533', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیاده می رفته بوده اید', '533', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیاده می رفته بوده اند', '533', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده روم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نروم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده روی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نروی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رویم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرویم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده روید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نروید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده روند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نروند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده می روم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی روم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می روی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی روی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رویم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رویم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می روید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی روید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می روند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی روند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیاده می روم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیاده می روی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیاده می رود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیاده می رویم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیاده می روید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیاده می روند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده خواهم رفت', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهم رفت', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهی رفت', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهی رفت', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهد رفت', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهد رفت', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهیم رفت', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهیم رفت', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهید رفت', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهید رفت', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهند رفت', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهند رفت', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بروم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نروم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بروی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نروی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده برود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده برویم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرویم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بروید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نروید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بروند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نروند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته باشم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته باشم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته باشی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته باشی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته باشد', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته باشد', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته باشیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته باشیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته باشید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته باشید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته باشند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته باشند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته باشم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته باشم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته باشی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته باشی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته باشد', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته باشد', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته باشیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته باشیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته باشید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته باشید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته باشند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته باشند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده باشم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده باشم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده باشی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده باشی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده باشد', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده باشد', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده باشیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده باشیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده باشید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده باشید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده باشند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده باشند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده باشم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده باشم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده باشی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده باشی', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده باشد', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده باشد', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده باشیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده باشیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده باشید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده باشید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می رفته بوده باشند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی رفته بوده باشند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده بروم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نروم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده برو', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرو', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده برود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرود', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده برویم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نرویم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بروید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نروید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بروند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نروند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته باشم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته باشم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته باش', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته باش', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته باشد', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته باشد', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته باشیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته باشیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته باشید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته باشید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته باشند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته باشند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده باشم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده باشم', '533', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده باش', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده باش', '533', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده باشد', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده باشد', '533', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده باشیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده باشیم', '533', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده باشید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده باشید', '533', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بوده باشند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نرفته بوده باشند', '533', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شدم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشدم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شدی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشدی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شدیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشدیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شدید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشدید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شدند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشدند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده می شدم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شدم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شدی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شدی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شدیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شدیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شدید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شدید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شدند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شدند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیاده می شدم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیاده می شدی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیاده می شد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیاده می شدیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیاده می شدید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیاده می شدند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده شده ام', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده ام', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده ای', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده ای', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده ', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده ', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده است', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده است', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده ایم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده ایم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده اید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده اید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده اند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده اند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده می شده ام', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده ام', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده ای', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده ای', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده ', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده ', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده است', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده است', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده ایم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده ایم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده اید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده اید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده اند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده اند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیاده می شده ام', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیاده می شده ای', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیاده می شده ', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیاده می شده است', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیاده می شده ایم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیاده می شده اید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیاده می شده اند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده شده بودم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نشده بودم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده بودی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نشده بودی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده بود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نشده بود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده بودیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نشده بودیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده بودید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نشده بودید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده بودند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نشده بودند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده می شده بودم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بودم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بودی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بودی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بودیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بودیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بودید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بودید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بودند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بودند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیاده می شده بودم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیاده می شده بودی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیاده می شده بود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیاده می شده بودیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیاده می شده بودید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیاده می شده بودند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده ام', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده ام', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده ای', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده ای', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده ', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده ', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده است', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده است', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده ایم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده ایم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده اید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده اید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده اند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده اند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده ام', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده ام', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده ای', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده ای', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده ', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده ', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده است', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده است', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده ایم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده ایم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده اید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده اید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده اند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده اند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیاده می شده بوده ام', '534', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیاده می شده بوده ای', '534', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیاده می شده بوده ', '534', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیاده می شده بوده است', '534', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیاده می شده بوده ایم', '534', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیاده می شده بوده اید', '534', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیاده می شده بوده اند', '534', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده شوم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشوم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شوی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشوی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شویم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشویم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شوید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشوید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شوند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشوند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده می شوم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شوم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شوی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شوی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شویم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شویم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شوید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شوید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شوند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شوند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیاده می شوم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیاده می شوی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیاده می شود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیاده می شویم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیاده می شوید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیاده می شوند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده خواهم شد', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهم شد', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهی شد', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهی شد', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهد شد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهد شد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهیم شد', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهیم شد', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهید شد', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهید شد', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهند شد', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهند شد', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بشوم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشوم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بشوی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشوی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بشود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بشویم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشویم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بشوید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشوید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بشوند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشوند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده باشم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده باشم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده باشی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده باشی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده باشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده باشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده باشیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده باشیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده باشید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده باشید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده باشند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده باشند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده می شده باشم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده باشم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده باشی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده باشی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده باشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده باشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده باشیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده باشیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده باشید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده باشید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده باشند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده باشند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده باشم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده باشم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده باشی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده باشی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده باشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده باشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده باشیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده باشیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده باشید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده باشید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده باشند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده باشند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده باشم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده باشم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده باشی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده باشی', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده باشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده باشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده باشیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده باشیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده باشید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده باشید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می شده بوده باشند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی شده بوده باشند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده بشوم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشوم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بشو', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشو', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بشود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشود', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بشویم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشویم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بشوید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشوید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بشوند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نشوند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده باشم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده باشم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده باش', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده باش', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده باشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده باشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده باشیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده باشیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده باشید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده باشید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده باشند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده باشند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده باشم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده باشم', '534', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده باش', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده باش', '534', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده باشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده باشد', '534', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده باشیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده باشیم', '534', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده باشید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده باشید', '534', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده بوده باشند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نشده بوده باشند', '534', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کردم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکردم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کردی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکردی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکرد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کردیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکردیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کردید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکردید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کردند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکردند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده می کردم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کردم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کردی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کردی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کردیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کردیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کردید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کردید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کردند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کردند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیاده می کردم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیاده می کردی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیاده می کرد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیاده می کردیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیاده می کردید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیاده می کردند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده کرده ام', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده ام', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده ای', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده ای', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده ', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده ', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده است', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده است', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده ایم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده ایم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده اید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده اید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده اند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده اند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده ام', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده ام', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده ای', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده ای', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده ', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده ', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده است', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده است', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده ایم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده ایم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده اید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده اید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده اند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده اند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیاده می کرده ام', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیاده می کرده ای', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیاده می کرده ', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیاده می کرده است', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیاده می کرده ایم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیاده می کرده اید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیاده می کرده اند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بودم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نکرده بودم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده بودی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نکرده بودی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده بود', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نکرده بود', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده بودیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نکرده بودیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده بودید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نکرده بودید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده بودند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده نکرده بودند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده می کرده بودم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بودم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بودی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بودی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بود', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بود', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بودیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بودیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بودید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بودید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بودند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بودند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیاده می کرده بودم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیاده می کرده بودی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیاده می کرده بود', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیاده می کرده بودیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیاده می کرده بودید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیاده می کرده بودند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده ام', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده ام', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده ای', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده ای', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده ', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده ', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده است', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده است', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده ایم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده ایم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده اید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده اید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده اند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده اند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده ام', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده ام', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده ای', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده ای', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده ', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده ', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده است', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده است', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده ایم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده ایم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده اید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده اید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده اند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده اند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیاده می کرده بوده ام', '535', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیاده می کرده بوده ای', '535', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیاده می کرده بوده ', '535', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیاده می کرده بوده است', '535', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیاده می کرده بوده ایم', '535', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیاده می کرده بوده اید', '535', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیاده می کرده بوده اند', '535', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده کنم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کنی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کند', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکند', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کنیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کنید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کنند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده می کنم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کنم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کنی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کنی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کند', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کند', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کنیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کنیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کنید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کنید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کنند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کنند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیاده می کنم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیاده می کنی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیاده می کند', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیاده می کنیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیاده می کنید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیاده می کنند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده خواهم کرد', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهم کرد', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهی کرد', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهی کرد', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهد کرد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهد کرد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهیم کرد', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهیم کرد', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهید کرد', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهید کرد', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده خواهند کرد', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نخواهند کرد', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بکنم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بکنی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بکند', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکند', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بکنیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بکنید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بکنند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده باشم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده باشم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده باشی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده باشی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده باشد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده باشد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده باشیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده باشیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده باشید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده باشید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده باشند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده باشند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده باشم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده باشم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده باشی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده باشی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده باشد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده باشد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده باشیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده باشیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده باشید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده باشید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده باشند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده باشند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده باشم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده باشم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده باشی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده باشی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده باشد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده باشد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده باشیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده باشیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده باشید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده باشید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده باشند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده باشند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده باشم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده باشم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده باشی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده باشی', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده باشد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده باشد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده باشیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده باشیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده باشید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده باشید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده می کرده بوده باشند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده نمی کرده بوده باشند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده بکنم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بکن', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکن', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بکند', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکند', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بکنیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بکنید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده بکنند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده نکنند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده باشم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده باشم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده باش', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده باش', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده باشد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده باشد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده باشیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده باشیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده باشید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده باشید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده باشند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده باشند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده باشم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده باشم', '535', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده باش', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده باش', '535', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده باشد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده باشد', '535', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده باشیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده باشیم', '535', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده باشید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده باشید', '535', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بوده باشند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده نکرده بوده باشند', '535', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زدم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزدم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زدی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزدی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زدیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزدیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زدید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزدید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زدند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزدند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو می زدم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زدم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زدی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زدی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زدیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زدیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زدید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زدید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زدند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زدند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیانو می زدم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیانو می زدی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیانو می زد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیانو می زدیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیانو می زدید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیانو می زدند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیانو زده ام', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده ام', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده ای', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده ای', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده ', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده ', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده است', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده است', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده ایم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده ایم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده اید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده اید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده اند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده اند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو می زده ام', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده ام', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده ای', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده ای', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده ', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده ', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده است', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده است', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده ایم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده ایم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده اید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده اید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده اند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده اند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیانو می زده ام', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیانو می زده ای', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیانو می زده ', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیانو می زده است', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیانو می زده ایم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیانو می زده اید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیانو می زده اند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیانو زده بودم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو نزده بودم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده بودی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو نزده بودی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده بود', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو نزده بود', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده بودیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو نزده بودیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده بودید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو نزده بودید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده بودند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو نزده بودند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو می زده بودم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بودم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بودی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بودی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بود', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بود', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بودیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بودیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بودید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بودید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بودند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بودند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیانو می زده بودم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیانو می زده بودی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیانو می زده بود', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیانو می زده بودیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیانو می زده بودید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیانو می زده بودند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده ام', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده ام', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده ای', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده ای', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده ', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده ', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده است', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده است', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده ایم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده ایم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده اید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده اید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده اند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده اند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده ام', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده ام', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده ای', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده ای', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده ', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده ', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده است', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده است', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده ایم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده ایم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده اید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده اید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده اند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده اند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیانو می زده بوده ام', '536', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیانو می زده بوده ای', '536', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیانو می زده بوده ', '536', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیانو می زده بوده است', '536', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیانو می زده بوده ایم', '536', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیانو می زده بوده اید', '536', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیانو می زده بوده اند', '536', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیانو زنم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زنی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زند', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزند', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زنیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زنید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زنند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو می زنم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زنم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زنی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زنی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زند', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زند', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زنیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زنیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زنید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زنید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زنند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زنند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیانو می زنم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیانو می زنی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیانو می زند', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیانو می زنیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیانو می زنید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیانو می زنند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیانو خواهم زد', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نخواهم زد', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو خواهی زد', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نخواهی زد', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو خواهد زد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نخواهد زد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو خواهیم زد', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نخواهیم زد', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو خواهید زد', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نخواهید زد', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو خواهند زد', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نخواهند زد', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو بزنم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو بزنی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو بزند', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزند', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو بزنیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو بزنید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو بزنند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده باشم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده باشم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده باشی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده باشی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده باشد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده باشد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده باشیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده باشیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده باشید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده باشید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده باشند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده باشند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو می زده باشم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده باشم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده باشی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده باشی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده باشد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده باشد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده باشیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده باشیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده باشید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده باشید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده باشند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده باشند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده باشم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده باشم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده باشی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده باشی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده باشد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده باشد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده باشیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده باشیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده باشید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده باشید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده باشند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده باشند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده باشم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده باشم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده باشی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده باشی', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده باشد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده باشد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده باشیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده باشیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده باشید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده باشید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو می زده بوده باشند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو نمی زده بوده باشند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو بزنم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو بزن', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزن', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو بزند', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزند', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو بزنیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو بزنید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو بزنند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو نزنند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده باشم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده باشم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده باش', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده باش', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده باشد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده باشد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده باشیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده باشیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده باشید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده باشید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده باشند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده باشند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده باشم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده باشم', '536', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده باش', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده باش', '536', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده باشد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده باشد', '536', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده باشیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده باشیم', '536', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده باشید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده باشید', '536', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده بوده باشند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو نزده بوده باشند', '536', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کردم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکردم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کردی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکردی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکرد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کردیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکردیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کردید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکردید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کردند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکردند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا می کردم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کردم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کردی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کردی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کردیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کردیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کردید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کردید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کردند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کردند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیدا می کردم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیدا می کردی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیدا می کرد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیدا می کردیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیدا می کردید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیدا می کردند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده ام', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده ام', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده ای', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده ای', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده ', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده ', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده است', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده است', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده ایم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده ایم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده اید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده اید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده اند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده اند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده ام', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده ام', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده ای', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده ای', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده ', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده ', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده است', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده است', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده ایم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده ایم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده اید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده اید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده اند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده اند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیدا می کرده ام', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیدا می کرده ای', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیدا می کرده ', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیدا می کرده است', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیدا می کرده ایم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیدا می کرده اید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیدا می کرده اند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بودم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا نکرده بودم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده بودی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا نکرده بودی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده بود', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا نکرده بود', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده بودیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا نکرده بودیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده بودید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا نکرده بودید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده بودند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا نکرده بودند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا می کرده بودم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بودم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بودی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بودی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بود', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بود', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بودیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بودیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بودید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بودید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بودند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بودند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیدا می کرده بودم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیدا می کرده بودی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیدا می کرده بود', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیدا می کرده بودیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیدا می کرده بودید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیدا می کرده بودند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده ام', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده ام', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده ای', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده ای', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده ', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده ', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده است', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده است', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده ایم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده ایم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده اید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده اید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده اند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده اند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده ام', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده ام', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده ای', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده ای', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده ', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده ', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده است', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده است', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده ایم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده ایم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده اید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده اید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده اند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده اند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیدا می کرده بوده ام', '537', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیدا می کرده بوده ای', '537', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیدا می کرده بوده ', '537', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیدا می کرده بوده است', '537', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیدا می کرده بوده ایم', '537', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیدا می کرده بوده اید', '537', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیدا می کرده بوده اند', '537', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کنم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کنی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کند', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکند', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کنیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کنید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کنند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا می کنم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کنم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کنی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کنی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کند', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کند', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کنیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کنیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کنید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کنید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کنند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کنند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیدا می کنم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیدا می کنی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیدا می کند', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیدا می کنیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیدا می کنید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیدا می کنند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا خواهم کرد', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نخواهم کرد', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا خواهی کرد', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نخواهی کرد', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا خواهد کرد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نخواهد کرد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا خواهیم کرد', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نخواهیم کرد', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا خواهید کرد', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نخواهید کرد', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا خواهند کرد', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نخواهند کرد', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکند', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکند', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده باشم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده باشم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده باشم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده باشی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده باشی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده باشد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده باشد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده باشیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده باشیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده باشید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده باشید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده باشند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده باشند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده باشم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده باشم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده باشی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده باشی', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده باشد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده باشد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده باشیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده باشیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده باشید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده باشید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده باشند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده باشند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا بکنم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکن', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکن', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکند', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکند', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده باشم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باش', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باش', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشم', '537', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باش', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باش', '537', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشد', '537', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشیم', '537', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشید', '537', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشند', '537', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کردم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکردم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کردی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکردی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکرد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کردیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکردیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کردید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکردید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کردند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکردند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا می کردم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کردم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کردی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کردی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کردیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کردیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کردید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کردید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کردند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کردند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیدا می کردم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیدا می کردی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیدا می کرد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیدا می کردیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیدا می کردید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیدا می کردند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده ام', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده ام', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده ای', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده ای', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده ', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده ', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده است', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده است', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده ایم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده ایم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده اید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده اید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده اند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده اند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده ام', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده ام', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده ای', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده ای', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده ', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده ', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده است', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده است', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده ایم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده ایم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده اید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده اید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده اند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده اند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیدا می کرده ام', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیدا می کرده ای', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیدا می کرده ', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیدا می کرده است', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیدا می کرده ایم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیدا می کرده اید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیدا می کرده اند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بودم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا نکرده بودم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده بودی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا نکرده بودی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده بود', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا نکرده بود', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده بودیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا نکرده بودیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده بودید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا نکرده بودید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده بودند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا نکرده بودند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا می کرده بودم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بودم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بودی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بودی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بود', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بود', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بودیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بودیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بودید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بودید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بودند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بودند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیدا می کرده بودم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیدا می کرده بودی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیدا می کرده بود', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیدا می کرده بودیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیدا می کرده بودید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیدا می کرده بودند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده ام', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده ام', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده ای', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده ای', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده ', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده ', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده است', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده است', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده ایم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده ایم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده اید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده اید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده اند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده اند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده ام', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده ام', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده ای', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده ای', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده ', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده ', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده است', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده است', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده ایم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده ایم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده اید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده اید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده اند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده اند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیدا می کرده بوده ام', '538', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیدا می کرده بوده ای', '538', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیدا می کرده بوده ', '538', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیدا می کرده بوده است', '538', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیدا می کرده بوده ایم', '538', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیدا می کرده بوده اید', '538', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیدا می کرده بوده اند', '538', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کنم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کنی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کند', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکند', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کنیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کنید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کنند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا می کنم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کنم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کنی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کنی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کند', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کند', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کنیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کنیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کنید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کنید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کنند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کنند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیدا می کنم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیدا می کنی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیدا می کند', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیدا می کنیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیدا می کنید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیدا می کنند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا خواهم کرد', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نخواهم کرد', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا خواهی کرد', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نخواهی کرد', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا خواهد کرد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نخواهد کرد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا خواهیم کرد', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نخواهیم کرد', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا خواهید کرد', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نخواهید کرد', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا خواهند کرد', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نخواهند کرد', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکند', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکند', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده باشم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده باشم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده باشم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده باشی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده باشی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده باشد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده باشد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده باشیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده باشیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده باشید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده باشید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده باشند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده باشند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده باشم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده باشم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده باشی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده باشی', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده باشد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده باشد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده باشیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده باشیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده باشید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده باشید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا می کرده بوده باشند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا نمی کرده بوده باشند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا بکنم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکن', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکن', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکند', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکند', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا بکنند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا نکنند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده باشم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باش', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باش', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده باشند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده باشند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشم', '538', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باش', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باش', '538', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشد', '538', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشیم', '538', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشید', '538', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بوده باشند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا نکرده بوده باشند', '538', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کردم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکردم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کردی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکردی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کردیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکردیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کردید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکردید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کردند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکردند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کردم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کردم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کردی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کردی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کردیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کردیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کردید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کردید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کردند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کردند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تاخت و تاز می کردم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تاخت و تاز می کردی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تاخت و تاز می کرد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تاخت و تاز می کردیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تاخت و تاز می کردید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تاخت و تاز می کردند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده ام', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده ام', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده ای', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده ای', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده ', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده ', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده است', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده است', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده ایم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده ایم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده اید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده اید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده اند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده اند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده ام', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده ام', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده ای', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده ای', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده ', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده ', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده است', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده است', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده ایم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده ایم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده اید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده اید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده اند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده اند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تاخت و تاز می کرده ام', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تاخت و تاز می کرده ای', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تاخت و تاز می کرده ', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تاخت و تاز می کرده است', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تاخت و تاز می کرده ایم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تاخت و تاز می کرده اید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تاخت و تاز می کرده اند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بودم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بودم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بودی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بودی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بود', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بود', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بودیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بودیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بودید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بودید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بودند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بودند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بودم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بودم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بودی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بودی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بود', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بود', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بودیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بودیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بودید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بودید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بودند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بودند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تاخت و تاز می کرده بودم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تاخت و تاز می کرده بودی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تاخت و تاز می کرده بود', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تاخت و تاز می کرده بودیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تاخت و تاز می کرده بودید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تاخت و تاز می کرده بودند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده ام', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده ام', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده ای', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده ای', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده ', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده ', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده است', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده است', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده ایم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده ایم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده اید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده اید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده اند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده اند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده ام', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده ام', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده ای', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده ای', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده ', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده ', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده است', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده است', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده ایم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده ایم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده اید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده اید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده اند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده اند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تاخت و تاز می کرده بوده ام', '539', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تاخت و تاز می کرده بوده ای', '539', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تاخت و تاز می کرده بوده ', '539', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تاخت و تاز می کرده بوده است', '539', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تاخت و تاز می کرده بوده ایم', '539', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تاخت و تاز می کرده بوده اید', '539', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تاخت و تاز می کرده بوده اند', '539', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کنم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کنی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کند', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکند', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کنیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کنید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کنند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کنم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کنم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کنی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کنی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کند', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کند', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کنیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کنیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کنید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کنید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کنند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کنند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تاخت و تاز می کنم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تاخت و تاز می کنی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تاخت و تاز می کند', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تاخت و تاز می کنیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تاخت و تاز می کنید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تاخت و تاز می کنند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز خواهم کرد', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نخواهم کرد', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز خواهی کرد', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نخواهی کرد', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز خواهد کرد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نخواهد کرد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز خواهیم کرد', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نخواهیم کرد', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز خواهید کرد', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نخواهید کرد', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز خواهند کرد', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نخواهند کرد', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز بکنم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز بکنی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز بکند', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکند', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز بکنیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز بکنید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز بکنند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده باشم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده باشم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده باشی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده باشی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده باشد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده باشد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده باشیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده باشیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده باشید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده باشید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده باشند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده باشند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده باشم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده باشم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده باشی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده باشی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده باشد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده باشد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده باشیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده باشیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده باشید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده باشید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده باشند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده باشند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده باشم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده باشم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده باشی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده باشی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده باشد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده باشد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده باشیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده باشیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده باشید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده باشید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده باشند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده باشند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده باشم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده باشم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده باشی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده باشی', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده باشد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده باشد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده باشیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده باشیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده باشید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده باشید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز می کرده بوده باشند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نمی کرده بوده باشند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز بکنم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز بکن', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکن', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز بکند', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکند', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز بکنیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز بکنید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز بکنند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکنند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده باشم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده باشم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده باش', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده باش', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده باشد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده باشد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده باشیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده باشیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده باشید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده باشید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده باشند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده باشند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده باشم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده باشم', '539', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده باش', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده باش', '539', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده باشد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده باشد', '539', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده باشیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده باشیم', '539', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده باشید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده باشید', '539', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بوده باشند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز نکرده بوده باشند', '539', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خوردم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخوردم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خوردی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخوردی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خوردیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخوردیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خوردید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخوردید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خوردند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخوردند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه می خوردم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خوردم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خوردی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خوردی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خوردیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خوردیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خوردید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خوردید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خوردند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خوردند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تازیانه می خوردم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تازیانه می خوردی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تازیانه می خورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تازیانه می خوردیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تازیانه می خوردید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تازیانه می خوردند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده ام', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده ام', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده ای', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده ای', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده ', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده ', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده است', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده است', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده ایم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده ایم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده اید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده اید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده اند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده اند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده ام', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده ام', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده ای', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده ای', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده ', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده ', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده است', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده است', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده ایم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده ایم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده اید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده اید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده اند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده اند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تازیانه می خورده ام', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تازیانه می خورده ای', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تازیانه می خورده ', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تازیانه می خورده است', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تازیانه می خورده ایم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تازیانه می خورده اید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تازیانه می خورده اند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بودم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه نخورده بودم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده بودی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه نخورده بودی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده بود', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه نخورده بود', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده بودیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه نخورده بودیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده بودید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه نخورده بودید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده بودند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه نخورده بودند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه می خورده بودم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بودم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بودی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بودی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بود', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بود', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بودیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بودیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بودید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بودید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بودند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بودند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تازیانه می خورده بودم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تازیانه می خورده بودی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تازیانه می خورده بود', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تازیانه می خورده بودیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تازیانه می خورده بودید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تازیانه می خورده بودند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده ام', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده ام', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده ای', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده ای', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده ', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده ', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده است', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده است', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده ایم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده ایم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده اید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده اید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده اند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده اند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده ام', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده ام', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده ای', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده ای', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده ', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده ', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده است', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده است', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده ایم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده ایم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده اید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده اید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده اند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده اند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تازیانه می خورده بوده ام', '540', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تازیانه می خورده بوده ای', '540', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تازیانه می خورده بوده ', '540', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تازیانه می خورده بوده است', '540', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تازیانه می خورده بوده ایم', '540', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تازیانه می خورده بوده اید', '540', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تازیانه می خورده بوده اند', '540', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه خورم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خوری', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخوری', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خوریم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخوریم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه می خورم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خوری', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خوری', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خوریم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خوریم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تازیانه می خورم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تازیانه می خوری', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تازیانه می خورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تازیانه می خوریم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تازیانه می خورید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تازیانه می خورند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه خواهم خورد', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخواهم خورد', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خواهی خورد', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخواهی خورد', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خواهد خورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخواهد خورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خواهیم خورد', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخواهیم خورد', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خواهید خورد', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخواهید خورد', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خواهند خورد', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخواهند خورد', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بخورم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بخوری', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخوری', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بخورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بخوریم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخوریم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بخورید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بخورند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده باشم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده باشم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده باشی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده باشی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده باشد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده باشد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده باشیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده باشیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده باشید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده باشید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده باشند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده باشند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده باشم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده باشم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده باشی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده باشی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده باشد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده باشد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده باشیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده باشیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده باشید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده باشید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده باشند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده باشند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده باشم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده باشم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده باشی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده باشی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده باشد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده باشد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده باشیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده باشیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده باشید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده باشید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده باشند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده باشند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده باشم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده باشم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده باشی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده باشی', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده باشد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده باشد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده باشیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده باشیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده باشید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده باشید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می خورده بوده باشند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی خورده بوده باشند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه بخورم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بخور', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخور', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بخورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بخوریم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخوریم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بخورید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بخورند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخورند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده باشم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده باشم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده باش', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده باش', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده باشد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده باشد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده باشیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده باشیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده باشید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده باشید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده باشند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده باشند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده باشم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده باشم', '540', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده باش', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده باش', '540', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده باشد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده باشد', '540', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده باشیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده باشیم', '540', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده باشید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده باشید', '540', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بوده باشند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نخورده بوده باشند', '540', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زدم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزدم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زدی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزدی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زدیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزدیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زدید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزدید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زدند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزدند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه می زدم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زدم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زدی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زدی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زدیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زدیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زدید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زدید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زدند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زدند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تازیانه می زدم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تازیانه می زدی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تازیانه می زد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تازیانه می زدیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تازیانه می زدید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تازیانه می زدند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه زده ام', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده ام', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده ای', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده ای', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده ', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده ', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده است', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده است', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده ایم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده ایم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده اید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده اید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده اند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده اند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده ام', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده ام', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده ای', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده ای', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده ', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده ', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده است', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده است', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده ایم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده ایم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده اید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده اید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده اند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده اند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تازیانه می زده ام', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تازیانه می زده ای', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تازیانه می زده ', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تازیانه می زده است', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تازیانه می زده ایم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تازیانه می زده اید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تازیانه می زده اند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بودم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه نزده بودم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده بودی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه نزده بودی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده بود', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه نزده بود', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده بودیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه نزده بودیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده بودید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه نزده بودید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده بودند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه نزده بودند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه می زده بودم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بودم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بودی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بودی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بود', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بود', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بودیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بودیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بودید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بودید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بودند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بودند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تازیانه می زده بودم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تازیانه می زده بودی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تازیانه می زده بود', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تازیانه می زده بودیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تازیانه می زده بودید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تازیانه می زده بودند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده ام', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده ام', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده ای', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده ای', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده ', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده ', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده است', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده است', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده ایم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده ایم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده اید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده اید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده اند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده اند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده ام', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده ام', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده ای', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده ای', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده ', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده ', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده است', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده است', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده ایم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده ایم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده اید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده اید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده اند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده اند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تازیانه می زده بوده ام', '541', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تازیانه می زده بوده ای', '541', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تازیانه می زده بوده ', '541', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تازیانه می زده بوده است', '541', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تازیانه می زده بوده ایم', '541', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تازیانه می زده بوده اید', '541', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تازیانه می زده بوده اند', '541', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه زنم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زنی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زند', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزند', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زنیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زنید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زنند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه می زنم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زنم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زنی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زنی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زند', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زند', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زنیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زنیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زنید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زنید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زنند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زنند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تازیانه می زنم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تازیانه می زنی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تازیانه می زند', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تازیانه می زنیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تازیانه می زنید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تازیانه می زنند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه خواهم زد', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخواهم زد', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خواهی زد', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخواهی زد', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خواهد زد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخواهد زد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خواهیم زد', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخواهیم زد', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خواهید زد', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخواهید زد', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خواهند زد', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نخواهند زد', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بزنم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بزنی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بزند', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزند', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بزنیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بزنید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بزنند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده باشم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده باشم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده باشی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده باشی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده باشد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده باشد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده باشیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده باشیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده باشید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده باشید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده باشند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده باشند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده باشم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده باشم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده باشی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده باشی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده باشد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده باشد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده باشیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده باشیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده باشید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده باشید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده باشند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده باشند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده باشم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده باشم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده باشی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده باشی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده باشد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده باشد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده باشیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده باشیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده باشید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده باشید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده باشند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده باشند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده باشم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده باشم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده باشی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده باشی', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده باشد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده باشد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده باشیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده باشیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده باشید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده باشید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه می زده بوده باشند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه نمی زده بوده باشند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه بزنم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بزن', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزن', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بزند', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزند', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بزنیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بزنید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه بزنند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه نزنند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده باشم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده باشم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده باش', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده باش', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده باشد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده باشد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده باشیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده باشیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده باشید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده باشید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده باشند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده باشند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده باشم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده باشم', '541', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده باش', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده باش', '541', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده باشد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده باشد', '541', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده باشیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده باشیم', '541', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده باشید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده باشید', '541', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بوده باشند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه نزده بوده باشند', '541', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کردم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکردم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کردی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکردی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکرد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کردیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکردیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کردید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکردید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کردند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکردند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ می کردم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کردم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کردی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کردی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کردیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کردیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کردید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کردید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کردند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کردند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تایپ می کردم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تایپ می کردی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تایپ می کرد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تایپ می کردیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تایپ می کردید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تایپ می کردند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تایپ کرده ام', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده ام', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده ای', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده ای', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده ', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده ', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده است', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده است', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده ایم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده ایم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده اید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده اید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده اند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده اند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده ام', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده ام', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده ای', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده ای', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده ', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده ', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده است', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده است', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده ایم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده ایم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده اید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده اید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده اند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده اند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تایپ می کرده ام', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تایپ می کرده ای', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تایپ می کرده ', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تایپ می کرده است', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تایپ می کرده ایم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تایپ می کرده اید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تایپ می کرده اند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بودم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ نکرده بودم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده بودی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ نکرده بودی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده بود', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ نکرده بود', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده بودیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ نکرده بودیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده بودید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ نکرده بودید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده بودند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ نکرده بودند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ می کرده بودم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بودم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بودی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بودی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بود', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بود', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بودیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بودیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بودید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بودید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بودند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بودند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تایپ می کرده بودم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تایپ می کرده بودی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تایپ می کرده بود', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تایپ می کرده بودیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تایپ می کرده بودید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تایپ می کرده بودند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده ام', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده ام', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده ای', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده ای', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده ', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده ', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده است', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده است', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده ایم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده ایم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده اید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده اید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده اند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده اند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده ام', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده ام', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده ای', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده ای', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده ', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده ', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده است', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده است', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده ایم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده ایم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده اید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده اید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده اند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده اند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تایپ می کرده بوده ام', '542', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تایپ می کرده بوده ای', '542', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تایپ می کرده بوده ', '542', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تایپ می کرده بوده است', '542', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تایپ می کرده بوده ایم', '542', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تایپ می کرده بوده اید', '542', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تایپ می کرده بوده اند', '542', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تایپ کنم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کنی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کند', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکند', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کنیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کنید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کنند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ می کنم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کنم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کنی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کنی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کند', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کند', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کنیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کنیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کنید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کنید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کنند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کنند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تایپ می کنم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تایپ می کنی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تایپ می کند', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تایپ می کنیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تایپ می کنید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تایپ می کنند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تایپ خواهم کرد', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نخواهم کرد', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ خواهی کرد', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نخواهی کرد', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ خواهد کرد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نخواهد کرد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ خواهیم کرد', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نخواهیم کرد', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ خواهید کرد', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نخواهید کرد', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ خواهند کرد', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نخواهند کرد', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ بکنم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ بکنی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ بکند', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکند', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ بکنیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ بکنید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ بکنند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده باشم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده باشم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده باشی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده باشی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده باشد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده باشد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده باشیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده باشیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده باشید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده باشید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده باشند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده باشند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده باشم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده باشم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده باشی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده باشی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده باشد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده باشد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده باشیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده باشیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده باشید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده باشید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده باشند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده باشند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده باشم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده باشم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده باشی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده باشی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده باشد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده باشد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده باشیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده باشیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده باشید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده باشید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده باشند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده باشند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده باشم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده باشم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده باشی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده باشی', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده باشد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده باشد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده باشیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده باشیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده باشید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده باشید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ می کرده بوده باشند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ نمی کرده بوده باشند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ بکنم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ بکن', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکن', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ بکند', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکند', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ بکنیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ بکنید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ بکنند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ نکنند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده باشم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده باشم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده باش', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده باش', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده باشد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده باشد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده باشیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده باشیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده باشید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده باشید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده باشند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده باشند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده باشم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده باشم', '542', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده باش', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده باش', '542', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده باشد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده باشد', '542', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده باشیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده باشیم', '542', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده باشید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده باشید', '542', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بوده باشند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ نکرده بوده باشند', '542', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کردم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکردم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کردی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکردی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکرد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کردیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکردیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کردید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکردید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کردند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکردند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب می کردم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کردم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کردی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کردی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کردیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کردیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کردید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کردید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کردند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کردند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تأدیب می کردم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تأدیب می کردی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تأدیب می کرد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تأدیب می کردیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تأدیب می کردید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تأدیب می کردند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده ام', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده ام', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده ای', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده ای', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده ', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده ', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده است', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده است', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده ایم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده ایم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده اید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده اید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده اند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده اند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده ام', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده ام', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده ای', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده ای', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده ', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده ', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده است', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده است', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده ایم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده ایم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده اید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده اید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده اند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده اند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تأدیب می کرده ام', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تأدیب می کرده ای', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تأدیب می کرده ', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تأدیب می کرده است', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تأدیب می کرده ایم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تأدیب می کرده اید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تأدیب می کرده اند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بودم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب نکرده بودم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده بودی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب نکرده بودی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده بود', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب نکرده بود', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده بودیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب نکرده بودیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده بودید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب نکرده بودید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده بودند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب نکرده بودند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب می کرده بودم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بودم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بودی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بودی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بود', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بود', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بودیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بودیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بودید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بودید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بودند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بودند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تأدیب می کرده بودم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تأدیب می کرده بودی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تأدیب می کرده بود', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تأدیب می کرده بودیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تأدیب می کرده بودید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تأدیب می کرده بودند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده ام', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده ام', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده ای', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده ای', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده ', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده ', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده است', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده است', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده ایم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده ایم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده اید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده اید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده اند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده اند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده ام', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده ام', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده ای', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده ای', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده ', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده ', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده است', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده است', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده ایم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده ایم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده اید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده اید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده اند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده اند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تأدیب می کرده بوده ام', '1277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تأدیب می کرده بوده ای', '1277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تأدیب می کرده بوده ', '1277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تأدیب می کرده بوده است', '1277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تأدیب می کرده بوده ایم', '1277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تأدیب می کرده بوده اید', '1277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تأدیب می کرده بوده اند', '1277', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأدیب کنم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کنی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کند', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکند', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کنیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کنید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کنند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب می کنم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کنم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کنی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کنی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کند', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کند', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کنیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کنیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کنید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کنید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کنند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کنند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تأدیب می کنم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تأدیب می کنی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تأدیب می کند', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تأدیب می کنیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تأدیب می کنید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تأدیب می کنند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأدیب خواهم کرد', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نخواهم کرد', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب خواهی کرد', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نخواهی کرد', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب خواهد کرد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نخواهد کرد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب خواهیم کرد', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نخواهیم کرد', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب خواهید کرد', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نخواهید کرد', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب خواهند کرد', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نخواهند کرد', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب بکنم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب بکنی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب بکند', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکند', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب بکنیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب بکنید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب بکنند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده باشم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده باشم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده باشی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده باشی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده باشد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده باشد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده باشیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده باشیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده باشید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده باشید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده باشند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده باشند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده باشم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده باشم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده باشی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده باشی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده باشد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده باشد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده باشیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده باشیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده باشید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده باشید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده باشند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده باشند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده باشم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده باشم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده باشی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده باشی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده باشد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده باشد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده باشیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده باشیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده باشید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده باشید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده باشند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده باشند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده باشم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده باشم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده باشی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده باشی', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده باشد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده باشد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده باشیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده باشیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده باشید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده باشید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب می کرده بوده باشند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب نمی کرده بوده باشند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب بکنم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب بکن', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکن', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب بکند', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکند', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب بکنیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب بکنید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب بکنند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب نکنند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده باشم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده باشم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده باش', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده باش', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده باشد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده باشد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده باشیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده باشیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده باشید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده باشید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده باشند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده باشند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده باشم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده باشم', '1277', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده باش', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده باش', '1277', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده باشد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده باشد', '1277', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده باشیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده باشیم', '1277', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده باشید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده باشید', '1277', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بوده باشند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب نکرده بوده باشند', '1277', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کردم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکردم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کردی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکردی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکرد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کردیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکردیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کردید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکردید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کردند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکردند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل می کردم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کردم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کردی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کردی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کردیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کردیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کردید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کردید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کردند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کردند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تأمل می کردم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تأمل می کردی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تأمل می کرد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تأمل می کردیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تأمل می کردید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تأمل می کردند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأمل کرده ام', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده ام', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده ای', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده ای', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده ', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده ', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده است', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده است', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده ایم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده ایم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده اید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده اید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده اند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده اند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده ام', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده ام', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده ای', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده ای', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده ', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده ', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده است', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده است', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده ایم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده ایم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده اید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده اید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده اند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده اند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تأمل می کرده ام', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تأمل می کرده ای', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تأمل می کرده ', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تأمل می کرده است', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تأمل می کرده ایم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تأمل می کرده اید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تأمل می کرده اند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بودم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل نکرده بودم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده بودی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل نکرده بودی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده بود', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل نکرده بود', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده بودیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل نکرده بودیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده بودید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل نکرده بودید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده بودند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل نکرده بودند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل می کرده بودم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بودم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بودی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بودی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بود', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بود', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بودیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بودیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بودید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بودید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بودند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بودند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تأمل می کرده بودم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تأمل می کرده بودی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تأمل می کرده بود', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تأمل می کرده بودیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تأمل می کرده بودید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تأمل می کرده بودند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده ام', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده ام', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده ای', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده ای', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده ', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده ', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده است', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده است', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده ایم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده ایم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده اید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده اید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده اند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده اند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده ام', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده ام', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده ای', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده ای', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده ', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده ', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده است', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده است', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده ایم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده ایم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده اید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده اید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده اند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده اند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تأمل می کرده بوده ام', '1278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تأمل می کرده بوده ای', '1278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تأمل می کرده بوده ', '1278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تأمل می کرده بوده است', '1278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تأمل می کرده بوده ایم', '1278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تأمل می کرده بوده اید', '1278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تأمل می کرده بوده اند', '1278', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأمل کنم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کنی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کند', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکند', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کنیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کنید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کنند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل می کنم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کنم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کنی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کنی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کند', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کند', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کنیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کنیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کنید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کنید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کنند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کنند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تأمل می کنم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تأمل می کنی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تأمل می کند', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تأمل می کنیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تأمل می کنید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تأمل می کنند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأمل خواهم کرد', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نخواهم کرد', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل خواهی کرد', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نخواهی کرد', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل خواهد کرد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نخواهد کرد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل خواهیم کرد', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نخواهیم کرد', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل خواهید کرد', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نخواهید کرد', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل خواهند کرد', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نخواهند کرد', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل بکنم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل بکنی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل بکند', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکند', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل بکنیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل بکنید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل بکنند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده باشم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده باشم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده باشی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده باشی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده باشد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده باشد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده باشیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده باشیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده باشید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده باشید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده باشند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده باشند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده باشم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده باشم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده باشی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده باشی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده باشد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده باشد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده باشیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده باشیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده باشید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده باشید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده باشند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده باشند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده باشم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده باشم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده باشی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده باشی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده باشد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده باشد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده باشیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده باشیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده باشید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده باشید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده باشند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده باشند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده باشم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده باشم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده باشی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده باشی', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده باشد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده باشد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده باشیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده باشیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده باشید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده باشید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل می کرده بوده باشند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل نمی کرده بوده باشند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل بکنم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل بکن', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکن', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل بکند', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکند', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل بکنیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل بکنید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل بکنند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل نکنند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده باشم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده باشم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده باش', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده باش', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده باشد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده باشد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده باشیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده باشیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده باشید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده باشید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده باشند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده باشند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده باشم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده باشم', '1278', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده باش', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده باش', '1278', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده باشد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده باشد', '1278', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده باشیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده باشیم', '1278', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده باشید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده باشید', '1278', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بوده باشند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل نکرده بوده باشند', '1278', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شدم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشدم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شدی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشدی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شدیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشدیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شدید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشدید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شدند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشدند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل می شدم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شدم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شدی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شدی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شدیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شدیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شدید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شدید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شدند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شدند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تبدیل می شدم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تبدیل می شدی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تبدیل می شد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تبدیل می شدیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تبدیل می شدید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تبدیل می شدند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل شده ام', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده ام', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده ای', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده ای', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده ', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده ', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده است', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده است', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده ایم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده ایم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده اید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده اید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده اند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده اند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده ام', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده ام', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده ای', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده ای', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده ', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده ', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده است', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده است', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده ایم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده ایم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده اید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده اید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده اند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده اند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تبدیل می شده ام', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تبدیل می شده ای', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تبدیل می شده ', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تبدیل می شده است', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تبدیل می شده ایم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تبدیل می شده اید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تبدیل می شده اند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بودم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل نشده بودم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده بودی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل نشده بودی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده بود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل نشده بود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده بودیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل نشده بودیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده بودید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل نشده بودید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده بودند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل نشده بودند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل می شده بودم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بودم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بودی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بودی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بودیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بودیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بودید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بودید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بودند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بودند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تبدیل می شده بودم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تبدیل می شده بودی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تبدیل می شده بود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تبدیل می شده بودیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تبدیل می شده بودید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تبدیل می شده بودند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده ام', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده ام', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده ای', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده ای', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده ', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده ', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده است', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده است', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده ایم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده ایم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده اید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده اید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده اند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده اند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده ام', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده ام', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده ای', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده ای', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده ', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده ', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده است', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده است', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده ایم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده ایم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده اید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده اید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده اند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده اند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تبدیل می شده بوده ام', '545', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تبدیل می شده بوده ای', '545', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تبدیل می شده بوده ', '545', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تبدیل می شده بوده است', '545', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تبدیل می شده بوده ایم', '545', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تبدیل می شده بوده اید', '545', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تبدیل می شده بوده اند', '545', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل شوم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشوم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شوی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشوی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شویم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشویم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شوید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشوید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شوند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشوند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل می شوم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شوم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شوی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شوی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شویم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شویم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شوید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شوید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شوند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شوند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تبدیل می شوم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تبدیل می شوی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تبدیل می شود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تبدیل می شویم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تبدیل می شوید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تبدیل می شوند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل خواهم شد', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نخواهم شد', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل خواهی شد', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نخواهی شد', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل خواهد شد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نخواهد شد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل خواهیم شد', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نخواهیم شد', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل خواهید شد', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نخواهید شد', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل خواهند شد', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نخواهند شد', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بشوم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشوم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بشوی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشوی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بشود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بشویم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشویم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بشوید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشوید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بشوند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشوند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده باشم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده باشم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده باشی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده باشی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده باشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده باشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده باشیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده باشیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده باشید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده باشید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده باشند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده باشند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده باشم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده باشم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده باشی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده باشی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده باشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده باشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده باشیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده باشیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده باشید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده باشید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده باشند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده باشند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده باشم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده باشم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده باشی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده باشی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده باشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده باشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده باشیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده باشیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده باشید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده باشید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده باشند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده باشند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده باشم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده باشم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده باشی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده باشی', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده باشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده باشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده باشیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده باشیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده باشید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده باشید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می شده بوده باشند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی شده بوده باشند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل بشوم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشوم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بشو', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشو', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بشود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشود', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بشویم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشویم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بشوید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشوید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بشوند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نشوند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده باشم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده باشم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده باش', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده باش', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده باشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده باشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده باشیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده باشیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده باشید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده باشید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده باشند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده باشند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده باشم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده باشم', '545', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده باش', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده باش', '545', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده باشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده باشد', '545', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده باشیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده باشیم', '545', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده باشید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده باشید', '545', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بوده باشند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نشده بوده باشند', '545', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کردم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکردم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کردی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکردی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکرد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کردیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکردیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کردید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکردید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کردند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکردند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل می کردم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کردم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کردی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کردی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کردیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کردیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کردید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کردید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کردند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کردند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تبدیل می کردم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تبدیل می کردی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تبدیل می کرد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تبدیل می کردیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تبدیل می کردید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تبدیل می کردند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده ام', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده ام', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده ای', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده ای', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده ', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده ', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده است', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده است', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده ایم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده ایم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده اید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده اید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده اند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده اند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده ام', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده ام', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده ای', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده ای', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده ', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده ', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده است', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده است', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده ایم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده ایم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده اید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده اید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده اند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده اند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تبدیل می کرده ام', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تبدیل می کرده ای', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تبدیل می کرده ', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تبدیل می کرده است', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تبدیل می کرده ایم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تبدیل می کرده اید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تبدیل می کرده اند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بودم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل نکرده بودم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده بودی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل نکرده بودی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده بود', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل نکرده بود', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده بودیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل نکرده بودیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده بودید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل نکرده بودید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده بودند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل نکرده بودند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل می کرده بودم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بودم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بودی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بودی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بود', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بود', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بودیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بودیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بودید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بودید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بودند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بودند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تبدیل می کرده بودم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تبدیل می کرده بودی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تبدیل می کرده بود', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تبدیل می کرده بودیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تبدیل می کرده بودید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تبدیل می کرده بودند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده ام', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده ام', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده ای', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده ای', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده ', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده ', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده است', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده است', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده ایم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده ایم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده اید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده اید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده اند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده اند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده ام', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده ام', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده ای', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده ای', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده ', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده ', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده است', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده است', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده ایم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده ایم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده اید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده اید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده اند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده اند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تبدیل می کرده بوده ام', '546', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تبدیل می کرده بوده ای', '546', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تبدیل می کرده بوده ', '546', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تبدیل می کرده بوده است', '546', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تبدیل می کرده بوده ایم', '546', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تبدیل می کرده بوده اید', '546', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تبدیل می کرده بوده اند', '546', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل کنم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کنی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کند', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکند', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کنیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کنید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کنند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل می کنم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کنم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کنی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کنی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کند', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کند', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کنیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کنیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کنید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کنید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کنند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کنند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تبدیل می کنم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تبدیل می کنی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تبدیل می کند', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تبدیل می کنیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تبدیل می کنید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تبدیل می کنند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل خواهم کرد', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نخواهم کرد', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل خواهی کرد', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نخواهی کرد', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل خواهد کرد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نخواهد کرد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل خواهیم کرد', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نخواهیم کرد', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل خواهید کرد', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نخواهید کرد', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل خواهند کرد', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نخواهند کرد', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بکنم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بکنی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بکند', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکند', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بکنیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بکنید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بکنند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده باشم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده باشم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده باشی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده باشی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده باشد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده باشد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده باشیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده باشیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده باشید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده باشید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده باشند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده باشند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده باشم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده باشم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده باشی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده باشی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده باشد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده باشد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده باشیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده باشیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده باشید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده باشید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده باشند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده باشند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده باشم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده باشم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده باشی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده باشی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده باشد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده باشد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده باشیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده باشیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده باشید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده باشید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده باشند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده باشند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده باشم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده باشم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده باشی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده باشی', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده باشد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده باشد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده باشیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده باشیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده باشید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده باشید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل می کرده بوده باشند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل نمی کرده بوده باشند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل بکنم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بکن', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکن', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بکند', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکند', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بکنیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بکنید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل بکنند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل نکنند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده باشم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده باشم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده باش', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده باش', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده باشد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده باشد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده باشیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده باشیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده باشید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده باشید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده باشند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده باشند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده باشم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده باشم', '546', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده باش', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده باش', '546', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده باشد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده باشد', '546', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده باشیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده باشیم', '546', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده باشید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده باشید', '546', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بوده باشند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل نکرده بوده باشند', '546', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کردم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکردم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کردی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکردی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکرد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کردیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکردیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کردید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکردید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کردند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکردند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع می کردم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کردم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کردی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کردی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کردیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کردیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کردید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کردید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کردند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کردند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تتبع می کردم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تتبع می کردی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تتبع می کرد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تتبع می کردیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تتبع می کردید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تتبع می کردند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تتبع کرده ام', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده ام', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده ای', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده ای', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده ', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده ', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده است', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده است', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده ایم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده ایم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده اید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده اید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده اند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده اند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده ام', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده ام', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده ای', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده ای', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده ', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده ', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده است', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده است', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده ایم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده ایم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده اید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده اید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده اند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده اند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تتبع می کرده ام', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تتبع می کرده ای', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تتبع می کرده ', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تتبع می کرده است', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تتبع می کرده ایم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تتبع می کرده اید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تتبع می کرده اند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بودم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع نکرده بودم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده بودی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع نکرده بودی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده بود', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع نکرده بود', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده بودیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع نکرده بودیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده بودید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع نکرده بودید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده بودند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع نکرده بودند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع می کرده بودم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بودم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بودی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بودی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بود', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بود', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بودیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بودیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بودید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بودید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بودند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بودند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تتبع می کرده بودم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تتبع می کرده بودی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تتبع می کرده بود', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تتبع می کرده بودیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تتبع می کرده بودید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تتبع می کرده بودند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده ام', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده ام', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده ای', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده ای', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده ', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده ', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده است', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده است', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده ایم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده ایم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده اید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده اید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده اند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده اند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده ام', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده ام', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده ای', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده ای', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده ', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده ', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده است', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده است', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده ایم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده ایم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده اید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده اید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده اند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده اند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تتبع می کرده بوده ام', '547', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تتبع می کرده بوده ای', '547', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تتبع می کرده بوده ', '547', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تتبع می کرده بوده است', '547', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تتبع می کرده بوده ایم', '547', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تتبع می کرده بوده اید', '547', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تتبع می کرده بوده اند', '547', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تتبع کنم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کنی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کند', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکند', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کنیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کنید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کنند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع می کنم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کنم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کنی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کنی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کند', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کند', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کنیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کنیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کنید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کنید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کنند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کنند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تتبع می کنم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تتبع می کنی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تتبع می کند', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تتبع می کنیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تتبع می کنید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تتبع می کنند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تتبع خواهم کرد', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نخواهم کرد', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع خواهی کرد', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نخواهی کرد', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع خواهد کرد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نخواهد کرد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع خواهیم کرد', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نخواهیم کرد', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع خواهید کرد', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نخواهید کرد', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع خواهند کرد', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نخواهند کرد', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع بکنم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع بکنی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع بکند', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکند', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع بکنیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع بکنید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع بکنند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده باشم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده باشم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده باشی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده باشی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده باشد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده باشد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده باشیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده باشیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده باشید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده باشید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده باشند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده باشند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده باشم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده باشم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده باشی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده باشی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده باشد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده باشد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده باشیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده باشیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده باشید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده باشید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده باشند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده باشند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده باشم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده باشم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده باشی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده باشی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده باشد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده باشد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده باشیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده باشیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده باشید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده باشید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده باشند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده باشند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده باشم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده باشم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده باشی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده باشی', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده باشد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده باشد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده باشیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده باشیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده باشید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده باشید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع می کرده بوده باشند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع نمی کرده بوده باشند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع بکنم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع بکن', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکن', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع بکند', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکند', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع بکنیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع بکنید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع بکنند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع نکنند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده باشم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده باشم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده باش', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده باش', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده باشد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده باشد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده باشیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده باشیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده باشید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده باشید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده باشند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده باشند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده باشم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده باشم', '547', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده باش', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده باش', '547', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده باشد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده باشد', '547', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده باشیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده باشیم', '547', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده باشید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده باشید', '547', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بوده باشند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع نکرده بوده باشند', '547', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کردم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکردم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کردی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکردی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کردیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکردیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کردید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکردید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کردند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکردند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کردم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کردم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کردی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کردی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کردیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کردیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کردید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کردید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کردند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کردند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تجاوز به کسی یا چیزی می کردم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تجاوز به کسی یا چیزی می کردی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تجاوز به کسی یا چیزی می کرد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تجاوز به کسی یا چیزی می کردیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تجاوز به کسی یا چیزی می کردید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تجاوز به کسی یا چیزی می کردند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده ام', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده ام', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده ای', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده ای', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده ', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده ', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده است', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده است', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده ایم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده ایم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده اید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده اید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده اند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده اند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده ام', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده ام', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده ای', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده ای', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده ', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده ', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده است', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده است', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده ایم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده ایم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده اید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده اید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده اند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده اند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تجاوز به کسی یا چیزی می کرده ام', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تجاوز به کسی یا چیزی می کرده ای', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تجاوز به کسی یا چیزی می کرده ', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تجاوز به کسی یا چیزی می کرده است', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تجاوز به کسی یا چیزی می کرده ایم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تجاوز به کسی یا چیزی می کرده اید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تجاوز به کسی یا چیزی می کرده اند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بودم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بودم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بودی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بودی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بود', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بود', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بودیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بودیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بودید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بودید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بودند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بودند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بودم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بودم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بودی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بودی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بود', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بود', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بودیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بودیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بودید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بودید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بودند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بودند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تجاوز به کسی یا چیزی می کرده بودم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تجاوز به کسی یا چیزی می کرده بودی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تجاوز به کسی یا چیزی می کرده بود', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تجاوز به کسی یا چیزی می کرده بودیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تجاوز به کسی یا چیزی می کرده بودید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تجاوز به کسی یا چیزی می کرده بودند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده ام', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده ام', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده ای', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده ای', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده ', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده ', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده است', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده است', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده ایم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده ایم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده اید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده اید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده اند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده اند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده ام', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده ام', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده ای', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده ای', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده ', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده ', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده است', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده است', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده ایم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده ایم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده اید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده اید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده اند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده اند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تجاوز به کسی یا چیزی می کرده بوده ام', '548', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تجاوز به کسی یا چیزی می کرده بوده ای', '548', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تجاوز به کسی یا چیزی می کرده بوده ', '548', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تجاوز به کسی یا چیزی می کرده بوده است', '548', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تجاوز به کسی یا چیزی می کرده بوده ایم', '548', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تجاوز به کسی یا چیزی می کرده بوده اید', '548', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تجاوز به کسی یا چیزی می کرده بوده اند', '548', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کنم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کنی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کند', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکند', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کنیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کنید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کنند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کنم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کنم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کنی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کنی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کند', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کند', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کنیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کنیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کنید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کنید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کنند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کنند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تجاوز به کسی یا چیزی می کنم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تجاوز به کسی یا چیزی می کنی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تجاوز به کسی یا چیزی می کند', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تجاوز به کسی یا چیزی می کنیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تجاوز به کسی یا چیزی می کنید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تجاوز به کسی یا چیزی می کنند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی خواهم کرد', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نخواهم کرد', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی خواهی کرد', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نخواهی کرد', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی خواهد کرد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نخواهد کرد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی خواهیم کرد', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نخواهیم کرد', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی خواهید کرد', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نخواهید کرد', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی خواهند کرد', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نخواهند کرد', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی بکنم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی بکنی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی بکند', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکند', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی بکنیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی بکنید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی بکنند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده باشم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده باشم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده باشی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده باشی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده باشد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده باشد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده باشیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده باشیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده باشید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده باشید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده باشند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده باشند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده باشم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده باشم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده باشی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده باشی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده باشد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده باشد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده باشیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده باشیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده باشید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده باشید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده باشند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده باشند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده باشم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده باشم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده باشی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده باشی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده باشد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده باشد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده باشیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده باشیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده باشید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده باشید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده باشند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده باشند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده باشم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده باشم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده باشی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده باشی', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده باشد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده باشد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده باشیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده باشیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده باشید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده باشید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی می کرده بوده باشند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نمی کرده بوده باشند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی بکنم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی بکن', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکن', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی بکند', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکند', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی بکنیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی بکنید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی بکنند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکنند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده باشم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده باشم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده باش', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده باش', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده باشد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده باشد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده باشیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده باشیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده باشید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده باشید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده باشند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده باشند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده باشم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده باشم', '548', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده باش', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده باش', '548', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده باشد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده باشد', '548', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده باشیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده باشیم', '548', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده باشید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده باشید', '548', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بوده باشند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی نکرده بوده باشند', '548', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کردم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکردم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کردی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکردی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکرد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کردیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکردیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کردید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکردید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کردند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکردند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه می کردم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کردم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کردی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کردی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کردیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کردیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کردید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کردید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کردند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کردند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تجزیه می کردم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تجزیه می کردی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تجزیه می کرد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تجزیه می کردیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تجزیه می کردید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تجزیه می کردند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده ام', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده ام', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده ای', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده ای', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده ', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده ', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده است', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده است', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده ایم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده ایم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده اید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده اید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده اند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده اند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده ام', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده ام', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده ای', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده ای', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده ', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده ', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده است', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده است', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده ایم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده ایم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده اید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده اید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده اند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده اند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تجزیه می کرده ام', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تجزیه می کرده ای', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تجزیه می کرده ', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تجزیه می کرده است', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تجزیه می کرده ایم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تجزیه می کرده اید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تجزیه می کرده اند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بودم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه نکرده بودم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده بودی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه نکرده بودی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده بود', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه نکرده بود', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده بودیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه نکرده بودیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده بودید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه نکرده بودید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده بودند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه نکرده بودند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه می کرده بودم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بودم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بودی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بودی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بود', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بود', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بودیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بودیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بودید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بودید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بودند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بودند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تجزیه می کرده بودم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تجزیه می کرده بودی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تجزیه می کرده بود', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تجزیه می کرده بودیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تجزیه می کرده بودید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تجزیه می کرده بودند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده ام', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده ام', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده ای', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده ای', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده ', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده ', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده است', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده است', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده ایم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده ایم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده اید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده اید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده اند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده اند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده ام', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده ام', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده ای', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده ای', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده ', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده ', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده است', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده است', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده ایم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده ایم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده اید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده اید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده اند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده اند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تجزیه می کرده بوده ام', '549', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تجزیه می کرده بوده ای', '549', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تجزیه می کرده بوده ', '549', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تجزیه می کرده بوده است', '549', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تجزیه می کرده بوده ایم', '549', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تجزیه می کرده بوده اید', '549', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تجزیه می کرده بوده اند', '549', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه کنم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کنی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کند', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکند', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کنیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کنید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کنند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه می کنم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کنم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کنی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کنی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کند', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کند', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کنیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کنیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کنید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کنید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کنند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کنند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تجزیه می کنم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تجزیه می کنی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تجزیه می کند', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تجزیه می کنیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تجزیه می کنید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تجزیه می کنند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه خواهم کرد', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نخواهم کرد', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه خواهی کرد', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نخواهی کرد', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه خواهد کرد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نخواهد کرد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه خواهیم کرد', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نخواهیم کرد', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه خواهید کرد', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نخواهید کرد', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه خواهند کرد', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نخواهند کرد', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه بکنم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه بکنی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه بکند', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکند', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه بکنیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه بکنید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه بکنند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده باشم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده باشم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده باشی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده باشی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده باشد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده باشد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده باشیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده باشیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده باشید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده باشید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده باشند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده باشند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده باشم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده باشم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده باشی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده باشی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده باشد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده باشد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده باشیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده باشیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده باشید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده باشید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده باشند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده باشند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده باشم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده باشم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده باشی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده باشی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده باشد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده باشد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده باشیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده باشیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده باشید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده باشید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده باشند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده باشند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده باشم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده باشم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده باشی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده باشی', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده باشد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده باشد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده باشیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده باشیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده باشید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده باشید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه می کرده بوده باشند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه نمی کرده بوده باشند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه بکنم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه بکن', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکن', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه بکند', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکند', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه بکنیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه بکنید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه بکنند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه نکنند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده باشم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده باشم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده باش', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده باش', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده باشد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده باشد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده باشیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده باشیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده باشید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده باشید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده باشند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده باشند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده باشم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده باشم', '549', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده باش', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده باش', '549', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده باشد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده باشد', '549', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده باشیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده باشیم', '549', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده باشید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده باشید', '549', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بوده باشند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه نکرده بوده باشند', '549', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کردم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکردم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کردی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکردی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کردیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکردیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کردید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکردید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کردند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکردند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کردم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کردم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کردی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کردی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کردیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کردیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کردید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کردید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کردند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کردند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تجزیه وتحلیل می کردم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تجزیه وتحلیل می کردی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تجزیه وتحلیل می کرد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تجزیه وتحلیل می کردیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تجزیه وتحلیل می کردید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تجزیه وتحلیل می کردند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده ام', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده ام', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده ای', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده ای', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده ', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده ', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده است', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده است', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده ایم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده ایم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده اید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده اید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده اند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده اند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده ام', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده ام', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده ای', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده ای', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده ', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده ', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده است', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده است', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده ایم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده ایم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده اید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده اید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده اند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده اند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تجزیه وتحلیل می کرده ام', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تجزیه وتحلیل می کرده ای', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تجزیه وتحلیل می کرده ', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تجزیه وتحلیل می کرده است', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تجزیه وتحلیل می کرده ایم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تجزیه وتحلیل می کرده اید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تجزیه وتحلیل می کرده اند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بودم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بودم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بودی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بودی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بود', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بود', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بودیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بودیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بودید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بودید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بودند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بودند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بودم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بودم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بودی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بودی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بود', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بود', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بودیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بودیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بودید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بودید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بودند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بودند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تجزیه وتحلیل می کرده بودم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تجزیه وتحلیل می کرده بودی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تجزیه وتحلیل می کرده بود', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تجزیه وتحلیل می کرده بودیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تجزیه وتحلیل می کرده بودید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تجزیه وتحلیل می کرده بودند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده ام', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده ام', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده ای', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده ای', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده ', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده ', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده است', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده است', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده ایم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده ایم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده اید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده اید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده اند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده اند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده ام', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده ام', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده ای', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده ای', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده ', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده ', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده است', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده است', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده ایم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده ایم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده اید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده اید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده اند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده اند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تجزیه وتحلیل می کرده بوده ام', '550', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تجزیه وتحلیل می کرده بوده ای', '550', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تجزیه وتحلیل می کرده بوده ', '550', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تجزیه وتحلیل می کرده بوده است', '550', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تجزیه وتحلیل می کرده بوده ایم', '550', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تجزیه وتحلیل می کرده بوده اید', '550', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تجزیه وتحلیل می کرده بوده اند', '550', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کنم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کنی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کند', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکند', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کنیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کنید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کنند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کنم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کنم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کنی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کنی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کند', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کند', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کنیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کنیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کنید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کنید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کنند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کنند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تجزیه وتحلیل می کنم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تجزیه وتحلیل می کنی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تجزیه وتحلیل می کند', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تجزیه وتحلیل می کنیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تجزیه وتحلیل می کنید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تجزیه وتحلیل می کنند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل خواهم کرد', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نخواهم کرد', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل خواهی کرد', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نخواهی کرد', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل خواهد کرد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نخواهد کرد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل خواهیم کرد', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نخواهیم کرد', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل خواهید کرد', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نخواهید کرد', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل خواهند کرد', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نخواهند کرد', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل بکنم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل بکنی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل بکند', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکند', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل بکنیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل بکنید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل بکنند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده باشم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده باشم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده باشی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده باشی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده باشد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده باشد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده باشیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده باشیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده باشید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده باشید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده باشند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده باشند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده باشم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده باشم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده باشی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده باشی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده باشد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده باشد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده باشیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده باشیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده باشید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده باشید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده باشند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده باشند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده باشم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده باشم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده باشی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده باشی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده باشد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده باشد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده باشیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده باشیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده باشید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده باشید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده باشند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده باشند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده باشم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده باشم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده باشی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده باشی', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده باشد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده باشد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده باشیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده باشیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده باشید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده باشید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل می کرده بوده باشند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نمی کرده بوده باشند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل بکنم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل بکن', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکن', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل بکند', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکند', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل بکنیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل بکنید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل بکنند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکنند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده باشم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده باشم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده باش', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده باش', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده باشد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده باشد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده باشیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده باشیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده باشید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده باشید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده باشند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده باشند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده باشم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده باشم', '550', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده باش', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده باش', '550', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده باشد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده باشد', '550', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده باشیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده باشیم', '550', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده باشید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده باشید', '550', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بوده باشند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل نکرده بوده باشند', '550', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کردم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکردم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کردی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکردی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکرد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کردیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکردیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کردید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکردید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کردند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکردند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل می کردم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کردم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کردی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کردی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کردیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کردیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کردید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کردید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کردند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کردند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحصیل می کردم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحصیل می کردی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحصیل می کرد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحصیل می کردیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحصیل می کردید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحصیل می کردند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده ام', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده ام', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده ای', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده ای', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده ', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده ', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده است', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده است', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده ایم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده ایم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده اید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده اید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده اند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده اند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده ام', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده ام', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده ای', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده ای', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده ', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده ', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده است', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده است', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده ایم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده ایم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده اید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده اید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده اند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده اند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحصیل می کرده ام', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحصیل می کرده ای', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحصیل می کرده ', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحصیل می کرده است', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحصیل می کرده ایم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحصیل می کرده اید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحصیل می کرده اند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بودم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل نکرده بودم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده بودی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل نکرده بودی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده بود', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل نکرده بود', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده بودیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل نکرده بودیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده بودید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل نکرده بودید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده بودند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل نکرده بودند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل می کرده بودم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بودم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بودی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بودی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بود', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بود', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بودیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بودیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بودید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بودید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بودند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بودند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحصیل می کرده بودم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحصیل می کرده بودی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحصیل می کرده بود', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحصیل می کرده بودیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحصیل می کرده بودید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحصیل می کرده بودند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده ام', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده ام', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده ای', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده ای', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده ', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده ', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده است', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده است', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده ایم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده ایم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده اید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده اید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده اند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده اند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده ام', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده ام', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده ای', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده ای', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده ', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده ', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده است', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده است', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده ایم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده ایم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده اید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده اید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده اند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده اند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحصیل می کرده بوده ام', '551', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحصیل می کرده بوده ای', '551', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحصیل می کرده بوده ', '551', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحصیل می کرده بوده است', '551', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحصیل می کرده بوده ایم', '551', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحصیل می کرده بوده اید', '551', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحصیل می کرده بوده اند', '551', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحصیل کنم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کنی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کند', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکند', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کنیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کنید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کنند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل می کنم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کنم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کنی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کنی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کند', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کند', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کنیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کنیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کنید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کنید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کنند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کنند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تحصیل می کنم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تحصیل می کنی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تحصیل می کند', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تحصیل می کنیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تحصیل می کنید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تحصیل می کنند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحصیل خواهم کرد', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نخواهم کرد', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل خواهی کرد', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نخواهی کرد', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل خواهد کرد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نخواهد کرد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل خواهیم کرد', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نخواهیم کرد', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل خواهید کرد', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نخواهید کرد', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل خواهند کرد', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نخواهند کرد', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل بکنم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل بکنی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل بکند', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکند', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل بکنیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل بکنید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل بکنند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده باشم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده باشم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده باشی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده باشی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده باشد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده باشد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده باشیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده باشیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده باشید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده باشید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده باشند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده باشند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده باشم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده باشم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده باشی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده باشی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده باشد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده باشد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده باشیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده باشیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده باشید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده باشید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده باشند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده باشند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده باشم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده باشم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده باشی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده باشی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده باشد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده باشد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده باشیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده باشیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده باشید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده باشید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده باشند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده باشند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده باشم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده باشم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده باشی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده باشی', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده باشد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده باشد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده باشیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده باشیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده باشید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده باشید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل می کرده بوده باشند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل نمی کرده بوده باشند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل بکنم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل بکن', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکن', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل بکند', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکند', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل بکنیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل بکنید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل بکنند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل نکنند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده باشم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده باشم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده باش', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده باش', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده باشد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده باشد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده باشیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده باشیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده باشید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده باشید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده باشند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده باشند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده باشم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده باشم', '551', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده باش', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده باش', '551', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده باشد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده باشد', '551', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده باشیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده باشیم', '551', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده باشید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده باشید', '551', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بوده باشند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل نکرده بوده باشند', '551', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کردم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکردم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کردی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکردی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکرد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کردیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکردیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کردید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکردید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کردند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکردند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق می کردم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کردم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کردی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کردی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کردیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کردیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کردید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کردید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کردند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کردند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحقیق می کردم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحقیق می کردی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحقیق می کرد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحقیق می کردیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحقیق می کردید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحقیق می کردند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده ام', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده ام', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده ای', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده ای', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده ', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده ', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده است', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده است', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده ایم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده ایم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده اید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده اید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده اند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده اند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده ام', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده ام', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده ای', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده ای', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده ', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده ', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده است', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده است', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده ایم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده ایم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده اید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده اید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده اند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده اند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحقیق می کرده ام', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحقیق می کرده ای', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحقیق می کرده ', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحقیق می کرده است', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحقیق می کرده ایم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحقیق می کرده اید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحقیق می کرده اند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بودم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق نکرده بودم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده بودی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق نکرده بودی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده بود', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق نکرده بود', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده بودیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق نکرده بودیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده بودید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق نکرده بودید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده بودند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق نکرده بودند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق می کرده بودم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بودم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بودی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بودی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بود', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بود', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بودیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بودیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بودید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بودید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بودند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بودند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحقیق می کرده بودم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحقیق می کرده بودی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحقیق می کرده بود', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحقیق می کرده بودیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحقیق می کرده بودید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحقیق می کرده بودند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده ام', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده ام', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده ای', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده ای', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده ', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده ', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده است', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده است', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده ایم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده ایم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده اید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده اید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده اند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده اند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده ام', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده ام', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده ای', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده ای', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده ', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده ', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده است', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده است', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده ایم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده ایم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده اید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده اید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده اند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده اند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحقیق می کرده بوده ام', '552', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحقیق می کرده بوده ای', '552', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحقیق می کرده بوده ', '552', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحقیق می کرده بوده است', '552', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحقیق می کرده بوده ایم', '552', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحقیق می کرده بوده اید', '552', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحقیق می کرده بوده اند', '552', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کنم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کنی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کند', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکند', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کنیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کنید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کنند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق می کنم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کنم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کنی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کنی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کند', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کند', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کنیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کنیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کنید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کنید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کنند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کنند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تحقیق می کنم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تحقیق می کنی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تحقیق می کند', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تحقیق می کنیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تحقیق می کنید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تحقیق می کنند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق خواهم کرد', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نخواهم کرد', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق خواهی کرد', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نخواهی کرد', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق خواهد کرد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نخواهد کرد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق خواهیم کرد', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نخواهیم کرد', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق خواهید کرد', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نخواهید کرد', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق خواهند کرد', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نخواهند کرد', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکند', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکند', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده باشم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده باشم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده باشی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده باشی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده باشد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده باشد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده باشیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده باشیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده باشید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده باشید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده باشند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده باشند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده باشم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده باشم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده باشی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده باشی', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده باشد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده باشد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده باشیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده باشیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده باشید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده باشید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده باشند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده باشند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق بکنم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکن', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکن', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکند', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکند', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باش', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باش', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشم', '552', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باش', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باش', '552', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشد', '552', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشیم', '552', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشید', '552', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشند', '552', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کردم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکردم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کردی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکردی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکرد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کردیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکردیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کردید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکردید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کردند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکردند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق می کردم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کردم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کردی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کردی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کردیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کردیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کردید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کردید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کردند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کردند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحقیق می کردم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحقیق می کردی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحقیق می کرد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحقیق می کردیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحقیق می کردید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحقیق می کردند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده ام', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده ام', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده ای', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده ای', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده ', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده ', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده است', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده است', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده ایم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده ایم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده اید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده اید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده اند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده اند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده ام', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده ام', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده ای', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده ای', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده ', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده ', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده است', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده است', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده ایم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده ایم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده اید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده اید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده اند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده اند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحقیق می کرده ام', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحقیق می کرده ای', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحقیق می کرده ', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحقیق می کرده است', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحقیق می کرده ایم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحقیق می کرده اید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحقیق می کرده اند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بودم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق نکرده بودم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده بودی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق نکرده بودی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده بود', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق نکرده بود', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده بودیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق نکرده بودیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده بودید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق نکرده بودید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده بودند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق نکرده بودند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق می کرده بودم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بودم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بودی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بودی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بود', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بود', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بودیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بودیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بودید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بودید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بودند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بودند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحقیق می کرده بودم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحقیق می کرده بودی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحقیق می کرده بود', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحقیق می کرده بودیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحقیق می کرده بودید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحقیق می کرده بودند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده ام', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده ام', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده ای', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده ای', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده ', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده ', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده است', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده است', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده ایم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده ایم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده اید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده اید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده اند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده اند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده ام', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده ام', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده ای', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده ای', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده ', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده ', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده است', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده است', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده ایم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده ایم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده اید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده اید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده اند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده اند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحقیق می کرده بوده ام', '553', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحقیق می کرده بوده ای', '553', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحقیق می کرده بوده ', '553', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحقیق می کرده بوده است', '553', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحقیق می کرده بوده ایم', '553', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحقیق می کرده بوده اید', '553', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحقیق می کرده بوده اند', '553', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کنم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کنی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کند', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکند', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کنیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کنید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کنند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق می کنم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کنم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کنی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کنی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کند', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کند', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کنیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کنیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کنید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کنید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کنند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کنند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تحقیق می کنم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تحقیق می کنی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تحقیق می کند', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تحقیق می کنیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تحقیق می کنید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تحقیق می کنند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق خواهم کرد', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نخواهم کرد', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق خواهی کرد', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نخواهی کرد', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق خواهد کرد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نخواهد کرد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق خواهیم کرد', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نخواهیم کرد', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق خواهید کرد', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نخواهید کرد', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق خواهند کرد', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نخواهند کرد', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکند', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکند', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده باشم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده باشم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده باشی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده باشی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده باشد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده باشد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده باشیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده باشیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده باشید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده باشید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده باشند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده باشند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده باشم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده باشم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده باشی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده باشی', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده باشد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده باشد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده باشیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده باشیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده باشید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده باشید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق می کرده بوده باشند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق نمی کرده بوده باشند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق بکنم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکن', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکن', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکند', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکند', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق بکنند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق نکنند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باش', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باش', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده باشند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده باشند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشم', '553', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باش', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باش', '553', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشد', '553', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشیم', '553', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشید', '553', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بوده باشند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق نکرده بوده باشند', '553', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کردم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکردم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کردی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکردی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکرد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کردیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکردیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کردید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکردید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کردند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکردند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل می کردم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کردم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کردی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کردی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کردیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کردیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کردید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کردید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کردند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کردند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحلیل می کردم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحلیل می کردی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحلیل می کرد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحلیل می کردیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحلیل می کردید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحلیل می کردند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده ام', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده ام', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده ای', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده ای', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده ', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده ', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده است', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده است', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده ایم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده ایم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده اید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده اید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده اند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده اند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده ام', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده ام', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده ای', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده ای', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده ', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده ', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده است', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده است', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده ایم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده ایم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده اید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده اید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده اند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده اند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحلیل می کرده ام', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحلیل می کرده ای', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحلیل می کرده ', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحلیل می کرده است', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحلیل می کرده ایم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحلیل می کرده اید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحلیل می کرده اند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بودم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل نکرده بودم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده بودی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل نکرده بودی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده بود', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل نکرده بود', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده بودیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل نکرده بودیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده بودید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل نکرده بودید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده بودند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل نکرده بودند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل می کرده بودم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بودم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بودی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بودی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بود', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بود', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بودیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بودیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بودید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بودید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بودند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بودند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحلیل می کرده بودم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحلیل می کرده بودی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحلیل می کرده بود', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحلیل می کرده بودیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحلیل می کرده بودید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحلیل می کرده بودند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده ام', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده ام', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده ای', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده ای', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده ', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده ', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده است', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده است', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده ایم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده ایم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده اید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده اید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده اند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده اند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده ام', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده ام', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده ای', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده ای', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده ', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده ', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده است', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده است', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده ایم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده ایم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده اید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده اید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده اند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده اند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحلیل می کرده بوده ام', '554', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحلیل می کرده بوده ای', '554', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحلیل می کرده بوده ', '554', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحلیل می کرده بوده است', '554', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحلیل می کرده بوده ایم', '554', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحلیل می کرده بوده اید', '554', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحلیل می کرده بوده اند', '554', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحلیل کنم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کنی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کند', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکند', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کنیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کنید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کنند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل می کنم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کنم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کنی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کنی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کند', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کند', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کنیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کنیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کنید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کنید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کنند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کنند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تحلیل می کنم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تحلیل می کنی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تحلیل می کند', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تحلیل می کنیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تحلیل می کنید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تحلیل می کنند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحلیل خواهم کرد', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نخواهم کرد', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل خواهی کرد', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نخواهی کرد', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل خواهد کرد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نخواهد کرد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل خواهیم کرد', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نخواهیم کرد', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل خواهید کرد', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نخواهید کرد', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل خواهند کرد', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نخواهند کرد', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل بکنم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل بکنی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل بکند', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکند', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل بکنیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل بکنید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل بکنند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده باشم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده باشم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده باشی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده باشی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده باشد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده باشد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده باشیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده باشیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده باشید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده باشید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده باشند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده باشند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده باشم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده باشم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده باشی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده باشی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده باشد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده باشد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده باشیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده باشیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده باشید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده باشید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده باشند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده باشند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده باشم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده باشم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده باشی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده باشی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده باشد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده باشد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده باشیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده باشیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده باشید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده باشید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده باشند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده باشند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده باشم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده باشم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده باشی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده باشی', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده باشد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده باشد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده باشیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده باشیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده باشید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده باشید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل می کرده بوده باشند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل نمی کرده بوده باشند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل بکنم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل بکن', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکن', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل بکند', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکند', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل بکنیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل بکنید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل بکنند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل نکنند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده باشم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده باشم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده باش', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده باش', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده باشد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده باشد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده باشیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده باشیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده باشید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده باشید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده باشند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده باشند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده باشم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده باشم', '554', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده باش', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده باش', '554', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده باشد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده باشد', '554', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده باشیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده باشیم', '554', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده باشید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده باشید', '554', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بوده باشند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل نکرده بوده باشند', '554', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل دادم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندادم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل دادی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندادی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل نداد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل دادیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندادیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل دادید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندادید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل دادند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندادند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل می دادم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی دادم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می دادی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی دادی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می دادیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی دادیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می دادید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی دادید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می دادند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی دادند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحویل می دادم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحویل می دادی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحویل می داد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحویل می دادیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحویل می دادید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحویل می دادند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحویل داده ام', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده ام', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده ای', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده ای', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده ', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده ', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده است', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده است', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده ایم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده ایم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده اید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده اید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده اند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده اند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل می داده ام', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده ام', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده ای', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده ای', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده ', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده ', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده است', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده است', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده ایم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده ایم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده اید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده اید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده اند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده اند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحویل می داده ام', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحویل می داده ای', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحویل می داده ', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحویل می داده است', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحویل می داده ایم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحویل می داده اید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحویل می داده اند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحویل داده بودم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل نداده بودم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده بودی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل نداده بودی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده بود', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل نداده بود', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده بودیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل نداده بودیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده بودید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل نداده بودید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده بودند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل نداده بودند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل می داده بودم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بودم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بودی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بودی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بود', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بود', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بودیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بودیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بودید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بودید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بودند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بودند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحویل می داده بودم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحویل می داده بودی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحویل می داده بود', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحویل می داده بودیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحویل می داده بودید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحویل می داده بودند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده ام', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده ام', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده ای', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده ای', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده ', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده ', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده است', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده است', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده ایم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده ایم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده اید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده اید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده اند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده اند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده ام', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده ام', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده ای', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده ای', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده ', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده ', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده است', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده است', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده ایم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده ایم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده اید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده اید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده اند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده اند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحویل می داده بوده ام', '555', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحویل می داده بوده ای', '555', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحویل می داده بوده ', '555', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحویل می داده بوده است', '555', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحویل می داده بوده ایم', '555', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحویل می داده بوده اید', '555', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحویل می داده بوده اند', '555', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحویل دهم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل دهی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل دهد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل دهیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل دهید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل دهند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل می دهم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی دهم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می دهی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی دهی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می دهد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی دهد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می دهیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی دهیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می دهید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی دهید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می دهند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی دهند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تحویل می دهم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تحویل می دهی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تحویل می دهد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تحویل می دهیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تحویل می دهید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تحویل می دهند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحویل خواهم داد', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل نخواهم داد', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل خواهی داد', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل نخواهی داد', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل خواهد داد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل نخواهد داد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل خواهیم داد', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل نخواهیم داد', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل خواهید داد', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل نخواهید داد', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل خواهند داد', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل نخواهند داد', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل بدهم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل بدهی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل بدهد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل بدهیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل بدهید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل بدهند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده باشم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده باشم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده باشی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده باشی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده باشد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده باشد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده باشیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده باشیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده باشید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده باشید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده باشند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده باشند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل می داده باشم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده باشم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده باشی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده باشی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده باشد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده باشد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده باشیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده باشیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده باشید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده باشید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده باشند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده باشند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده باشم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده باشم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده باشی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده باشی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده باشد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده باشد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده باشیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده باشیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده باشید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده باشید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده باشند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده باشند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده باشم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده باشم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده باشی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده باشی', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده باشد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده باشد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده باشیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده باشیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده باشید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده باشید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل می داده بوده باشند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل نمی داده بوده باشند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل بدهم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل بده', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل نده', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل بدهد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل بدهیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل بدهید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل بدهند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل ندهند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده باشم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده باشم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده باش', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده باش', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده باشد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده باشد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده باشیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده باشیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده باشید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده باشید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده باشند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده باشند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده باشم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده باشم', '555', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده باش', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده باش', '555', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده باشد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده باشد', '555', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده باشیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده باشیم', '555', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده باشید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده باشید', '555', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده بوده باشند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل نداده بوده باشند', '555', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف دادم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندادم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف دادی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندادی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نداد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف دادیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندادیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف دادید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندادید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف دادند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندادند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف می دادم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی دادم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می دادی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی دادی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می دادیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی دادیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می دادید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی دادید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می دادند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی دادند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تخفیف می دادم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تخفیف می دادی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تخفیف می داد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تخفیف می دادیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تخفیف می دادید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تخفیف می دادند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف داده ام', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده ام', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده ای', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده ای', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده ', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده ', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده است', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده است', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده ایم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده ایم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده اید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده اید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده اند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده اند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده ام', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده ام', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده ای', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده ای', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده ', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده ', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده است', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده است', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده ایم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده ایم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده اید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده اید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده اند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده اند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تخفیف می داده ام', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تخفیف می داده ای', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تخفیف می داده ', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تخفیف می داده است', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تخفیف می داده ایم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تخفیف می داده اید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تخفیف می داده اند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بودم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف نداده بودم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده بودی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف نداده بودی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده بود', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف نداده بود', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده بودیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف نداده بودیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده بودید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف نداده بودید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده بودند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف نداده بودند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف می داده بودم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بودم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بودی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بودی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بود', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بود', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بودیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بودیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بودید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بودید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بودند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بودند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تخفیف می داده بودم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تخفیف می داده بودی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تخفیف می داده بود', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تخفیف می داده بودیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تخفیف می داده بودید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تخفیف می داده بودند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده ام', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده ام', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده ای', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده ای', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده ', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده ', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده است', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده است', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده ایم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده ایم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده اید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده اید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده اند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده اند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده ام', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده ام', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده ای', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده ای', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده ', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده ', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده است', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده است', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده ایم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده ایم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده اید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده اید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده اند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده اند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تخفیف می داده بوده ام', '556', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تخفیف می داده بوده ای', '556', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تخفیف می داده بوده ', '556', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تخفیف می داده بوده است', '556', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تخفیف می داده بوده ایم', '556', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تخفیف می داده بوده اید', '556', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تخفیف می داده بوده اند', '556', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف دهم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف دهی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف دهد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف دهیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف دهید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف دهند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف می دهم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی دهم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می دهی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی دهی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می دهد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی دهد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می دهیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی دهیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می دهید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی دهید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می دهند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی دهند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تخفیف می دهم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تخفیف می دهی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تخفیف می دهد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تخفیف می دهیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تخفیف می دهید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تخفیف می دهند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف خواهم داد', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نخواهم داد', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف خواهی داد', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نخواهی داد', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف خواهد داد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نخواهد داد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف خواهیم داد', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نخواهیم داد', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف خواهید داد', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نخواهید داد', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف خواهند داد', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نخواهند داد', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بدهم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بدهی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بدهد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بدهیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بدهید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بدهند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده باشم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده باشم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده باشی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده باشی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده باشد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده باشد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده باشیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده باشیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده باشید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده باشید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده باشند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده باشند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده باشم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده باشم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده باشی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده باشی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده باشد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده باشد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده باشیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده باشیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده باشید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده باشید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده باشند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده باشند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده باشم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده باشم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده باشی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده باشی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده باشد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده باشد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده باشیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده باشیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده باشید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده باشید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده باشند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده باشند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده باشم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده باشم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده باشی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده باشی', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده باشد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده باشد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده باشیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده باشیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده باشید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده باشید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می داده بوده باشند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی داده بوده باشند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف بدهم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بده', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نده', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بدهد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بدهیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بدهید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بدهند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف ندهند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده باشم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده باشم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده باش', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده باش', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده باشد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده باشد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده باشیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده باشیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده باشید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده باشید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده باشند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده باشند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده باشم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده باشم', '556', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده باش', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده باش', '556', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده باشد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده باشد', '556', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده باشیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده باشیم', '556', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده باشید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده باشید', '556', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بوده باشند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نداده بوده باشند', '556', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفتم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگرفتم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفتی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگرفتی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفت', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگرفت', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفتیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگرفتیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفتید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگرفتید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفتند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگرفتند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف می گرفتم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفتم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفتی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفتی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفت', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفت', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفتیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفتیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفتید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفتید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفتند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفتند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تخفیف می گرفتم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تخفیف می گرفتی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تخفیف می گرفت', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تخفیف می گرفتیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تخفیف می گرفتید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تخفیف می گرفتند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته ام', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته ام', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته ای', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته ای', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته ', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته ', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته است', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته است', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته ایم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته ایم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته اید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته اید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته اند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته اند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته ام', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته ام', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته ای', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته ای', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته ', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته ', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته است', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته است', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته ایم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته ایم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته اید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته اید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته اند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته اند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تخفیف می گرفته ام', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تخفیف می گرفته ای', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تخفیف می گرفته ', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تخفیف می گرفته است', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تخفیف می گرفته ایم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تخفیف می گرفته اید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تخفیف می گرفته اند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بودم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بودم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته بودی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بودی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته بود', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بود', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته بودیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بودیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته بودید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بودید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته بودند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بودند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بودم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بودم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بودی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بودی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بود', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بود', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بودیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بودیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بودید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بودید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بودند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بودند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تخفیف می گرفته بودم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تخفیف می گرفته بودی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تخفیف می گرفته بود', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تخفیف می گرفته بودیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تخفیف می گرفته بودید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تخفیف می گرفته بودند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده ام', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده ام', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده ای', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده ای', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده ', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده ', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده است', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده است', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده ایم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده ایم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده اید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده اید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده اند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده اند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده ام', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده ام', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده ای', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده ای', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده ', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده ', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده است', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده است', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده ایم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده ایم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده اید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده اید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده اند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده اند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تخفیف می گرفته بوده ام', '557', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تخفیف می گرفته بوده ای', '557', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تخفیف می گرفته بوده ', '557', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تخفیف می گرفته بوده است', '557', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تخفیف می گرفته بوده ایم', '557', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تخفیف می گرفته بوده اید', '557', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تخفیف می گرفته بوده اند', '557', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف گیرم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیرم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گیری', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیری', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گیرد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیرد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گیریم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیریم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گیرید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیرید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گیرند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیرند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف می گیرم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گیرم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گیری', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گیری', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گیرد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گیرد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گیریم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گیریم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گیرید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گیرید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گیرند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گیرند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تخفیف می گیرم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تخفیف می گیری', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تخفیف می گیرد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تخفیف می گیریم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تخفیف می گیرید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تخفیف می گیرند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف خواهم گرفت', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نخواهم گرفت', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف خواهی گرفت', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نخواهی گرفت', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف خواهد گرفت', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نخواهد گرفت', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف خواهیم گرفت', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نخواهیم گرفت', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف خواهید گرفت', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نخواهید گرفت', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف خواهند گرفت', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نخواهند گرفت', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بگیرم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیرم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بگیری', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیری', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بگیرد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیرد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بگیریم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیریم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بگیرید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیرید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بگیرند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیرند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته باشم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته باشم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته باشی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته باشی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته باشد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته باشد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته باشیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته باشیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته باشید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته باشید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته باشند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته باشند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته باشم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته باشم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته باشی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته باشی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته باشد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته باشد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته باشیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته باشیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته باشید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته باشید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته باشند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته باشند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده باشم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده باشم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده باشی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده باشی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده باشد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده باشد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده باشیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده باشیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده باشید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده باشید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده باشند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده باشند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده باشم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده باشم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده باشی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده باشی', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده باشد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده باشد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده باشیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده باشیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده باشید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده باشید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف می گرفته بوده باشند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف نمی گرفته بوده باشند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف بگیرم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیرم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بگیر', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیر', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بگیرد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیرد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بگیریم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیریم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بگیرید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیرید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف بگیرند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف نگیرند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته باشم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته باشم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته باش', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته باش', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته باشد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته باشد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته باشیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته باشیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته باشید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته باشید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته باشند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته باشند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده باشم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده باشم', '557', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده باش', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده باش', '557', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده باشد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده باشد', '557', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده باشیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده باشیم', '557', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده باشید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده باشید', '557', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بوده باشند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف نگرفته بوده باشند', '557', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شدم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشدم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شدی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشدی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شدیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشدیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شدید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشدید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شدند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشدند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه می شدم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شدم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شدی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شدی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شدیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شدیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شدید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شدید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شدند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شدند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترجمه می شدم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترجمه می شدی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترجمه می شد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترجمه می شدیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترجمه می شدید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترجمه می شدند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه شده ام', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده ام', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده ای', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده ای', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده ', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده ', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده است', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده است', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده ایم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده ایم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده اید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده اید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده اند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده اند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده ام', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده ام', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده ای', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده ای', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده ', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده ', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده است', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده است', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده ایم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده ایم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده اید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده اید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده اند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده اند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترجمه می شده ام', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترجمه می شده ای', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترجمه می شده ', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترجمه می شده است', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترجمه می شده ایم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترجمه می شده اید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترجمه می شده اند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بودم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه نشده بودم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده بودی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه نشده بودی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده بود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه نشده بود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده بودیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه نشده بودیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده بودید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه نشده بودید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده بودند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه نشده بودند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه می شده بودم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بودم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بودی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بودی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بودیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بودیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بودید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بودید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بودند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بودند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترجمه می شده بودم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترجمه می شده بودی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترجمه می شده بود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترجمه می شده بودیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترجمه می شده بودید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترجمه می شده بودند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده ام', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده ام', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده ای', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده ای', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده ', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده ', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده است', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده است', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده ایم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده ایم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده اید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده اید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده اند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده اند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده ام', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده ام', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده ای', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده ای', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده ', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده ', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده است', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده است', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده ایم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده ایم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده اید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده اید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده اند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده اند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترجمه می شده بوده ام', '558', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترجمه می شده بوده ای', '558', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترجمه می شده بوده ', '558', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترجمه می شده بوده است', '558', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترجمه می شده بوده ایم', '558', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترجمه می شده بوده اید', '558', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترجمه می شده بوده اند', '558', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه شوم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشوم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شوی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشوی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شویم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشویم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شوید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشوید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شوند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشوند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه می شوم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شوم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شوی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شوی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شویم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شویم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شوید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شوید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شوند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شوند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترجمه می شوم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترجمه می شوی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترجمه می شود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترجمه می شویم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترجمه می شوید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترجمه می شوند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه خواهم شد', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نخواهم شد', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه خواهی شد', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نخواهی شد', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه خواهد شد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نخواهد شد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه خواهیم شد', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نخواهیم شد', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه خواهید شد', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نخواهید شد', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه خواهند شد', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نخواهند شد', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بشوم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشوم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بشوی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشوی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بشود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بشویم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشویم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بشوید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشوید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بشوند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشوند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده باشم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده باشم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده باشی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده باشی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده باشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده باشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده باشیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده باشیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده باشید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده باشید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده باشند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده باشند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده باشم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده باشم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده باشی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده باشی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده باشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده باشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده باشیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده باشیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده باشید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده باشید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده باشند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده باشند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده باشم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده باشم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده باشی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده باشی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده باشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده باشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده باشیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده باشیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده باشید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده باشید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده باشند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده باشند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده باشم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده باشم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده باشی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده باشی', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده باشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده باشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده باشیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده باشیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده باشید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده باشید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می شده بوده باشند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی شده بوده باشند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه بشوم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشوم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بشو', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشو', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بشود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشود', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بشویم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشویم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بشوید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشوید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بشوند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نشوند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده باشم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده باشم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده باش', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده باش', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده باشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده باشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده باشیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده باشیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده باشید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده باشید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده باشند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده باشند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده باشم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده باشم', '558', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده باش', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده باش', '558', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده باشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده باشد', '558', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده باشیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده باشیم', '558', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده باشید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده باشید', '558', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بوده باشند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نشده بوده باشند', '558', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کردم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکردم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کردی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکردی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکرد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کردیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکردیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کردید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکردید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کردند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکردند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه می کردم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کردم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کردی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کردی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کردیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کردیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کردید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کردید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کردند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کردند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترجمه می کردم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترجمه می کردی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترجمه می کرد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترجمه می کردیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترجمه می کردید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترجمه می کردند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده ام', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده ام', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده ای', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده ای', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده ', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده ', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده است', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده است', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده ایم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده ایم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده اید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده اید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده اند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده اند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده ام', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده ام', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده ای', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده ای', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده ', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده ', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده است', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده است', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده ایم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده ایم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده اید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده اید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده اند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده اند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترجمه می کرده ام', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترجمه می کرده ای', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترجمه می کرده ', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترجمه می کرده است', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترجمه می کرده ایم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترجمه می کرده اید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترجمه می کرده اند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بودم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه نکرده بودم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده بودی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه نکرده بودی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده بود', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه نکرده بود', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده بودیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه نکرده بودیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده بودید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه نکرده بودید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده بودند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه نکرده بودند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه می کرده بودم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بودم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بودی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بودی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بود', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بود', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بودیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بودیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بودید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بودید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بودند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بودند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترجمه می کرده بودم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترجمه می کرده بودی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترجمه می کرده بود', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترجمه می کرده بودیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترجمه می کرده بودید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترجمه می کرده بودند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده ام', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده ام', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده ای', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده ای', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده ', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده ', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده است', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده است', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده ایم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده ایم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده اید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده اید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده اند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده اند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده ام', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده ام', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده ای', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده ای', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده ', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده ', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده است', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده است', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده ایم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده ایم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده اید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده اید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده اند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده اند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترجمه می کرده بوده ام', '559', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترجمه می کرده بوده ای', '559', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترجمه می کرده بوده ', '559', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترجمه می کرده بوده است', '559', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترجمه می کرده بوده ایم', '559', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترجمه می کرده بوده اید', '559', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترجمه می کرده بوده اند', '559', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه کنم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کنی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کند', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکند', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کنیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کنید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کنند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه می کنم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کنم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کنی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کنی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کند', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کند', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کنیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کنیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کنید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کنید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کنند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کنند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترجمه می کنم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترجمه می کنی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترجمه می کند', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترجمه می کنیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترجمه می کنید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترجمه می کنند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه خواهم کرد', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نخواهم کرد', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه خواهی کرد', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نخواهی کرد', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه خواهد کرد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نخواهد کرد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه خواهیم کرد', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نخواهیم کرد', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه خواهید کرد', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نخواهید کرد', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه خواهند کرد', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نخواهند کرد', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بکنم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بکنی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بکند', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکند', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بکنیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بکنید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بکنند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده باشم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده باشم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده باشی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده باشی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده باشد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده باشد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده باشیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده باشیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده باشید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده باشید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده باشند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده باشند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده باشم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده باشم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده باشی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده باشی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده باشد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده باشد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده باشیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده باشیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده باشید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده باشید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده باشند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده باشند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده باشم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده باشم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده باشی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده باشی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده باشد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده باشد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده باشیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده باشیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده باشید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده باشید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده باشند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده باشند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده باشم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده باشم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده باشی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده باشی', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده باشد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده باشد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده باشیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده باشیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده باشید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده باشید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه می کرده بوده باشند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه نمی کرده بوده باشند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه بکنم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بکن', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکن', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بکند', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکند', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بکنیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بکنید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه بکنند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه نکنند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده باشم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده باشم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده باش', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده باش', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده باشد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده باشد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده باشیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده باشیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده باشید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده باشید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده باشند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده باشند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده باشم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده باشم', '559', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده باش', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده باش', '559', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده باشد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده باشد', '559', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده باشیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده باشیم', '559', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده باشید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده باشید', '559', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بوده باشند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه نکرده بوده باشند', '559', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کردم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکردم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کردی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکردی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکرد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کردیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکردیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کردید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکردید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کردند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکردند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک می کردم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کردم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کردی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کردی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کردیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کردیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کردید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کردید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کردند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کردند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترک می کردم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترک می کردی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترک می کرد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترک می کردیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترک می کردید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترک می کردند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترک کرده ام', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده ام', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده ای', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده ای', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده ', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده ', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده است', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده است', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده ایم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده ایم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده اید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده اید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده اند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده اند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک می کرده ام', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده ام', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده ای', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده ای', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده ', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده ', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده است', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده است', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده ایم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده ایم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده اید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده اید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده اند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده اند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترک می کرده ام', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترک می کرده ای', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترک می کرده ', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترک می کرده است', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترک می کرده ایم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترک می کرده اید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترک می کرده اند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترک کرده بودم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک نکرده بودم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده بودی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک نکرده بودی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده بود', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک نکرده بود', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده بودیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک نکرده بودیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده بودید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک نکرده بودید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده بودند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک نکرده بودند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک می کرده بودم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بودم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بودی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بودی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بود', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بود', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بودیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بودیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بودید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بودید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بودند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بودند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترک می کرده بودم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترک می کرده بودی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترک می کرده بود', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترک می کرده بودیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترک می کرده بودید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترک می کرده بودند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده ام', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده ام', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده ای', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده ای', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده ', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده ', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده است', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده است', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده ایم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده ایم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده اید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده اید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده اند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده اند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده ام', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده ام', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده ای', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده ای', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده ', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده ', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده است', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده است', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده ایم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده ایم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده اید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده اید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده اند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده اند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترک می کرده بوده ام', '560', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترک می کرده بوده ای', '560', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترک می کرده بوده ', '560', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترک می کرده بوده است', '560', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترک می کرده بوده ایم', '560', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترک می کرده بوده اید', '560', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترک می کرده بوده اند', '560', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترک کنم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کنی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کند', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکند', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کنیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کنید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کنند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک می کنم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کنم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کنی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کنی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کند', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کند', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کنیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کنیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کنید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کنید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کنند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کنند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترک می کنم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترک می کنی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترک می کند', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترک می کنیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترک می کنید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترک می کنند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترک خواهم کرد', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نخواهم کرد', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک خواهی کرد', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نخواهی کرد', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک خواهد کرد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نخواهد کرد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک خواهیم کرد', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نخواهیم کرد', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک خواهید کرد', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نخواهید کرد', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک خواهند کرد', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نخواهند کرد', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک بکنم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک بکنی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک بکند', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکند', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک بکنیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک بکنید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک بکنند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده باشم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده باشم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده باشی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده باشی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده باشد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده باشد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده باشیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده باشیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده باشید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده باشید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده باشند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده باشند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک می کرده باشم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده باشم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده باشی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده باشی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده باشد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده باشد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده باشیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده باشیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده باشید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده باشید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده باشند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده باشند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده باشم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده باشم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده باشی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده باشی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده باشد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده باشد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده باشیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده باشیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده باشید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده باشید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده باشند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده باشند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده باشم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده باشم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده باشی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده باشی', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده باشد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده باشد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده باشیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده باشیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده باشید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده باشید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک می کرده بوده باشند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک نمی کرده بوده باشند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک بکنم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک بکن', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکن', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک بکند', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکند', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک بکنیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک بکنید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک بکنند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک نکنند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده باشم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده باشم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده باش', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده باش', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده باشد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده باشد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده باشیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده باشیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده باشید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده باشید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده باشند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده باشند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده باشم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده باشم', '560', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده باش', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده باش', '560', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده باشد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده باشد', '560', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده باشیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده باشیم', '560', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده باشید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده باشید', '560', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده بوده باشند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک نکرده بوده باشند', '560', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شدم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشدم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شدی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشدی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شدیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشدیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شدید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشدید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شدند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشدند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب می شدم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شدم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شدی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شدی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شدیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شدیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شدید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شدید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شدند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شدند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترکیب می شدم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترکیب می شدی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترکیب می شد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترکیب می شدیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترکیب می شدید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترکیب می شدند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب شده ام', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده ام', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده ای', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده ای', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده ', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده ', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده است', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده است', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده ایم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده ایم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده اید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده اید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده اند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده اند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده ام', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده ام', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده ای', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده ای', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده ', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده ', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده است', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده است', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده ایم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده ایم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده اید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده اید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده اند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده اند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترکیب می شده ام', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترکیب می شده ای', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترکیب می شده ', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترکیب می شده است', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترکیب می شده ایم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترکیب می شده اید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترکیب می شده اند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بودم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب نشده بودم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده بودی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب نشده بودی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده بود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب نشده بود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده بودیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب نشده بودیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده بودید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب نشده بودید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده بودند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب نشده بودند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب می شده بودم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بودم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بودی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بودی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بودیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بودیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بودید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بودید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بودند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بودند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترکیب می شده بودم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترکیب می شده بودی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترکیب می شده بود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترکیب می شده بودیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترکیب می شده بودید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترکیب می شده بودند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده ام', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده ام', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده ای', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده ای', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده ', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده ', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده است', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده است', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده ایم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده ایم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده اید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده اید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده اند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده اند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده ام', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده ام', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده ای', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده ای', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده ', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده ', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده است', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده است', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده ایم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده ایم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده اید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده اید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده اند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده اند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترکیب می شده بوده ام', '561', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترکیب می شده بوده ای', '561', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترکیب می شده بوده ', '561', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترکیب می شده بوده است', '561', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترکیب می شده بوده ایم', '561', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترکیب می شده بوده اید', '561', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترکیب می شده بوده اند', '561', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب شوم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشوم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شوی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشوی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شویم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشویم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شوید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشوید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شوند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشوند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب می شوم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شوم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شوی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شوی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شویم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شویم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شوید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شوید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شوند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شوند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترکیب می شوم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترکیب می شوی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترکیب می شود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترکیب می شویم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترکیب می شوید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترکیب می شوند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب خواهم شد', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نخواهم شد', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب خواهی شد', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نخواهی شد', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب خواهد شد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نخواهد شد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب خواهیم شد', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نخواهیم شد', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب خواهید شد', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نخواهید شد', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب خواهند شد', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نخواهند شد', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بشوم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشوم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بشوی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشوی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بشود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بشویم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشویم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بشوید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشوید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بشوند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشوند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده باشم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده باشم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده باشی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده باشی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده باشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده باشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده باشیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده باشیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده باشید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده باشید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده باشند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده باشند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده باشم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده باشم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده باشی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده باشی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده باشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده باشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده باشیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده باشیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده باشید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده باشید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده باشند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده باشند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده باشم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده باشم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده باشی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده باشی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده باشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده باشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده باشیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده باشیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده باشید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده باشید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده باشند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده باشند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده باشم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده باشم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده باشی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده باشی', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده باشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده باشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده باشیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده باشیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده باشید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده باشید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می شده بوده باشند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی شده بوده باشند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب بشوم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشوم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بشو', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشو', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بشود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشود', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بشویم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشویم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بشوید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشوید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بشوند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نشوند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده باشم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده باشم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده باش', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده باش', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده باشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده باشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده باشیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده باشیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده باشید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده باشید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده باشند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده باشند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده باشم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده باشم', '561', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده باش', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده باش', '561', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده باشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده باشد', '561', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده باشیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده باشیم', '561', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده باشید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده باشید', '561', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بوده باشند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نشده بوده باشند', '561', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کردم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکردم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کردی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکردی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکرد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کردیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکردیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کردید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکردید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کردند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکردند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب می کردم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کردم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کردی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کردی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کردیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کردیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کردید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کردید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کردند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کردند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترکیب می کردم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترکیب می کردی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترکیب می کرد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترکیب می کردیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترکیب می کردید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترکیب می کردند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده ام', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده ام', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده ای', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده ای', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده ', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده ', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده است', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده است', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده ایم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده ایم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده اید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده اید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده اند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده اند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده ام', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده ام', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده ای', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده ای', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده ', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده ', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده است', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده است', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده ایم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده ایم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده اید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده اید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده اند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده اند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترکیب می کرده ام', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترکیب می کرده ای', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترکیب می کرده ', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترکیب می کرده است', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترکیب می کرده ایم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترکیب می کرده اید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترکیب می کرده اند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بودم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب نکرده بودم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده بودی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب نکرده بودی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده بود', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب نکرده بود', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده بودیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب نکرده بودیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده بودید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب نکرده بودید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده بودند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب نکرده بودند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب می کرده بودم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بودم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بودی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بودی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بود', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بود', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بودیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بودیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بودید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بودید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بودند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بودند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترکیب می کرده بودم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترکیب می کرده بودی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترکیب می کرده بود', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترکیب می کرده بودیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترکیب می کرده بودید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترکیب می کرده بودند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده ام', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده ام', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده ای', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده ای', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده ', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده ', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده است', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده است', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده ایم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده ایم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده اید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده اید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده اند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده اند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده ام', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده ام', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده ای', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده ای', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده ', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده ', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده است', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده است', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده ایم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده ایم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده اید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده اید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده اند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده اند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترکیب می کرده بوده ام', '562', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترکیب می کرده بوده ای', '562', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترکیب می کرده بوده ', '562', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترکیب می کرده بوده است', '562', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترکیب می کرده بوده ایم', '562', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترکیب می کرده بوده اید', '562', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترکیب می کرده بوده اند', '562', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب کنم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کنی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کند', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکند', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کنیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کنید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کنند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب می کنم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کنم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کنی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کنی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کند', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کند', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کنیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کنیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کنید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کنید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کنند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کنند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترکیب می کنم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترکیب می کنی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترکیب می کند', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترکیب می کنیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترکیب می کنید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترکیب می کنند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب خواهم کرد', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نخواهم کرد', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب خواهی کرد', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نخواهی کرد', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب خواهد کرد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نخواهد کرد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب خواهیم کرد', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نخواهیم کرد', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب خواهید کرد', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نخواهید کرد', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب خواهند کرد', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نخواهند کرد', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بکنم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بکنی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بکند', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکند', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بکنیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بکنید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بکنند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده باشم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده باشم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده باشی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده باشی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده باشد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده باشد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده باشیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده باشیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده باشید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده باشید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده باشند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده باشند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده باشم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده باشم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده باشی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده باشی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده باشد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده باشد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده باشیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده باشیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده باشید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده باشید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده باشند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده باشند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده باشم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده باشم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده باشی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده باشی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده باشد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده باشد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده باشیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده باشیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده باشید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده باشید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده باشند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده باشند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده باشم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده باشم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده باشی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده باشی', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده باشد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده باشد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده باشیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده باشیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده باشید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده باشید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب می کرده بوده باشند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب نمی کرده بوده باشند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب بکنم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بکن', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکن', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بکند', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکند', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بکنیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بکنید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب بکنند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب نکنند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده باشم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده باشم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده باش', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده باش', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده باشد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده باشد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده باشیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده باشیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده باشید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده باشید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده باشند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده باشند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده باشم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده باشم', '562', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده باش', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده باش', '562', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده باشد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده باشد', '562', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده باشیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده باشیم', '562', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده باشید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده باشید', '562', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بوده باشند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب نکرده بوده باشند', '562', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کردم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکردم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کردی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکردی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکرد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کردیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکردیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کردید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکردید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کردند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکردند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح می کردم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کردم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کردی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کردی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کردیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کردیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کردید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کردید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کردند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کردند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشریح می کردم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشریح می کردی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشریح می کرد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشریح می کردیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشریح می کردید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشریح می کردند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریح کرده ام', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده ام', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده ای', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده ای', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده ', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده ', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده است', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده است', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده ایم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده ایم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده اید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده اید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده اند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده اند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده ام', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده ام', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده ای', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده ای', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده ', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده ', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده است', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده است', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده ایم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده ایم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده اید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده اید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده اند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده اند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشریح می کرده ام', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشریح می کرده ای', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشریح می کرده ', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشریح می کرده است', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشریح می کرده ایم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشریح می کرده اید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشریح می کرده اند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بودم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح نکرده بودم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده بودی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح نکرده بودی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده بود', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح نکرده بود', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده بودیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح نکرده بودیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده بودید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح نکرده بودید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده بودند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح نکرده بودند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح می کرده بودم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بودم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بودی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بودی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بود', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بود', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بودیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بودیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بودید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بودید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بودند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بودند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشریح می کرده بودم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشریح می کرده بودی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشریح می کرده بود', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشریح می کرده بودیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشریح می کرده بودید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشریح می کرده بودند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده ام', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده ام', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده ای', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده ای', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده ', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده ', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده است', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده است', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده ایم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده ایم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده اید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده اید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده اند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده اند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده ام', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده ام', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده ای', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده ای', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده ', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده ', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده است', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده است', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده ایم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده ایم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده اید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده اید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده اند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده اند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشریح می کرده بوده ام', '563', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشریح می کرده بوده ای', '563', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشریح می کرده بوده ', '563', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشریح می کرده بوده است', '563', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشریح می کرده بوده ایم', '563', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشریح می کرده بوده اید', '563', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشریح می کرده بوده اند', '563', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریح کنم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کنی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کند', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکند', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کنیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کنید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کنند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح می کنم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کنم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کنی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کنی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کند', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کند', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کنیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کنیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کنید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کنید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کنند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کنند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تشریح می کنم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تشریح می کنی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تشریح می کند', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تشریح می کنیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تشریح می کنید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تشریح می کنند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریح خواهم کرد', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نخواهم کرد', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح خواهی کرد', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نخواهی کرد', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح خواهد کرد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نخواهد کرد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح خواهیم کرد', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نخواهیم کرد', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح خواهید کرد', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نخواهید کرد', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح خواهند کرد', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نخواهند کرد', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح بکنم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح بکنی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح بکند', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکند', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح بکنیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح بکنید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح بکنند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده باشم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده باشم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده باشی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده باشی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده باشد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده باشد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده باشیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده باشیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده باشید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده باشید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده باشند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده باشند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده باشم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده باشم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده باشی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده باشی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده باشد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده باشد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده باشیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده باشیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده باشید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده باشید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده باشند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده باشند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده باشم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده باشم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده باشی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده باشی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده باشد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده باشد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده باشیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده باشیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده باشید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده باشید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده باشند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده باشند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده باشم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده باشم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده باشی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده باشی', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده باشد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده باشد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده باشیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده باشیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده باشید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده باشید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح می کرده بوده باشند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح نمی کرده بوده باشند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح بکنم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح بکن', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکن', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح بکند', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکند', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح بکنیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح بکنید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح بکنند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح نکنند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده باشم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده باشم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده باش', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده باش', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده باشد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده باشد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده باشیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده باشیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده باشید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده باشید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده باشند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده باشند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده باشم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده باشم', '563', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده باش', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده باش', '563', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده باشد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده باشد', '563', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده باشیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده باشیم', '563', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده باشید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده باشید', '563', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بوده باشند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح نکرده بوده باشند', '563', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آوردم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوردم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آوردی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوردی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آوردیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوردیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آوردید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوردید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آوردند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوردند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف می آوردم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوردم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آوردی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوردی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آوردیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوردیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آوردید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوردید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آوردند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوردند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشریف می آوردم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشریف می آوردی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشریف می آورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشریف می آوردیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشریف می آوردید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشریف می آوردند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده ام', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده ام', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده ای', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده ای', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده ', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده ', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده است', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده است', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده ایم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده ایم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده اید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده اید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده اند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده اند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده ام', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده ام', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده ای', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده ای', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده ', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده ', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده است', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده است', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده ایم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده ایم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده اید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده اید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده اند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده اند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشریف می آورده ام', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشریف می آورده ای', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشریف می آورده ', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشریف می آورده است', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشریف می آورده ایم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشریف می آورده اید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشریف می آورده اند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بودم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف نیاورده بودم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده بودی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف نیاورده بودی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده بود', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف نیاورده بود', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده بودیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف نیاورده بودیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده بودید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف نیاورده بودید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده بودند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف نیاورده بودند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف می آورده بودم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بودم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بودی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بودی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بود', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بود', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بودیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بودیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بودید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بودید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بودند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بودند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشریف می آورده بودم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشریف می آورده بودی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشریف می آورده بود', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشریف می آورده بودیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشریف می آورده بودید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشریف می آورده بودند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده ام', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده ام', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده ای', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده ای', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده ', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده ', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده است', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده است', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده ایم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده ایم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده اید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده اید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده اند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده اند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده ام', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده ام', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده ای', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده ای', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده ', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده ', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده است', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده است', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده ایم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده ایم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده اید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده اید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده اند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده اند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشریف می آورده بوده ام', '564', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشریف می آورده بوده ای', '564', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشریف می آورده بوده ', '564', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشریف می آورده بوده است', '564', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشریف می آورده بوده ایم', '564', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشریف می آورده بوده اید', '564', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشریف می آورده بوده اند', '564', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آوری', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوری', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آوریم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوریم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف می آورم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آوری', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوری', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آوریم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوریم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تشریف می آورم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تشریف می آوری', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تشریف می آورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تشریف می آوریم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تشریف می آورید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تشریف می آورند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف خواهم آورد', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نخواهم آورد', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف خواهی آورد', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نخواهی آورد', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف خواهد آورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نخواهد آورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف خواهیم آورد', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نخواهیم آورد', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف خواهید آورد', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نخواهید آورد', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف خواهند آورد', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نخواهند آورد', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاوری', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوری', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاوریم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوریم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده باشم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده باشم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده باشم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده باشی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده باشی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده باشد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده باشد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده باشیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده باشیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده باشید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده باشید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده باشند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده باشند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده باشم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده باشم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده باشی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده باشی', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده باشد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده باشد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده باشیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده باشیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده باشید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده باشید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده باشند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده باشند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف بیاورم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاور', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاور', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاوریم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوریم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده باشم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باش', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باش', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشم', '564', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باش', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باش', '564', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشد', '564', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشیم', '564', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشید', '564', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشند', '564', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آوردم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوردم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آوردی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوردی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آوردیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوردیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آوردید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوردید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آوردند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوردند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف می آوردم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوردم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آوردی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوردی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آوردیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوردیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آوردید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوردید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آوردند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوردند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشریف می آوردم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشریف می آوردی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشریف می آورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشریف می آوردیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشریف می آوردید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشریف می آوردند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده ام', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده ام', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده ای', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده ای', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده ', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده ', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده است', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده است', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده ایم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده ایم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده اید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده اید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده اند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده اند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده ام', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده ام', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده ای', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده ای', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده ', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده ', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده است', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده است', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده ایم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده ایم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده اید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده اید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده اند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده اند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشریف می آورده ام', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشریف می آورده ای', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشریف می آورده ', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشریف می آورده است', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشریف می آورده ایم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشریف می آورده اید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشریف می آورده اند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بودم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف نیاورده بودم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده بودی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف نیاورده بودی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده بود', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف نیاورده بود', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده بودیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف نیاورده بودیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده بودید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف نیاورده بودید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده بودند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف نیاورده بودند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف می آورده بودم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بودم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بودی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بودی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بود', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بود', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بودیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بودیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بودید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بودید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بودند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بودند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشریف می آورده بودم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشریف می آورده بودی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشریف می آورده بود', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشریف می آورده بودیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشریف می آورده بودید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشریف می آورده بودند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده ام', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده ام', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده ای', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده ای', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده ', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده ', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده است', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده است', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده ایم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده ایم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده اید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده اید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده اند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده اند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده ام', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده ام', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده ای', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده ای', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده ', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده ', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده است', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده است', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده ایم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده ایم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده اید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده اید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده اند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده اند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشریف می آورده بوده ام', '565', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشریف می آورده بوده ای', '565', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشریف می آورده بوده ', '565', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشریف می آورده بوده است', '565', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشریف می آورده بوده ایم', '565', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشریف می آورده بوده اید', '565', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشریف می آورده بوده اند', '565', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آوری', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوری', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آوریم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوریم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف می آورم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آوری', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوری', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آوریم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آوریم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تشریف می آورم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تشریف می آوری', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تشریف می آورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تشریف می آوریم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تشریف می آورید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تشریف می آورند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف خواهم آورد', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نخواهم آورد', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف خواهی آورد', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نخواهی آورد', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف خواهد آورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نخواهد آورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف خواهیم آورد', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نخواهیم آورد', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف خواهید آورد', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نخواهید آورد', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف خواهند آورد', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نخواهند آورد', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاوری', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوری', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاوریم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوریم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده باشم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده باشم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده باشم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده باشی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده باشی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده باشد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده باشد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده باشیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده باشیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده باشید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده باشید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده باشند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده باشند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده باشم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده باشم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده باشی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده باشی', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده باشد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده باشد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده باشیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده باشیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده باشید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده باشید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف می آورده بوده باشند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف نمی آورده بوده باشند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف بیاورم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاور', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاور', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاوریم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاوریم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف بیاورند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف نیاورند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده باشم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باش', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باش', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده باشند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده باشند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشم', '565', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باش', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باش', '565', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشد', '565', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشیم', '565', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشید', '565', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بوده باشند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف نیاورده بوده باشند', '565', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کردم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکردم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کردی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکردی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکرد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کردیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکردیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کردید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکردید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کردند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکردند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر می کردم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کردم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کردی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کردی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کردیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کردیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کردید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کردید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کردند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کردند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشکر می کردم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشکر می کردی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشکر می کرد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشکر می کردیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشکر می کردید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشکر می کردند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکر کرده ام', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده ام', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده ای', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده ای', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده ', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده ', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده است', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده است', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده ایم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده ایم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده اید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده اید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده اند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده اند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده ام', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده ام', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده ای', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده ای', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده ', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده ', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده است', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده است', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده ایم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده ایم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده اید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده اید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده اند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده اند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشکر می کرده ام', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشکر می کرده ای', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشکر می کرده ', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشکر می کرده است', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشکر می کرده ایم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشکر می کرده اید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشکر می کرده اند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بودم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر نکرده بودم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده بودی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر نکرده بودی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده بود', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر نکرده بود', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده بودیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر نکرده بودیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده بودید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر نکرده بودید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده بودند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر نکرده بودند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر می کرده بودم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بودم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بودی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بودی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بود', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بود', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بودیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بودیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بودید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بودید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بودند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بودند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشکر می کرده بودم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشکر می کرده بودی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشکر می کرده بود', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشکر می کرده بودیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشکر می کرده بودید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشکر می کرده بودند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده ام', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده ام', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده ای', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده ای', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده ', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده ', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده است', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده است', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده ایم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده ایم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده اید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده اید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده اند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده اند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده ام', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده ام', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده ای', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده ای', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده ', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده ', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده است', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده است', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده ایم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده ایم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده اید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده اید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده اند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده اند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشکر می کرده بوده ام', '566', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشکر می کرده بوده ای', '566', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشکر می کرده بوده ', '566', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشکر می کرده بوده است', '566', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشکر می کرده بوده ایم', '566', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشکر می کرده بوده اید', '566', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشکر می کرده بوده اند', '566', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکر کنم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کنی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کند', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکند', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کنیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کنید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کنند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر می کنم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کنم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کنی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کنی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کند', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کند', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کنیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کنیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کنید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کنید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کنند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کنند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تشکر می کنم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تشکر می کنی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تشکر می کند', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تشکر می کنیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تشکر می کنید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تشکر می کنند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکر خواهم کرد', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نخواهم کرد', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر خواهی کرد', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نخواهی کرد', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر خواهد کرد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نخواهد کرد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر خواهیم کرد', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نخواهیم کرد', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر خواهید کرد', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نخواهید کرد', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر خواهند کرد', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نخواهند کرد', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر بکنم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر بکنی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر بکند', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکند', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر بکنیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر بکنید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر بکنند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده باشم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده باشم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده باشی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده باشی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده باشد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده باشد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده باشیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده باشیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده باشید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده باشید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده باشند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده باشند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده باشم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده باشم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده باشی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده باشی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده باشد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده باشد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده باشیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده باشیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده باشید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده باشید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده باشند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده باشند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده باشم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده باشم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده باشی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده باشی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده باشد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده باشد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده باشیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده باشیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده باشید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده باشید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده باشند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده باشند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده باشم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده باشم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده باشی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده باشی', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده باشد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده باشد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده باشیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده باشیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده باشید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده باشید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر می کرده بوده باشند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر نمی کرده بوده باشند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر بکنم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر بکن', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکن', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر بکند', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکند', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر بکنیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر بکنید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر بکنند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر نکنند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده باشم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده باشم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده باش', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده باش', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده باشد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده باشد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده باشیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده باشیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده باشید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده باشید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده باشند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده باشند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده باشم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده باشم', '566', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده باش', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده باش', '566', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده باشد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده باشد', '566', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده باشیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده باشیم', '566', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده باشید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده باشید', '566', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بوده باشند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر نکرده بوده باشند', '566', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل دادم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندادم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل دادی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندادی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل نداد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل دادیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندادیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل دادید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندادید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل دادند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندادند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل می دادم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی دادم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می دادی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی دادی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می دادیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی دادیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می دادید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی دادید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می دادند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی دادند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشکیل می دادم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشکیل می دادی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشکیل می داد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشکیل می دادیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشکیل می دادید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشکیل می دادند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکیل داده ام', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده ام', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده ای', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده ای', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده ', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده ', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده است', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده است', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده ایم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده ایم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده اید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده اید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده اند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده اند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده ام', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده ام', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده ای', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده ای', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده ', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده ', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده است', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده است', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده ایم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده ایم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده اید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده اید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده اند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده اند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشکیل می داده ام', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشکیل می داده ای', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشکیل می داده ', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشکیل می داده است', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشکیل می داده ایم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشکیل می داده اید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشکیل می داده اند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بودم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل نداده بودم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده بودی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل نداده بودی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده بود', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل نداده بود', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده بودیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل نداده بودیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده بودید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل نداده بودید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده بودند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل نداده بودند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل می داده بودم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بودم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بودی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بودی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بود', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بود', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بودیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بودیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بودید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بودید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بودند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بودند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشکیل می داده بودم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشکیل می داده بودی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشکیل می داده بود', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشکیل می داده بودیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشکیل می داده بودید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشکیل می داده بودند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده ام', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده ام', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده ای', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده ای', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده ', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده ', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده است', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده است', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده ایم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده ایم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده اید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده اید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده اند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده اند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده ام', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده ام', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده ای', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده ای', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده ', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده ', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده است', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده است', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده ایم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده ایم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده اید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده اید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده اند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده اند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشکیل می داده بوده ام', '567', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشکیل می داده بوده ای', '567', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشکیل می داده بوده ', '567', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشکیل می داده بوده است', '567', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشکیل می داده بوده ایم', '567', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشکیل می داده بوده اید', '567', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشکیل می داده بوده اند', '567', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکیل دهم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل دهی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل دهد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل دهیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل دهید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل دهند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل می دهم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی دهم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می دهی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی دهی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می دهد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی دهد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می دهیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی دهیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می دهید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی دهید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می دهند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی دهند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تشکیل می دهم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تشکیل می دهی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تشکیل می دهد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تشکیل می دهیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تشکیل می دهید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تشکیل می دهند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکیل خواهم داد', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل نخواهم داد', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل خواهی داد', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل نخواهی داد', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل خواهد داد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل نخواهد داد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل خواهیم داد', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل نخواهیم داد', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل خواهید داد', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل نخواهید داد', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل خواهند داد', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل نخواهند داد', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل بدهم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل بدهی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل بدهد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل بدهیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل بدهید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل بدهند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده باشم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده باشم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده باشی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده باشی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده باشد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده باشد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده باشیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده باشیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده باشید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده باشید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده باشند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده باشند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده باشم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده باشم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده باشی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده باشی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده باشد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده باشد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده باشیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده باشیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده باشید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده باشید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده باشند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده باشند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده باشم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده باشم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده باشی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده باشی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده باشد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده باشد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده باشیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده باشیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده باشید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده باشید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده باشند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده باشند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده باشم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده باشم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده باشی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده باشی', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده باشد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده باشد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده باشیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده باشیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده باشید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده باشید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل می داده بوده باشند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل نمی داده بوده باشند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل بدهم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل بده', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل نده', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل بدهد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل بدهیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل بدهید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل بدهند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل ندهند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده باشم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده باشم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده باش', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده باش', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده باشد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده باشد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده باشیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده باشیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده باشید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده باشید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده باشند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده باشند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده باشم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده باشم', '567', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده باش', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده باش', '567', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده باشد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده باشد', '567', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده باشیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده باشیم', '567', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده باشید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده باشید', '567', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بوده باشند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل نداده بوده باشند', '567', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کردم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکردم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کردی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکردی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکرد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کردیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکردیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کردید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکردید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کردند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکردند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح می کردم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کردم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کردی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کردی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کردیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کردیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کردید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کردید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کردند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کردند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصحیح می کردم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصحیح می کردی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصحیح می کرد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصحیح می کردیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصحیح می کردید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصحیح می کردند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده ام', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده ام', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده ای', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده ای', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده ', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده ', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده است', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده است', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده ایم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده ایم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده اید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده اید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده اند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده اند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده ام', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده ام', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده ای', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده ای', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده ', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده ', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده است', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده است', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده ایم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده ایم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده اید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده اید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده اند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده اند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصحیح می کرده ام', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصحیح می کرده ای', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصحیح می کرده ', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصحیح می کرده است', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصحیح می کرده ایم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصحیح می کرده اید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصحیح می کرده اند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بودم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح نکرده بودم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده بودی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح نکرده بودی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده بود', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح نکرده بود', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده بودیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح نکرده بودیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده بودید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح نکرده بودید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده بودند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح نکرده بودند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح می کرده بودم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بودم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بودی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بودی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بود', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بود', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بودیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بودیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بودید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بودید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بودند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بودند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصحیح می کرده بودم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصحیح می کرده بودی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصحیح می کرده بود', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصحیح می کرده بودیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصحیح می کرده بودید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصحیح می کرده بودند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده ام', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده ام', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده ای', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده ای', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده ', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده ', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده است', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده است', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده ایم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده ایم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده اید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده اید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده اند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده اند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده ام', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده ام', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده ای', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده ای', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده ', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده ', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده است', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده است', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده ایم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده ایم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده اید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده اید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده اند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده اند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصحیح می کرده بوده ام', '568', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصحیح می کرده بوده ای', '568', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصحیح می کرده بوده ', '568', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصحیح می کرده بوده است', '568', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصحیح می کرده بوده ایم', '568', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصحیح می کرده بوده اید', '568', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصحیح می کرده بوده اند', '568', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصحیح کنم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کنی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کند', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکند', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کنیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کنید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کنند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح می کنم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کنم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کنی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کنی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کند', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کند', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کنیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کنیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کنید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کنید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کنند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کنند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تصحیح می کنم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تصحیح می کنی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تصحیح می کند', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تصحیح می کنیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تصحیح می کنید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تصحیح می کنند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصحیح خواهم کرد', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نخواهم کرد', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح خواهی کرد', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نخواهی کرد', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح خواهد کرد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نخواهد کرد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح خواهیم کرد', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نخواهیم کرد', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح خواهید کرد', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نخواهید کرد', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح خواهند کرد', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نخواهند کرد', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح بکنم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح بکنی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح بکند', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکند', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح بکنیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح بکنید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح بکنند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده باشم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده باشم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده باشی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده باشی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده باشد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده باشد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده باشیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده باشیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده باشید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده باشید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده باشند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده باشند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده باشم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده باشم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده باشی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده باشی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده باشد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده باشد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده باشیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده باشیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده باشید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده باشید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده باشند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده باشند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده باشم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده باشم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده باشی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده باشی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده باشد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده باشد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده باشیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده باشیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده باشید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده باشید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده باشند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده باشند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده باشم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده باشم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده باشی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده باشی', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده باشد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده باشد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده باشیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده باشیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده باشید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده باشید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح می کرده بوده باشند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح نمی کرده بوده باشند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح بکنم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح بکن', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکن', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح بکند', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکند', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح بکنیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح بکنید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح بکنند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح نکنند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده باشم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده باشم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده باش', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده باش', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده باشد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده باشد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده باشیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده باشیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده باشید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده باشید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده باشند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده باشند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده باشم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده باشم', '568', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده باش', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده باش', '568', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده باشد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده باشد', '568', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده باشیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده باشیم', '568', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده باشید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده باشید', '568', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بوده باشند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح نکرده بوده باشند', '568', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کردم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکردم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کردی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکردی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکرد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کردیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکردیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کردید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکردید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کردند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکردند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی می کردم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کردم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کردی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کردی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کردیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کردیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کردید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کردید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کردند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کردند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصی می کردم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصی می کردی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصی می کرد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصی می کردیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصی می کردید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصی می کردند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصی کرده ام', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده ام', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده ای', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده ای', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده ', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده ', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده است', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده است', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده ایم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده ایم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده اید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده اید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده اند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده اند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی می کرده ام', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده ام', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده ای', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده ای', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده ', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده ', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده است', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده است', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده ایم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده ایم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده اید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده اید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده اند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده اند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصی می کرده ام', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصی می کرده ای', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصی می کرده ', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصی می کرده است', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصی می کرده ایم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصی می کرده اید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصی می کرده اند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصی کرده بودم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی نکرده بودم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده بودی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی نکرده بودی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده بود', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی نکرده بود', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده بودیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی نکرده بودیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده بودید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی نکرده بودید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده بودند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی نکرده بودند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی می کرده بودم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بودم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بودی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بودی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بود', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بود', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بودیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بودیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بودید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بودید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بودند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بودند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصی می کرده بودم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصی می کرده بودی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصی می کرده بود', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصی می کرده بودیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصی می کرده بودید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصی می کرده بودند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده ام', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده ام', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده ای', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده ای', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده ', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده ', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده است', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده است', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده ایم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده ایم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده اید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده اید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده اند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده اند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده ام', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده ام', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده ای', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده ای', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده ', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده ', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده است', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده است', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده ایم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده ایم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده اید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده اید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده اند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده اند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصی می کرده بوده ام', '569', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصی می کرده بوده ای', '569', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصی می کرده بوده ', '569', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصی می کرده بوده است', '569', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصی می کرده بوده ایم', '569', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصی می کرده بوده اید', '569', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصی می کرده بوده اند', '569', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصی کنم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کنی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کند', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکند', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کنیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کنید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کنند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی می کنم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کنم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کنی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کنی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کند', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کند', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کنیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کنیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کنید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کنید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کنند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کنند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تصی می کنم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تصی می کنی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تصی می کند', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تصی می کنیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تصی می کنید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تصی می کنند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصی خواهم کرد', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نخواهم کرد', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی خواهی کرد', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نخواهی کرد', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی خواهد کرد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نخواهد کرد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی خواهیم کرد', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نخواهیم کرد', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی خواهید کرد', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نخواهید کرد', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی خواهند کرد', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نخواهند کرد', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی بکنم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی بکنی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی بکند', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکند', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی بکنیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی بکنید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی بکنند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده باشم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده باشم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده باشی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده باشی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده باشد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده باشد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده باشیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده باشیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده باشید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده باشید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده باشند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده باشند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی می کرده باشم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده باشم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده باشی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده باشی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده باشد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده باشد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده باشیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده باشیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده باشید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده باشید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده باشند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده باشند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده باشم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده باشم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده باشی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده باشی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده باشد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده باشد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده باشیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده باشیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده باشید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده باشید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده باشند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده باشند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده باشم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده باشم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده باشی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده باشی', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده باشد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده باشد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده باشیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده باشیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده باشید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده باشید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی می کرده بوده باشند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی نمی کرده بوده باشند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی بکنم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی بکن', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکن', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی بکند', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکند', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی بکنیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی بکنید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی بکنند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی نکنند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده باشم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده باشم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده باش', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده باش', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده باشد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده باشد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده باشیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده باشیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده باشید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده باشید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده باشند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده باشند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده باشم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده باشم', '569', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده باش', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده باش', '569', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده باشد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده باشد', '569', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده باشیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده باشیم', '569', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده باشید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده باشید', '569', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده بوده باشند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی نکرده بوده باشند', '569', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کردم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکردم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کردی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکردی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کردیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکردیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کردید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکردید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کردند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکردند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کردم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کردم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کردی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کردی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کردیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کردیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کردید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کردید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کردند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کردند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصمیم اتخاذ می کردم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصمیم اتخاذ می کردی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصمیم اتخاذ می کرد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصمیم اتخاذ می کردیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصمیم اتخاذ می کردید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصمیم اتخاذ می کردند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده ام', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده ام', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده ای', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده ای', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده ', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده ', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده است', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده است', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده ایم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده ایم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده اید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده اید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده اند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده اند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده ام', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده ام', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده ای', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده ای', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده ', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده ', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده است', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده است', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده ایم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده ایم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده اید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده اید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده اند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده اند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصمیم اتخاذ می کرده ام', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصمیم اتخاذ می کرده ای', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصمیم اتخاذ می کرده ', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصمیم اتخاذ می کرده است', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصمیم اتخاذ می کرده ایم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصمیم اتخاذ می کرده اید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصمیم اتخاذ می کرده اند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بودم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بودم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بودی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بودی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بود', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بود', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بودیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بودیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بودید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بودید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بودند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بودند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بودم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بودم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بودی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بودی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بود', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بود', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بودیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بودیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بودید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بودید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بودند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بودند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصمیم اتخاذ می کرده بودم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصمیم اتخاذ می کرده بودی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصمیم اتخاذ می کرده بود', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصمیم اتخاذ می کرده بودیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصمیم اتخاذ می کرده بودید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصمیم اتخاذ می کرده بودند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده ام', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده ام', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده ای', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده ای', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده ', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده ', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده است', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده است', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده ایم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده ایم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده اید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده اید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده اند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده اند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده ام', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده ام', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده ای', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده ای', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده ', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده ', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده است', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده است', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده ایم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده ایم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده اید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده اید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده اند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده اند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصمیم اتخاذ می کرده بوده ام', '570', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصمیم اتخاذ می کرده بوده ای', '570', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصمیم اتخاذ می کرده بوده ', '570', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصمیم اتخاذ می کرده بوده است', '570', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصمیم اتخاذ می کرده بوده ایم', '570', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصمیم اتخاذ می کرده بوده اید', '570', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصمیم اتخاذ می کرده بوده اند', '570', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کنم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کنی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کند', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکند', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کنیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کنید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کنند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کنم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کنم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کنی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کنی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کند', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کند', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کنیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کنیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کنید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کنید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کنند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کنند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تصمیم اتخاذ می کنم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تصمیم اتخاذ می کنی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تصمیم اتخاذ می کند', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تصمیم اتخاذ می کنیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تصمیم اتخاذ می کنید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تصمیم اتخاذ می کنند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ خواهم کرد', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نخواهم کرد', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ خواهی کرد', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نخواهی کرد', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ خواهد کرد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نخواهد کرد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ خواهیم کرد', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نخواهیم کرد', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ خواهید کرد', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نخواهید کرد', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ خواهند کرد', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نخواهند کرد', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ بکنم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ بکنی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ بکند', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکند', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ بکنیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ بکنید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ بکنند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده باشم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده باشم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده باشی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده باشی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده باشد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده باشد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده باشیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده باشیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده باشید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده باشید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده باشند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده باشند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده باشم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده باشم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده باشی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده باشی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده باشد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده باشد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده باشیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده باشیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده باشید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده باشید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده باشند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده باشند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده باشم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده باشم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده باشی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده باشی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده باشد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده باشد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده باشیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده باشیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده باشید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده باشید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده باشند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده باشند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده باشم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده باشم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده باشی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده باشی', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده باشد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده باشد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده باشیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده باشیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده باشید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده باشید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ می کرده بوده باشند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نمی کرده بوده باشند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ بکنم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ بکن', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکن', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ بکند', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکند', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ بکنیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ بکنید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ بکنند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکنند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده باشم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده باشم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده باش', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده باش', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده باشد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده باشد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده باشیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده باشیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده باشید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده باشید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده باشند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده باشند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده باشم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده باشم', '570', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده باش', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده باش', '570', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده باشد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده باشد', '570', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده باشیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده باشیم', '570', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده باشید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده باشید', '570', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بوده باشند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ نکرده بوده باشند', '570', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفتم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگرفتم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفتی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگرفتی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفت', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگرفت', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفتیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگرفتیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفتید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگرفتید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفتند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگرفتند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم می گرفتم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفتم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفتی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفتی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفت', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفت', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفتیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفتیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفتید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفتید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفتند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفتند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصمیم می گرفتم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصمیم می گرفتی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصمیم می گرفت', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصمیم می گرفتیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصمیم می گرفتید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصمیم می گرفتند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته ام', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته ام', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته ای', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته ای', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته ', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته ', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته است', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته است', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته ایم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته ایم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته اید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته اید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته اند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته اند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته ام', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته ام', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته ای', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته ای', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته ', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته ', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته است', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته است', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته ایم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته ایم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته اید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته اید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته اند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته اند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصمیم می گرفته ام', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصمیم می گرفته ای', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصمیم می گرفته ', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصمیم می گرفته است', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصمیم می گرفته ایم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصمیم می گرفته اید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصمیم می گرفته اند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بودم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بودم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته بودی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بودی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته بود', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بود', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته بودیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بودیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته بودید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بودید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته بودند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بودند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بودم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بودم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بودی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بودی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بود', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بود', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بودیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بودیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بودید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بودید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بودند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بودند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصمیم می گرفته بودم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصمیم می گرفته بودی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصمیم می گرفته بود', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصمیم می گرفته بودیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصمیم می گرفته بودید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصمیم می گرفته بودند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده ام', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده ام', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده ای', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده ای', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده ', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده ', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده است', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده است', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده ایم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده ایم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده اید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده اید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده اند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده اند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده ام', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده ام', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده ای', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده ای', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده ', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده ', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده است', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده است', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده ایم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده ایم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده اید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده اید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده اند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده اند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصمیم می گرفته بوده ام', '571', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصمیم می گرفته بوده ای', '571', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصمیم می گرفته بوده ', '571', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصمیم می گرفته بوده است', '571', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصمیم می گرفته بوده ایم', '571', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصمیم می گرفته بوده اید', '571', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصمیم می گرفته بوده اند', '571', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم گیرم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیرم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گیری', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیری', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گیرد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیرد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گیریم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیریم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گیرید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیرید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گیرند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیرند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم می گیرم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گیرم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گیری', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گیری', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گیرد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گیرد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گیریم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گیریم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گیرید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گیرید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گیرند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گیرند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تصمیم می گیرم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تصمیم می گیری', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تصمیم می گیرد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تصمیم می گیریم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تصمیم می گیرید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تصمیم می گیرند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم خواهم گرفت', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نخواهم گرفت', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم خواهی گرفت', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نخواهی گرفت', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم خواهد گرفت', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نخواهد گرفت', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم خواهیم گرفت', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نخواهیم گرفت', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم خواهید گرفت', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نخواهید گرفت', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم خواهند گرفت', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نخواهند گرفت', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بگیرم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیرم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بگیری', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیری', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بگیرد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیرد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بگیریم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیریم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بگیرید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیرید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بگیرند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیرند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته باشم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته باشم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته باشی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته باشی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته باشد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته باشد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته باشیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته باشیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته باشید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته باشید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته باشند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته باشند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته باشم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته باشم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته باشی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته باشی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته باشد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته باشد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته باشیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته باشیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته باشید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته باشید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته باشند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته باشند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده باشم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده باشم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده باشی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده باشی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده باشد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده باشد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده باشیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده باشیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده باشید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده باشید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده باشند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده باشند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده باشم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده باشم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده باشی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده باشی', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده باشد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده باشد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده باشیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده باشیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده باشید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده باشید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می گرفته بوده باشند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی گرفته بوده باشند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم بگیرم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیرم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بگیر', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیر', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بگیرد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیرد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بگیریم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیریم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بگیرید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیرید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بگیرند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نگیرند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته باشم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته باشم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته باش', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته باش', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته باشد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته باشد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته باشیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته باشیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته باشید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته باشید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته باشند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته باشند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده باشم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده باشم', '571', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده باش', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده باش', '571', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده باشد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده باشد', '571', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده باشیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده باشیم', '571', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده باشید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده باشید', '571', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بوده باشند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نگرفته بوده باشند', '571', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافتم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیافتم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافتی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیافتی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافت', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیافت', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافتیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیافتیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافتید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیافتید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافتند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیافتند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم می یافتم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافتم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافتی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافتی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافت', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافت', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافتیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافتیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافتید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافتید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافتند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافتند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصمیم می یافتم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصمیم می یافتی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصمیم می یافت', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصمیم می یافتیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصمیم می یافتید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصمیم می یافتند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته ام', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته ام', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته ای', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته ای', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته ', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته ', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته است', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته است', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته ایم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته ایم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته اید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته اید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته اند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته اند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته ام', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته ام', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته ای', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته ای', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته ', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته ', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته است', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته است', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته ایم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته ایم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته اید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته اید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته اند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته اند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصمیم می یافته ام', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصمیم می یافته ای', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصمیم می یافته ', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصمیم می یافته است', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصمیم می یافته ایم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصمیم می یافته اید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصمیم می یافته اند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بودم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم نیافته بودم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته بودی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم نیافته بودی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته بود', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم نیافته بود', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته بودیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم نیافته بودیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته بودید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم نیافته بودید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته بودند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم نیافته بودند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم می یافته بودم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بودم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بودی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بودی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بود', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بود', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بودیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بودیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بودید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بودید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بودند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بودند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصمیم می یافته بودم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصمیم می یافته بودی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصمیم می یافته بود', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصمیم می یافته بودیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصمیم می یافته بودید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصمیم می یافته بودند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده ام', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده ام', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده ای', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده ای', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده ', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده ', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده است', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده است', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده ایم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده ایم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده اید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده اید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده اند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده اند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده ام', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده ام', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده ای', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده ای', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده ', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده ', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده است', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده است', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده ایم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده ایم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده اید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده اید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده اند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده اند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصمیم می یافته بوده ام', '572', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصمیم می یافته بوده ای', '572', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصمیم می یافته بوده ', '572', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصمیم می یافته بوده است', '572', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصمیم می یافته بوده ایم', '572', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصمیم می یافته بوده اید', '572', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصمیم می یافته بوده اند', '572', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم یابم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یابی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یابد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یابیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یابید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یابند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم می یابم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یابم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یابی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یابی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یابد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یابد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یابیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یابیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یابید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یابید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یابند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یابند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تصمیم می یابم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تصمیم می یابی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تصمیم می یابد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تصمیم می یابیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تصمیم می یابید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تصمیم می یابند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم خواهم یافت', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نخواهم یافت', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم خواهی یافت', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نخواهی یافت', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم خواهد یافت', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نخواهد یافت', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم خواهیم یافت', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نخواهیم یافت', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم خواهید یافت', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نخواهید یافت', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم خواهند یافت', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نخواهند یافت', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بیابم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بیابی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بیابد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بیابیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بیابید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بیابند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته باشم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته باشم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته باشی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته باشی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته باشد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته باشد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته باشیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته باشیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته باشید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته باشید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته باشند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته باشند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته باشم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته باشم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته باشی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته باشی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته باشد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته باشد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته باشیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته باشیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته باشید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته باشید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته باشند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته باشند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده باشم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده باشم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده باشی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده باشی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده باشد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده باشد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده باشیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده باشیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده باشید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده باشید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده باشند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده باشند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده باشم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده باشم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده باشی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده باشی', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده باشد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده باشد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده باشیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده باشیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده باشید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده باشید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم می یافته بوده باشند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم نمی یافته بوده باشند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم بیابم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بیاب', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیاب', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بیابد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بیابیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بیابید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم بیابند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم نیابند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته باشم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته باشم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته باش', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته باش', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته باشد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته باشد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته باشیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته باشیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته باشید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته باشید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته باشند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته باشند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده باشم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده باشم', '572', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده باش', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده باش', '572', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده باشد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده باشد', '572', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده باشیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده باشیم', '572', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده باشید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده باشید', '572', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بوده باشند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم نیافته بوده باشند', '572', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کردم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکردم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کردی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکردی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکرد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کردیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکردیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کردید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکردید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کردند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکردند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور می کردم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کردم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کردی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کردی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کردیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کردیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کردید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کردید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کردند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کردند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصور می کردم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصور می کردی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصور می کرد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصور می کردیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصور می کردید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصور می کردند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصور کرده ام', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده ام', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده ای', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده ای', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده ', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده ', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده است', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده است', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده ایم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده ایم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده اید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده اید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده اند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده اند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور می کرده ام', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده ام', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده ای', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده ای', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده ', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده ', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده است', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده است', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده ایم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده ایم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده اید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده اید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده اند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده اند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصور می کرده ام', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصور می کرده ای', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصور می کرده ', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصور می کرده است', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصور می کرده ایم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصور می کرده اید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصور می کرده اند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصور کرده بودم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور نکرده بودم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده بودی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور نکرده بودی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده بود', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور نکرده بود', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده بودیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور نکرده بودیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده بودید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور نکرده بودید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده بودند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور نکرده بودند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور می کرده بودم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بودم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بودی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بودی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بود', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بود', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بودیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بودیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بودید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بودید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بودند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بودند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصور می کرده بودم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصور می کرده بودی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصور می کرده بود', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصور می کرده بودیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصور می کرده بودید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصور می کرده بودند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده ام', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده ام', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده ای', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده ای', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده ', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده ', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده است', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده است', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده ایم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده ایم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده اید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده اید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده اند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده اند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده ام', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده ام', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده ای', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده ای', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده ', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده ', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده است', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده است', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده ایم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده ایم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده اید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده اید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده اند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده اند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصور می کرده بوده ام', '573', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصور می کرده بوده ای', '573', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصور می کرده بوده ', '573', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصور می کرده بوده است', '573', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصور می کرده بوده ایم', '573', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصور می کرده بوده اید', '573', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصور می کرده بوده اند', '573', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصور کنم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کنی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کند', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکند', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کنیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کنید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کنند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور می کنم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کنم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کنی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کنی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کند', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کند', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کنیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کنیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کنید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کنید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کنند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کنند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تصور می کنم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تصور می کنی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تصور می کند', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تصور می کنیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تصور می کنید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تصور می کنند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصور خواهم کرد', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نخواهم کرد', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور خواهی کرد', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نخواهی کرد', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور خواهد کرد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نخواهد کرد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور خواهیم کرد', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نخواهیم کرد', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور خواهید کرد', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نخواهید کرد', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور خواهند کرد', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نخواهند کرد', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور بکنم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور بکنی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور بکند', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکند', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور بکنیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور بکنید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور بکنند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده باشم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده باشم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده باشی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده باشی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده باشد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده باشد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده باشیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده باشیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده باشید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده باشید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده باشند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده باشند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور می کرده باشم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده باشم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده باشی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده باشی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده باشد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده باشد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده باشیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده باشیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده باشید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده باشید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده باشند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده باشند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده باشم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده باشم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده باشی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده باشی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده باشد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده باشد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده باشیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده باشیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده باشید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده باشید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده باشند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده باشند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده باشم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده باشم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده باشی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده باشی', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده باشد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده باشد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده باشیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده باشیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده باشید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده باشید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور می کرده بوده باشند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور نمی کرده بوده باشند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور بکنم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور بکن', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکن', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور بکند', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکند', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور بکنیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور بکنید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور بکنند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور نکنند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده باشم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده باشم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده باش', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده باش', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده باشد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده باشد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده باشیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده باشیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده باشید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده باشید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده باشند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده باشند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده باشم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده باشم', '573', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده باش', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده باش', '573', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده باشد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده باشد', '573', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده باشیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده باشیم', '573', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده باشید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده باشید', '573', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده بوده باشند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور نکرده بوده باشند', '573', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کردم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکردم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کردی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکردی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکرد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کردیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکردیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کردید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکردید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کردند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکردند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف می کردم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کردم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کردی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کردی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کردیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کردیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کردید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کردید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کردند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کردند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تعارف می کردم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تعارف می کردی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تعارف می کرد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تعارف می کردیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تعارف می کردید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تعارف می کردند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعارف کرده ام', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده ام', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده ای', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده ای', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده ', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده ', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده است', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده است', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده ایم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده ایم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده اید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده اید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده اند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده اند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده ام', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده ام', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده ای', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده ای', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده ', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده ', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده است', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده است', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده ایم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده ایم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده اید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده اید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده اند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده اند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تعارف می کرده ام', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تعارف می کرده ای', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تعارف می کرده ', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تعارف می کرده است', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تعارف می کرده ایم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تعارف می کرده اید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تعارف می کرده اند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بودم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف نکرده بودم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده بودی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف نکرده بودی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده بود', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف نکرده بود', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده بودیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف نکرده بودیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده بودید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف نکرده بودید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده بودند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف نکرده بودند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف می کرده بودم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بودم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بودی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بودی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بود', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بود', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بودیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بودیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بودید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بودید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بودند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بودند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تعارف می کرده بودم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تعارف می کرده بودی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تعارف می کرده بود', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تعارف می کرده بودیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تعارف می کرده بودید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تعارف می کرده بودند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده ام', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده ام', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده ای', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده ای', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده ', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده ', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده است', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده است', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده ایم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده ایم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده اید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده اید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده اند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده اند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده ام', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده ام', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده ای', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده ای', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده ', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده ', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده است', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده است', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده ایم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده ایم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده اید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده اید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده اند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده اند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تعارف می کرده بوده ام', '574', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تعارف می کرده بوده ای', '574', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تعارف می کرده بوده ', '574', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تعارف می کرده بوده است', '574', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تعارف می کرده بوده ایم', '574', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تعارف می کرده بوده اید', '574', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تعارف می کرده بوده اند', '574', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعارف کنم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کنی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کند', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکند', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کنیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کنید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کنند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف می کنم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کنم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کنی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کنی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کند', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کند', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کنیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کنیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کنید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کنید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کنند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کنند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تعارف می کنم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تعارف می کنی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تعارف می کند', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تعارف می کنیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تعارف می کنید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تعارف می کنند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعارف خواهم کرد', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نخواهم کرد', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف خواهی کرد', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نخواهی کرد', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف خواهد کرد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نخواهد کرد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف خواهیم کرد', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نخواهیم کرد', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف خواهید کرد', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نخواهید کرد', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف خواهند کرد', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نخواهند کرد', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف بکنم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف بکنی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف بکند', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکند', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف بکنیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف بکنید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف بکنند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده باشم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده باشم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده باشی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده باشی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده باشد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده باشد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده باشیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده باشیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده باشید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده باشید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده باشند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده باشند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده باشم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده باشم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده باشی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده باشی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده باشد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده باشد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده باشیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده باشیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده باشید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده باشید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده باشند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده باشند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده باشم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده باشم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده باشی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده باشی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده باشد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده باشد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده باشیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده باشیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده باشید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده باشید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده باشند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده باشند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده باشم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده باشم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده باشی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده باشی', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده باشد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده باشد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده باشیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده باشیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده باشید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده باشید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف می کرده بوده باشند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف نمی کرده بوده باشند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف بکنم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف بکن', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکن', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف بکند', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکند', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف بکنیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف بکنید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف بکنند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف نکنند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده باشم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده باشم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده باش', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده باش', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده باشد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده باشد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده باشیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده باشیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده باشید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده باشید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده باشند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده باشند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده باشم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده باشم', '574', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده باش', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده باش', '574', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده باشد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده باشد', '574', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده باشیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده باشیم', '574', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده باشید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده باشید', '574', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بوده باشند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف نکرده بوده باشند', '574', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کردم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکردم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کردی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکردی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکرد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کردیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکردیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کردید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکردید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کردند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکردند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف می کردم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کردم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کردی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کردی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کردیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کردیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کردید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کردید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کردند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کردند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تارف می کردم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تارف می کردی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تارف می کرد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تارف می کردیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تارف می کردید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تارف می کردند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تارف کرده ام', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده ام', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده ای', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده ای', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده ', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده ', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده است', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده است', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده ایم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده ایم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده اید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده اید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده اند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده اند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف می کرده ام', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده ام', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده ای', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده ای', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده ', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده ', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده است', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده است', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده ایم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده ایم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده اید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده اید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده اند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده اند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تارف می کرده ام', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تارف می کرده ای', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تارف می کرده ', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تارف می کرده است', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تارف می کرده ایم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تارف می کرده اید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تارف می کرده اند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تارف کرده بودم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف نکرده بودم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده بودی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف نکرده بودی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده بود', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف نکرده بود', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده بودیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف نکرده بودیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده بودید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف نکرده بودید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده بودند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف نکرده بودند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف می کرده بودم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بودم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بودی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بودی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بود', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بود', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بودیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بودیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بودید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بودید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بودند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بودند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تارف می کرده بودم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تارف می کرده بودی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تارف می کرده بود', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تارف می کرده بودیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تارف می کرده بودید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تارف می کرده بودند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده ام', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده ام', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده ای', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده ای', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده ', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده ', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده است', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده است', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده ایم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده ایم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده اید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده اید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده اند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده اند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده ام', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده ام', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده ای', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده ای', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده ', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده ', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده است', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده است', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده ایم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده ایم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده اید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده اید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده اند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده اند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تارف می کرده بوده ام', '575', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تارف می کرده بوده ای', '575', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تارف می کرده بوده ', '575', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تارف می کرده بوده است', '575', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تارف می کرده بوده ایم', '575', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تارف می کرده بوده اید', '575', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تارف می کرده بوده اند', '575', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تارف کنم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کنی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کند', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکند', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کنیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کنید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کنند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف می کنم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کنم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کنی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کنی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کند', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کند', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کنیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کنیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کنید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کنید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کنند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کنند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تارف می کنم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تارف می کنی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تارف می کند', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تارف می کنیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تارف می کنید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تارف می کنند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تارف خواهم کرد', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نخواهم کرد', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف خواهی کرد', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نخواهی کرد', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف خواهد کرد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نخواهد کرد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف خواهیم کرد', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نخواهیم کرد', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف خواهید کرد', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نخواهید کرد', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف خواهند کرد', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نخواهند کرد', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف بکنم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف بکنی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف بکند', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکند', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف بکنیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف بکنید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف بکنند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده باشم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده باشم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده باشی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده باشی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده باشد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده باشد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده باشیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده باشیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده باشید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده باشید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده باشند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده باشند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف می کرده باشم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده باشم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده باشی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده باشی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده باشد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده باشد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده باشیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده باشیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده باشید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده باشید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده باشند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده باشند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده باشم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده باشم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده باشی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده باشی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده باشد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده باشد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده باشیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده باشیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده باشید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده باشید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده باشند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده باشند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده باشم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده باشم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده باشی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده باشی', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده باشد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده باشد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده باشیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده باشیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده باشید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده باشید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف می کرده بوده باشند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف نمی کرده بوده باشند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف بکنم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف بکن', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکن', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف بکند', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکند', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف بکنیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف بکنید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف بکنند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف نکنند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده باشم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده باشم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده باش', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده باش', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده باشد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده باشد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده باشیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده باشیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده باشید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده باشید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده باشند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده باشند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده باشم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده باشم', '575', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده باش', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده باش', '575', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده باشد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده باشد', '575', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده باشیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده باشیم', '575', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده باشید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده باشید', '575', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده بوده باشند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف نکرده بوده باشند', '575', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کردم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکردم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کردی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکردی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکرد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کردیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکردیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کردید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکردید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کردند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکردند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر می کردم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کردم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کردی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کردی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کردیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کردیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کردید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کردید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کردند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کردند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تعبیر می کردم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تعبیر می کردی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تعبیر می کرد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تعبیر می کردیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تعبیر می کردید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تعبیر می کردند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده ام', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده ام', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده ای', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده ای', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده ', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده ', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده است', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده است', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده ایم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده ایم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده اید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده اید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده اند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده اند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده ام', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده ام', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده ای', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده ای', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده ', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده ', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده است', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده است', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده ایم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده ایم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده اید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده اید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده اند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده اند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تعبیر می کرده ام', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تعبیر می کرده ای', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تعبیر می کرده ', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تعبیر می کرده است', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تعبیر می کرده ایم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تعبیر می کرده اید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تعبیر می کرده اند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بودم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر نکرده بودم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده بودی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر نکرده بودی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده بود', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر نکرده بود', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده بودیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر نکرده بودیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده بودید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر نکرده بودید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده بودند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر نکرده بودند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر می کرده بودم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بودم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بودی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بودی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بود', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بود', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بودیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بودیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بودید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بودید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بودند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بودند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تعبیر می کرده بودم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تعبیر می کرده بودی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تعبیر می کرده بود', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تعبیر می کرده بودیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تعبیر می کرده بودید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تعبیر می کرده بودند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده ام', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده ام', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده ای', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده ای', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده ', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده ', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده است', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده است', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده ایم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده ایم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده اید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده اید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده اند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده اند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده ام', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده ام', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده ای', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده ای', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده ', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده ', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده است', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده است', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده ایم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده ایم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده اید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده اید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده اند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده اند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تعبیر می کرده بوده ام', '576', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تعبیر می کرده بوده ای', '576', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تعبیر می کرده بوده ', '576', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تعبیر می کرده بوده است', '576', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تعبیر می کرده بوده ایم', '576', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تعبیر می کرده بوده اید', '576', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تعبیر می کرده بوده اند', '576', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعبیر کنم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کنی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کند', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکند', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کنیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کنید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کنند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر می کنم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کنم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کنی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کنی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کند', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کند', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کنیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کنیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کنید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کنید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کنند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کنند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تعبیر می کنم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تعبیر می کنی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تعبیر می کند', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تعبیر می کنیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تعبیر می کنید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تعبیر می کنند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعبیر خواهم کرد', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نخواهم کرد', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر خواهی کرد', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نخواهی کرد', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر خواهد کرد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نخواهد کرد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر خواهیم کرد', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نخواهیم کرد', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر خواهید کرد', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نخواهید کرد', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر خواهند کرد', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نخواهند کرد', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر بکنم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر بکنی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر بکند', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکند', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر بکنیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر بکنید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر بکنند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده باشم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده باشم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده باشی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده باشی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده باشد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده باشد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده باشیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده باشیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده باشید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده باشید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده باشند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده باشند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده باشم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده باشم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده باشی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده باشی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده باشد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده باشد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده باشیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده باشیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده باشید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده باشید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده باشند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده باشند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده باشم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده باشم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده باشی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده باشی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده باشد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده باشد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده باشیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده باشیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده باشید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده باشید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده باشند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده باشند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده باشم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده باشم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده باشی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده باشی', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده باشد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده باشد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده باشیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده باشیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده باشید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده باشید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر می کرده بوده باشند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر نمی کرده بوده باشند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر بکنم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر بکن', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکن', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر بکند', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکند', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر بکنیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر بکنید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر بکنند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر نکنند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده باشم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده باشم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده باش', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده باش', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده باشد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده باشد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده باشیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده باشیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده باشید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده باشید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده باشند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده باشند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده باشم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده باشم', '576', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده باش', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده باش', '576', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده باشد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده باشد', '576', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده باشیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده باشیم', '576', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده باشید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده باشید', '576', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بوده باشند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر نکرده بوده باشند', '576', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کردم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکردم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کردی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکردی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکرد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کردیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکردیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کردید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکردید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کردند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکردند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی می کردم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کردم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کردی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کردی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کردیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کردیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کردید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کردید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کردند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کردند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تعدی می کردم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تعدی می کردی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تعدی می کرد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تعدی می کردیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تعدی می کردید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تعدی می کردند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعدی کرده ام', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده ام', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده ای', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده ای', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده ', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده ', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده است', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده است', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده ایم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده ایم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده اید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده اید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده اند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده اند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده ام', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده ام', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده ای', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده ای', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده ', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده ', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده است', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده است', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده ایم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده ایم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده اید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده اید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده اند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده اند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تعدی می کرده ام', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تعدی می کرده ای', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تعدی می کرده ', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تعدی می کرده است', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تعدی می کرده ایم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تعدی می کرده اید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تعدی می کرده اند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بودم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی نکرده بودم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده بودی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی نکرده بودی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده بود', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی نکرده بود', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده بودیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی نکرده بودیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده بودید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی نکرده بودید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده بودند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی نکرده بودند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی می کرده بودم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بودم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بودی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بودی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بود', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بود', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بودیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بودیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بودید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بودید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بودند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بودند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تعدی می کرده بودم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تعدی می کرده بودی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تعدی می کرده بود', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تعدی می کرده بودیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تعدی می کرده بودید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تعدی می کرده بودند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده ام', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده ام', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده ای', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده ای', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده ', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده ', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده است', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده است', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده ایم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده ایم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده اید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده اید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده اند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده اند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده ام', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده ام', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده ای', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده ای', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده ', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده ', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده است', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده است', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده ایم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده ایم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده اید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده اید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده اند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده اند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تعدی می کرده بوده ام', '577', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تعدی می کرده بوده ای', '577', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تعدی می کرده بوده ', '577', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تعدی می کرده بوده است', '577', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تعدی می کرده بوده ایم', '577', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تعدی می کرده بوده اید', '577', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تعدی می کرده بوده اند', '577', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعدی کنم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کنی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کند', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکند', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کنیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کنید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کنند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی می کنم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کنم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کنی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کنی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کند', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کند', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کنیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کنیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کنید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کنید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کنند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کنند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تعدی می کنم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تعدی می کنی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تعدی می کند', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تعدی می کنیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تعدی می کنید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تعدی می کنند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعدی خواهم کرد', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نخواهم کرد', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی خواهی کرد', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نخواهی کرد', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی خواهد کرد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نخواهد کرد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی خواهیم کرد', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نخواهیم کرد', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی خواهید کرد', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نخواهید کرد', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی خواهند کرد', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نخواهند کرد', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی بکنم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی بکنی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی بکند', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکند', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی بکنیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی بکنید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی بکنند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده باشم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده باشم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده باشی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده باشی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده باشد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده باشد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده باشیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده باشیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده باشید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده باشید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده باشند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده باشند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده باشم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده باشم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده باشی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده باشی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده باشد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده باشد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده باشیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده باشیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده باشید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده باشید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده باشند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده باشند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده باشم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده باشم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده باشی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده باشی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده باشد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده باشد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده باشیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده باشیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده باشید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده باشید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده باشند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده باشند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده باشم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده باشم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده باشی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده باشی', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده باشد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده باشد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده باشیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده باشیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده باشید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده باشید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی می کرده بوده باشند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی نمی کرده بوده باشند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی بکنم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی بکن', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکن', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی بکند', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکند', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی بکنیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی بکنید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی بکنند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی نکنند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده باشم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده باشم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده باش', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده باش', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده باشد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده باشد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده باشیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده باشیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده باشید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده باشید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده باشند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده باشند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده باشم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده باشم', '577', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده باش', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده باش', '577', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده باشد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده باشد', '577', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده باشیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده باشیم', '577', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده باشید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده باشید', '577', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بوده باشند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی نکرده بوده باشند', '577', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کردم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکردم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کردی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکردی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکرد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کردیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکردیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کردید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکردید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کردند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکردند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر می کردم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کردم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کردی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کردی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کردیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کردیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کردید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کردید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کردند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کردند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تغییر می کردم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تغییر می کردی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تغییر می کرد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تغییر می کردیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تغییر می کردید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تغییر می کردند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تغییر کرده ام', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده ام', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده ای', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده ای', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده ', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده ', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده است', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده است', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده ایم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده ایم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده اید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده اید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده اند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده اند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده ام', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده ام', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده ای', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده ای', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده ', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده ', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده است', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده است', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده ایم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده ایم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده اید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده اید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده اند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده اند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تغییر می کرده ام', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تغییر می کرده ای', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تغییر می کرده ', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تغییر می کرده است', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تغییر می کرده ایم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تغییر می کرده اید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تغییر می کرده اند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بودم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر نکرده بودم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده بودی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر نکرده بودی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده بود', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر نکرده بود', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده بودیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر نکرده بودیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده بودید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر نکرده بودید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده بودند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر نکرده بودند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر می کرده بودم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بودم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بودی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بودی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بود', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بود', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بودیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بودیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بودید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بودید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بودند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بودند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تغییر می کرده بودم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تغییر می کرده بودی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تغییر می کرده بود', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تغییر می کرده بودیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تغییر می کرده بودید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تغییر می کرده بودند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده ام', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده ام', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده ای', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده ای', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده ', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده ', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده است', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده است', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده ایم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده ایم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده اید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده اید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده اند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده اند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده ام', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده ام', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده ای', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده ای', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده ', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده ', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده است', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده است', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده ایم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده ایم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده اید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده اید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده اند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده اند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تغییر می کرده بوده ام', '578', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تغییر می کرده بوده ای', '578', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تغییر می کرده بوده ', '578', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تغییر می کرده بوده است', '578', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تغییر می کرده بوده ایم', '578', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تغییر می کرده بوده اید', '578', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تغییر می کرده بوده اند', '578', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تغییر کنم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کنی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کند', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکند', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کنیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کنید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کنند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر می کنم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کنم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کنی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کنی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کند', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کند', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کنیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کنیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کنید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کنید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کنند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کنند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تغییر می کنم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تغییر می کنی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تغییر می کند', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تغییر می کنیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تغییر می کنید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تغییر می کنند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تغییر خواهم کرد', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نخواهم کرد', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر خواهی کرد', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نخواهی کرد', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر خواهد کرد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نخواهد کرد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر خواهیم کرد', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نخواهیم کرد', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر خواهید کرد', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نخواهید کرد', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر خواهند کرد', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نخواهند کرد', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر بکنم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر بکنی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر بکند', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکند', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر بکنیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر بکنید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر بکنند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده باشم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده باشم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده باشی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده باشی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده باشد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده باشد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده باشیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده باشیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده باشید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده باشید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده باشند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده باشند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده باشم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده باشم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده باشی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده باشی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده باشد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده باشد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده باشیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده باشیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده باشید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده باشید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده باشند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده باشند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده باشم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده باشم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده باشی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده باشی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده باشد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده باشد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده باشیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده باشیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده باشید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده باشید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده باشند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده باشند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده باشم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده باشم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده باشی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده باشی', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده باشد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده باشد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده باشیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده باشیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده باشید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده باشید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر می کرده بوده باشند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر نمی کرده بوده باشند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر بکنم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر بکن', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکن', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر بکند', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکند', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر بکنیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر بکنید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر بکنند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر نکنند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده باشم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده باشم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده باش', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده باش', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده باشد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده باشد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده باشیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده باشیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده باشید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده باشید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده باشند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده باشند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده باشم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده باشم', '578', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده باش', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده باش', '578', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده باشد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده باشد', '578', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده باشیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده باشیم', '578', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده باشید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده باشید', '578', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بوده باشند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر نکرده بوده باشند', '578', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کردم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکردم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کردی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکردی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکرد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کردیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکردیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کردید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکردید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کردند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکردند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر می کردم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کردم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کردی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کردی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کردیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کردیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کردید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کردید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کردند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کردند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تفسیر می کردم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تفسیر می کردی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تفسیر می کرد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تفسیر می کردیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تفسیر می کردید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تفسیر می کردند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده ام', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده ام', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده ای', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده ای', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده ', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده ', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده است', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده است', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده ایم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده ایم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده اید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده اید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده اند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده اند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده ام', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده ام', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده ای', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده ای', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده ', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده ', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده است', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده است', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده ایم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده ایم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده اید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده اید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده اند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده اند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تفسیر می کرده ام', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تفسیر می کرده ای', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تفسیر می کرده ', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تفسیر می کرده است', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تفسیر می کرده ایم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تفسیر می کرده اید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تفسیر می کرده اند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بودم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر نکرده بودم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده بودی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر نکرده بودی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده بود', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر نکرده بود', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده بودیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر نکرده بودیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده بودید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر نکرده بودید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده بودند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر نکرده بودند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر می کرده بودم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بودم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بودی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بودی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بود', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بود', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بودیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بودیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بودید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بودید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بودند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بودند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تفسیر می کرده بودم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تفسیر می کرده بودی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تفسیر می کرده بود', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تفسیر می کرده بودیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تفسیر می کرده بودید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تفسیر می کرده بودند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده ام', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده ام', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده ای', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده ای', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده ', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده ', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده است', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده است', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده ایم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده ایم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده اید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده اید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده اند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده اند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده ام', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده ام', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده ای', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده ای', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده ', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده ', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده است', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده است', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده ایم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده ایم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده اید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده اید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده اند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده اند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تفسیر می کرده بوده ام', '579', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تفسیر می کرده بوده ای', '579', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تفسیر می کرده بوده ', '579', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تفسیر می کرده بوده است', '579', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تفسیر می کرده بوده ایم', '579', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تفسیر می کرده بوده اید', '579', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تفسیر می کرده بوده اند', '579', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفسیر کنم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کنی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کند', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکند', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کنیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کنید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کنند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر می کنم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کنم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کنی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کنی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کند', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کند', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کنیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کنیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کنید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کنید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کنند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کنند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تفسیر می کنم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تفسیر می کنی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تفسیر می کند', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تفسیر می کنیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تفسیر می کنید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تفسیر می کنند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفسیر خواهم کرد', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نخواهم کرد', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر خواهی کرد', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نخواهی کرد', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر خواهد کرد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نخواهد کرد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر خواهیم کرد', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نخواهیم کرد', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر خواهید کرد', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نخواهید کرد', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر خواهند کرد', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نخواهند کرد', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر بکنم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر بکنی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر بکند', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکند', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر بکنیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر بکنید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر بکنند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده باشم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده باشم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده باشی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده باشی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده باشد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده باشد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده باشیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده باشیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده باشید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده باشید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده باشند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده باشند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده باشم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده باشم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده باشی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده باشی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده باشد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده باشد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده باشیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده باشیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده باشید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده باشید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده باشند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده باشند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده باشم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده باشم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده باشی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده باشی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده باشد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده باشد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده باشیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده باشیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده باشید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده باشید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده باشند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده باشند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده باشم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده باشم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده باشی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده باشی', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده باشد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده باشد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده باشیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده باشیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده باشید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده باشید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر می کرده بوده باشند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر نمی کرده بوده باشند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر بکنم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر بکن', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکن', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر بکند', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکند', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر بکنیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر بکنید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر بکنند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر نکنند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده باشم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده باشم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده باش', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده باش', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده باشد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده باشد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده باشیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده باشیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده باشید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده باشید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده باشند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده باشند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده باشم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده باشم', '579', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده باش', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده باش', '579', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده باشد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده باشد', '579', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده باشیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده باشیم', '579', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده باشید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده باشید', '579', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بوده باشند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر نکرده بوده باشند', '579', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کردم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکردم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کردی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکردی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکرد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کردیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکردیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کردید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکردید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کردند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکردند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر می کردم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کردم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کردی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کردی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کردیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کردیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کردید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کردید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کردند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کردند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تفکر می کردم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تفکر می کردی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تفکر می کرد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تفکر می کردیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تفکر می کردید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تفکر می کردند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفکر کرده ام', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده ام', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده ای', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده ای', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده ', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده ', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده است', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده است', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده ایم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده ایم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده اید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده اید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده اند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده اند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده ام', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده ام', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده ای', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده ای', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده ', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده ', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده است', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده است', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده ایم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده ایم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده اید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده اید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده اند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده اند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تفکر می کرده ام', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تفکر می کرده ای', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تفکر می کرده ', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تفکر می کرده است', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تفکر می کرده ایم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تفکر می کرده اید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تفکر می کرده اند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بودم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر نکرده بودم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده بودی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر نکرده بودی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده بود', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر نکرده بود', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده بودیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر نکرده بودیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده بودید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر نکرده بودید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده بودند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر نکرده بودند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر می کرده بودم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بودم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بودی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بودی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بود', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بود', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بودیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بودیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بودید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بودید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بودند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بودند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تفکر می کرده بودم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تفکر می کرده بودی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تفکر می کرده بود', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تفکر می کرده بودیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تفکر می کرده بودید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تفکر می کرده بودند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده ام', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده ام', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده ای', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده ای', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده ', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده ', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده است', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده است', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده ایم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده ایم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده اید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده اید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده اند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده اند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده ام', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده ام', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده ای', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده ای', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده ', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده ', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده است', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده است', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده ایم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده ایم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده اید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده اید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده اند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده اند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تفکر می کرده بوده ام', '580', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تفکر می کرده بوده ای', '580', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تفکر می کرده بوده ', '580', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تفکر می کرده بوده است', '580', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تفکر می کرده بوده ایم', '580', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تفکر می کرده بوده اید', '580', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تفکر می کرده بوده اند', '580', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفکر کنم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کنی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کند', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکند', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کنیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کنید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کنند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر می کنم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کنم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کنی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کنی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کند', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کند', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کنیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کنیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کنید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کنید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کنند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کنند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تفکر می کنم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تفکر می کنی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تفکر می کند', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تفکر می کنیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تفکر می کنید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تفکر می کنند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفکر خواهم کرد', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نخواهم کرد', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر خواهی کرد', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نخواهی کرد', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر خواهد کرد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نخواهد کرد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر خواهیم کرد', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نخواهیم کرد', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر خواهید کرد', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نخواهید کرد', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر خواهند کرد', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نخواهند کرد', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر بکنم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر بکنی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر بکند', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکند', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر بکنیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر بکنید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر بکنند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده باشم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده باشم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده باشی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده باشی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده باشد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده باشد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده باشیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده باشیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده باشید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده باشید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده باشند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده باشند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده باشم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده باشم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده باشی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده باشی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده باشد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده باشد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده باشیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده باشیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده باشید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده باشید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده باشند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده باشند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده باشم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده باشم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده باشی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده باشی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده باشد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده باشد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده باشیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده باشیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده باشید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده باشید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده باشند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده باشند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده باشم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده باشم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده باشی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده باشی', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده باشد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده باشد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده باشیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده باشیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده باشید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده باشید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر می کرده بوده باشند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر نمی کرده بوده باشند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر بکنم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر بکن', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکن', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر بکند', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکند', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر بکنیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر بکنید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر بکنند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر نکنند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده باشم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده باشم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده باش', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده باش', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده باشد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده باشد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده باشیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده باشیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده باشید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده باشید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده باشند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده باشند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده باشم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده باشم', '580', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده باش', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده باش', '580', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده باشد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده باشد', '580', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده باشیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده باشیم', '580', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده باشید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده باشید', '580', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بوده باشند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر نکرده بوده باشند', '580', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کردم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکردم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کردی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکردی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکرد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کردیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکردیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کردید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکردید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کردند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکردند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا می کردم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کردم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کردی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کردی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کردیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کردیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کردید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کردید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کردند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کردند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقاضا می کردم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقاضا می کردی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقاضا می کرد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقاضا می کردیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقاضا می کردید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقاضا می کردند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده ام', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده ام', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده ای', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده ای', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده ', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده ', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده است', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده است', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده ایم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده ایم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده اید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده اید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده اند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده اند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده ام', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده ام', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده ای', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده ای', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده ', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده ', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده است', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده است', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده ایم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده ایم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده اید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده اید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده اند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده اند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقاضا می کرده ام', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقاضا می کرده ای', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقاضا می کرده ', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقاضا می کرده است', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقاضا می کرده ایم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقاضا می کرده اید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقاضا می کرده اند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بودم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا نکرده بودم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده بودی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا نکرده بودی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده بود', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا نکرده بود', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده بودیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا نکرده بودیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده بودید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا نکرده بودید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده بودند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا نکرده بودند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا می کرده بودم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بودم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بودی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بودی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بود', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بود', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بودیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بودیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بودید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بودید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بودند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بودند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقاضا می کرده بودم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقاضا می کرده بودی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقاضا می کرده بود', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقاضا می کرده بودیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقاضا می کرده بودید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقاضا می کرده بودند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده ام', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده ام', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده ای', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده ای', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده ', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده ', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده است', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده است', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده ایم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده ایم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده اید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده اید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده اند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده اند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده ام', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده ام', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده ای', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده ای', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده ', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده ', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده است', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده است', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده ایم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده ایم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده اید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده اید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده اند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده اند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقاضا می کرده بوده ام', '581', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقاضا می کرده بوده ای', '581', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقاضا می کرده بوده ', '581', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقاضا می کرده بوده است', '581', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقاضا می کرده بوده ایم', '581', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقاضا می کرده بوده اید', '581', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقاضا می کرده بوده اند', '581', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کنم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کنی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کند', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکند', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کنیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کنید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کنند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا می کنم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کنم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کنی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کنی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کند', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کند', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کنیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کنیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کنید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کنید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کنند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کنند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تقاضا می کنم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تقاضا می کنی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تقاضا می کند', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تقاضا می کنیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تقاضا می کنید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تقاضا می کنند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا خواهم کرد', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نخواهم کرد', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا خواهی کرد', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نخواهی کرد', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا خواهد کرد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نخواهد کرد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا خواهیم کرد', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نخواهیم کرد', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا خواهید کرد', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نخواهید کرد', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا خواهند کرد', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نخواهند کرد', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکند', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکند', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده باشم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده باشم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده باشی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده باشی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده باشد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده باشد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده باشیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده باشیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده باشید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده باشید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده باشند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده باشند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده باشم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده باشم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده باشی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده باشی', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده باشد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده باشد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده باشیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده باشیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده باشید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده باشید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده باشند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده باشند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا بکنم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکن', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکن', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکند', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکند', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باش', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باش', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشم', '581', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باش', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باش', '581', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشد', '581', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشیم', '581', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشید', '581', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشند', '581', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کردم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکردم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کردی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکردی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکرد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کردیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکردیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کردید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکردید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کردند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکردند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا می کردم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کردم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کردی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کردی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کردیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کردیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کردید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کردید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کردند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کردند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقاضا می کردم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقاضا می کردی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقاضا می کرد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقاضا می کردیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقاضا می کردید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقاضا می کردند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده ام', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده ام', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده ای', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده ای', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده ', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده ', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده است', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده است', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده ایم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده ایم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده اید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده اید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده اند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده اند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده ام', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده ام', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده ای', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده ای', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده ', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده ', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده است', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده است', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده ایم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده ایم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده اید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده اید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده اند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده اند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقاضا می کرده ام', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقاضا می کرده ای', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقاضا می کرده ', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقاضا می کرده است', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقاضا می کرده ایم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقاضا می کرده اید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقاضا می کرده اند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بودم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا نکرده بودم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده بودی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا نکرده بودی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده بود', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا نکرده بود', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده بودیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا نکرده بودیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده بودید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا نکرده بودید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده بودند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا نکرده بودند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا می کرده بودم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بودم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بودی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بودی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بود', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بود', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بودیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بودیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بودید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بودید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بودند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بودند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقاضا می کرده بودم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقاضا می کرده بودی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقاضا می کرده بود', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقاضا می کرده بودیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقاضا می کرده بودید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقاضا می کرده بودند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده ام', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده ام', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده ای', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده ای', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده ', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده ', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده است', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده است', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده ایم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده ایم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده اید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده اید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده اند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده اند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده ام', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده ام', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده ای', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده ای', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده ', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده ', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده است', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده است', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده ایم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده ایم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده اید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده اید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده اند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده اند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقاضا می کرده بوده ام', '582', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقاضا می کرده بوده ای', '582', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقاضا می کرده بوده ', '582', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقاضا می کرده بوده است', '582', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقاضا می کرده بوده ایم', '582', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقاضا می کرده بوده اید', '582', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقاضا می کرده بوده اند', '582', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کنم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کنی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کند', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکند', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کنیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کنید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کنند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا می کنم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کنم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کنی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کنی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کند', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کند', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کنیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کنیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کنید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کنید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کنند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کنند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تقاضا می کنم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تقاضا می کنی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تقاضا می کند', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تقاضا می کنیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تقاضا می کنید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تقاضا می کنند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا خواهم کرد', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نخواهم کرد', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا خواهی کرد', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نخواهی کرد', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا خواهد کرد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نخواهد کرد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا خواهیم کرد', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نخواهیم کرد', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا خواهید کرد', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نخواهید کرد', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا خواهند کرد', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نخواهند کرد', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکند', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکند', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده باشم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده باشم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده باشی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده باشی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده باشد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده باشد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده باشیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده باشیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده باشید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده باشید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده باشند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده باشند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده باشم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده باشم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده باشی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده باشی', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده باشد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده باشد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده باشیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده باشیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده باشید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده باشید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا می کرده بوده باشند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا نمی کرده بوده باشند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا بکنم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکن', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکن', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکند', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکند', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا بکنند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا نکنند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باش', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باش', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده باشند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده باشند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشم', '582', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باش', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باش', '582', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشد', '582', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشیم', '582', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشید', '582', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بوده باشند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا نکرده بوده باشند', '582', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کردم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکردم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کردی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکردی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکرد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کردیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکردیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کردید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکردید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کردند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکردند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم می کردم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کردم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کردی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کردی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کردیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کردیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کردید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کردید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کردند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کردند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقسیم می کردم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقسیم می کردی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقسیم می کرد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقسیم می کردیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقسیم می کردید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقسیم می کردند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده ام', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده ام', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده ای', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده ای', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده ', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده ', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده است', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده است', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده ایم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده ایم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده اید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده اید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده اند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده اند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده ام', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده ام', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده ای', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده ای', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده ', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده ', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده است', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده است', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده ایم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده ایم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده اید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده اید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده اند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده اند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقسیم می کرده ام', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقسیم می کرده ای', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقسیم می کرده ', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقسیم می کرده است', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقسیم می کرده ایم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقسیم می کرده اید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقسیم می کرده اند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بودم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم نکرده بودم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده بودی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم نکرده بودی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده بود', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم نکرده بود', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده بودیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم نکرده بودیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده بودید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم نکرده بودید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده بودند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم نکرده بودند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم می کرده بودم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بودم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بودی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بودی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بود', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بود', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بودیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بودیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بودید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بودید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بودند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بودند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقسیم می کرده بودم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقسیم می کرده بودی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقسیم می کرده بود', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقسیم می کرده بودیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقسیم می کرده بودید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقسیم می کرده بودند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده ام', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده ام', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده ای', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده ای', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده ', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده ', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده است', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده است', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده ایم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده ایم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده اید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده اید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده اند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده اند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده ام', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده ام', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده ای', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده ای', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده ', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده ', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده است', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده است', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده ایم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده ایم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده اید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده اید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده اند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده اند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقسیم می کرده بوده ام', '583', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقسیم می کرده بوده ای', '583', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقسیم می کرده بوده ', '583', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقسیم می کرده بوده است', '583', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقسیم می کرده بوده ایم', '583', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقسیم می کرده بوده اید', '583', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقسیم می کرده بوده اند', '583', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کنم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کنی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کند', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکند', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کنیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کنید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کنند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم می کنم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کنم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کنی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کنی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کند', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کند', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کنیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کنیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کنید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کنید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کنند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کنند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تقسیم می کنم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تقسیم می کنی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تقسیم می کند', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تقسیم می کنیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تقسیم می کنید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تقسیم می کنند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم خواهم کرد', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نخواهم کرد', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم خواهی کرد', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نخواهی کرد', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم خواهد کرد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نخواهد کرد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم خواهیم کرد', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نخواهیم کرد', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم خواهید کرد', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نخواهید کرد', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم خواهند کرد', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نخواهند کرد', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکند', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکند', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده باشم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده باشم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده باشی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده باشی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده باشد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده باشد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده باشیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده باشیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده باشید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده باشید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده باشند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده باشند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده باشم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده باشم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده باشی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده باشی', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده باشد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده باشد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده باشیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده باشیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده باشید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده باشید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده باشند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده باشند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم بکنم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکن', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکن', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکند', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکند', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باش', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باش', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشم', '583', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باش', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باش', '583', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشد', '583', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشیم', '583', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشید', '583', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشند', '583', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کردم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکردم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کردی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکردی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکرد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کردیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکردیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کردید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکردید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کردند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکردند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم می کردم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کردم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کردی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کردی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کردیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کردیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کردید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کردید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کردند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کردند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقسیم می کردم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقسیم می کردی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقسیم می کرد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقسیم می کردیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقسیم می کردید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقسیم می کردند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده ام', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده ام', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده ای', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده ای', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده ', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده ', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده است', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده است', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده ایم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده ایم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده اید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده اید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده اند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده اند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده ام', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده ام', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده ای', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده ای', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده ', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده ', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده است', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده است', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده ایم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده ایم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده اید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده اید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده اند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده اند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقسیم می کرده ام', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقسیم می کرده ای', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقسیم می کرده ', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقسیم می کرده است', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقسیم می کرده ایم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقسیم می کرده اید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقسیم می کرده اند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بودم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم نکرده بودم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده بودی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم نکرده بودی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده بود', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم نکرده بود', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده بودیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم نکرده بودیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده بودید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم نکرده بودید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده بودند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم نکرده بودند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم می کرده بودم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بودم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بودی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بودی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بود', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بود', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بودیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بودیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بودید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بودید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بودند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بودند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقسیم می کرده بودم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقسیم می کرده بودی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقسیم می کرده بود', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقسیم می کرده بودیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقسیم می کرده بودید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقسیم می کرده بودند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده ام', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده ام', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده ای', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده ای', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده ', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده ', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده است', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده است', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده ایم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده ایم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده اید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده اید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده اند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده اند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده ام', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده ام', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده ای', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده ای', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده ', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده ', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده است', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده است', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده ایم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده ایم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده اید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده اید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده اند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده اند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقسیم می کرده بوده ام', '584', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقسیم می کرده بوده ای', '584', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقسیم می کرده بوده ', '584', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقسیم می کرده بوده است', '584', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقسیم می کرده بوده ایم', '584', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقسیم می کرده بوده اید', '584', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقسیم می کرده بوده اند', '584', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کنم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کنی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کند', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکند', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کنیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کنید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کنند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم می کنم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کنم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کنی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کنی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کند', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کند', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کنیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کنیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کنید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کنید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کنند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کنند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تقسیم می کنم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تقسیم می کنی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تقسیم می کند', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تقسیم می کنیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تقسیم می کنید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تقسیم می کنند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم خواهم کرد', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نخواهم کرد', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم خواهی کرد', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نخواهی کرد', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم خواهد کرد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نخواهد کرد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم خواهیم کرد', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نخواهیم کرد', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم خواهید کرد', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نخواهید کرد', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم خواهند کرد', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نخواهند کرد', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکند', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکند', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده باشم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده باشم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده باشی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده باشی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده باشد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده باشد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده باشیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده باشیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده باشید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده باشید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده باشند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده باشند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده باشم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده باشم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده باشی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده باشی', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده باشد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده باشد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده باشیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده باشیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده باشید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده باشید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم می کرده بوده باشند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم نمی کرده بوده باشند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم بکنم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکن', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکن', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکند', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکند', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم بکنند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم نکنند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باش', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باش', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده باشند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده باشند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشم', '584', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باش', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باش', '584', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشد', '584', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشیم', '584', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشید', '584', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بوده باشند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم نکرده بوده باشند', '584', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کردم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکردم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کردی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکردی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکرد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کردیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکردیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کردید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکردید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کردند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکردند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا می کردم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کردم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کردی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کردی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کردیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کردیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کردید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کردید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کردند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کردند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقلا می کردم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقلا می کردی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقلا می کرد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقلا می کردیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقلا می کردید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقلا می کردند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده ام', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده ام', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده ای', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده ای', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده ', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده ', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده است', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده است', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده ایم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده ایم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده اید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده اید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده اند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده اند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده ام', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده ام', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده ای', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده ای', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده ', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده ', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده است', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده است', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده ایم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده ایم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده اید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده اید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده اند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده اند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقلا می کرده ام', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقلا می کرده ای', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقلا می کرده ', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقلا می کرده است', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقلا می کرده ایم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقلا می کرده اید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقلا می کرده اند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بودم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا نکرده بودم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده بودی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا نکرده بودی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده بود', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا نکرده بود', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده بودیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا نکرده بودیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده بودید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا نکرده بودید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده بودند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا نکرده بودند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا می کرده بودم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بودم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بودی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بودی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بود', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بود', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بودیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بودیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بودید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بودید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بودند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بودند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقلا می کرده بودم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقلا می کرده بودی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقلا می کرده بود', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقلا می کرده بودیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقلا می کرده بودید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقلا می کرده بودند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده ام', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده ام', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده ای', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده ای', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده ', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده ', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده است', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده است', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده ایم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده ایم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده اید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده اید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده اند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده اند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده ام', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده ام', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده ای', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده ای', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده ', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده ', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده است', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده است', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده ایم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده ایم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده اید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده اید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده اند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده اند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقلا می کرده بوده ام', '585', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقلا می کرده بوده ای', '585', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقلا می کرده بوده ', '585', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقلا می کرده بوده است', '585', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقلا می کرده بوده ایم', '585', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقلا می کرده بوده اید', '585', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقلا می کرده بوده اند', '585', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کنم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کنی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کند', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکند', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کنیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کنید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کنند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا می کنم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کنم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کنی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کنی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کند', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کند', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کنیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کنیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کنید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کنید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کنند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کنند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تقلا می کنم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تقلا می کنی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تقلا می کند', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تقلا می کنیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تقلا می کنید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تقلا می کنند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا خواهم کرد', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نخواهم کرد', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا خواهی کرد', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نخواهی کرد', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا خواهد کرد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نخواهد کرد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا خواهیم کرد', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نخواهیم کرد', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا خواهید کرد', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نخواهید کرد', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا خواهند کرد', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نخواهند کرد', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکند', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکند', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده باشم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده باشم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده باشم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده باشی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده باشی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده باشد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده باشد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده باشیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده باشیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده باشید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده باشید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده باشند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده باشند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده باشم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده باشم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده باشی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده باشی', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده باشد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده باشد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده باشیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده باشیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده باشید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده باشید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده باشند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده باشند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا بکنم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکن', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکن', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکند', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکند', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده باشم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باش', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باش', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشم', '585', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باش', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باش', '585', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشد', '585', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشیم', '585', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشید', '585', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشند', '585', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کردم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکردم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کردی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکردی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکرد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کردیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکردیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کردید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکردید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کردند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکردند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا می کردم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کردم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کردی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کردی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کردیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کردیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کردید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کردید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کردند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کردند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقلا می کردم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقلا می کردی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقلا می کرد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقلا می کردیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقلا می کردید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقلا می کردند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده ام', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده ام', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده ای', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده ای', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده ', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده ', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده است', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده است', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده ایم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده ایم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده اید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده اید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده اند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده اند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده ام', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده ام', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده ای', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده ای', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده ', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده ', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده است', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده است', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده ایم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده ایم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده اید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده اید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده اند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده اند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقلا می کرده ام', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقلا می کرده ای', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقلا می کرده ', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقلا می کرده است', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقلا می کرده ایم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقلا می کرده اید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقلا می کرده اند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بودم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا نکرده بودم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده بودی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا نکرده بودی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده بود', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا نکرده بود', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده بودیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا نکرده بودیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده بودید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا نکرده بودید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده بودند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا نکرده بودند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا می کرده بودم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بودم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بودی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بودی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بود', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بود', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بودیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بودیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بودید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بودید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بودند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بودند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقلا می کرده بودم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقلا می کرده بودی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقلا می کرده بود', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقلا می کرده بودیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقلا می کرده بودید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقلا می کرده بودند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده ام', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده ام', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده ای', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده ای', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده ', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده ', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده است', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده است', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده ایم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده ایم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده اید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده اید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده اند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده اند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده ام', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده ام', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده ای', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده ای', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده ', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده ', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده است', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده است', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده ایم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده ایم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده اید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده اید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده اند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده اند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقلا می کرده بوده ام', '586', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقلا می کرده بوده ای', '586', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقلا می کرده بوده ', '586', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقلا می کرده بوده است', '586', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقلا می کرده بوده ایم', '586', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقلا می کرده بوده اید', '586', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقلا می کرده بوده اند', '586', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کنم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کنی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کند', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکند', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کنیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کنید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کنند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا می کنم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کنم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کنی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کنی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کند', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کند', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کنیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کنیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کنید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کنید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کنند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کنند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تقلا می کنم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تقلا می کنی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تقلا می کند', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تقلا می کنیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تقلا می کنید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تقلا می کنند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا خواهم کرد', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نخواهم کرد', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا خواهی کرد', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نخواهی کرد', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا خواهد کرد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نخواهد کرد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا خواهیم کرد', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نخواهیم کرد', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا خواهید کرد', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نخواهید کرد', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا خواهند کرد', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نخواهند کرد', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکند', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکند', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده باشم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده باشم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده باشم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده باشی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده باشی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده باشد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده باشد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده باشیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده باشیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده باشید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده باشید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده باشند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده باشند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده باشم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده باشم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده باشی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده باشی', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده باشد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده باشد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده باشیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده باشیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده باشید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده باشید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا می کرده بوده باشند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا نمی کرده بوده باشند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا بکنم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکن', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکن', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکند', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکند', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا بکنند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا نکنند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده باشم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باش', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باش', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده باشند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده باشند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشم', '586', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باش', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باش', '586', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشد', '586', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشیم', '586', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشید', '586', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بوده باشند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا نکرده بوده باشند', '586', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کردم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکردم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کردی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکردی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکرد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کردیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکردیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کردید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکردید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کردند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکردند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو می کردم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کردم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کردی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کردی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کردیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کردیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کردید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کردید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کردند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کردند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکاپو می کردم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکاپو می کردی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکاپو می کرد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکاپو می کردیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکاپو می کردید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکاپو می کردند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده ام', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده ام', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده ای', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده ای', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده ', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده ', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده است', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده است', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده ایم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده ایم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده اید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده اید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده اند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده اند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده ام', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده ام', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده ای', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده ای', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده ', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده ', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده است', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده است', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده ایم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده ایم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده اید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده اید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده اند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده اند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکاپو می کرده ام', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکاپو می کرده ای', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکاپو می کرده ', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکاپو می کرده است', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکاپو می کرده ایم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکاپو می کرده اید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکاپو می کرده اند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بودم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو نکرده بودم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده بودی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو نکرده بودی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده بود', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو نکرده بود', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده بودیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو نکرده بودیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده بودید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو نکرده بودید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده بودند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو نکرده بودند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو می کرده بودم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بودم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بودی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بودی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بود', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بود', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بودیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بودیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بودید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بودید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بودند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بودند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکاپو می کرده بودم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکاپو می کرده بودی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکاپو می کرده بود', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکاپو می کرده بودیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکاپو می کرده بودید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکاپو می کرده بودند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده ام', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده ام', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده ای', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده ای', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده ', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده ', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده است', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده است', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده ایم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده ایم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده اید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده اید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده اند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده اند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده ام', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده ام', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده ای', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده ای', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده ', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده ', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده است', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده است', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده ایم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده ایم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده اید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده اید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده اند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده اند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکاپو می کرده بوده ام', '587', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکاپو می کرده بوده ای', '587', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکاپو می کرده بوده ', '587', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکاپو می کرده بوده است', '587', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکاپو می کرده بوده ایم', '587', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکاپو می کرده بوده اید', '587', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکاپو می کرده بوده اند', '587', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکاپو کنم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کنی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کند', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکند', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کنیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کنید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کنند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو می کنم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کنم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کنی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کنی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کند', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کند', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کنیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کنیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کنید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کنید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کنند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کنند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تکاپو می کنم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تکاپو می کنی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تکاپو می کند', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تکاپو می کنیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تکاپو می کنید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تکاپو می کنند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکاپو خواهم کرد', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نخواهم کرد', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو خواهی کرد', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نخواهی کرد', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو خواهد کرد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نخواهد کرد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو خواهیم کرد', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نخواهیم کرد', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو خواهید کرد', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نخواهید کرد', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو خواهند کرد', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نخواهند کرد', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو بکنم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو بکنی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو بکند', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکند', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو بکنیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو بکنید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو بکنند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده باشم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده باشم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده باشی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده باشی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده باشد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده باشد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده باشیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده باشیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده باشید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده باشید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده باشند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده باشند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده باشم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده باشم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده باشی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده باشی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده باشد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده باشد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده باشیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده باشیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده باشید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده باشید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده باشند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده باشند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده باشم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده باشم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده باشی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده باشی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده باشد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده باشد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده باشیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده باشیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده باشید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده باشید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده باشند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده باشند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده باشم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده باشم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده باشی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده باشی', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده باشد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده باشد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده باشیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده باشیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده باشید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده باشید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو می کرده بوده باشند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو نمی کرده بوده باشند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو بکنم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو بکن', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکن', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو بکند', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکند', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو بکنیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو بکنید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو بکنند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو نکنند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده باشم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده باشم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده باش', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده باش', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده باشد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده باشد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده باشیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده باشیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده باشید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده باشید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده باشند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده باشند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده باشم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده باشم', '587', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده باش', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده باش', '587', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده باشد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده باشد', '587', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده باشیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده باشیم', '587', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده باشید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده باشید', '587', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بوده باشند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو نکرده بوده باشند', '587', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان دادم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندادم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان دادی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندادی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان نداد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان دادیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندادیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان دادید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندادید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان دادند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندادند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان می دادم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی دادم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می دادی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی دادی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می دادیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی دادیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می دادید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی دادید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می دادند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی دادند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکان می دادم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکان می دادی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکان می داد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکان می دادیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکان می دادید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکان می دادند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکان داده ام', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده ام', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده ای', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده ای', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده ', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده ', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده است', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده است', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده ایم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده ایم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده اید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده اید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده اند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده اند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان می داده ام', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده ام', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده ای', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده ای', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده ', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده ', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده است', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده است', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده ایم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده ایم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده اید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده اید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده اند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده اند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکان می داده ام', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکان می داده ای', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکان می داده ', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکان می داده است', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکان می داده ایم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکان می داده اید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکان می داده اند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکان داده بودم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان نداده بودم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده بودی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان نداده بودی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده بود', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان نداده بود', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده بودیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان نداده بودیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده بودید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان نداده بودید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده بودند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان نداده بودند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان می داده بودم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بودم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بودی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بودی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بود', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بود', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بودیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بودیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بودید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بودید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بودند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بودند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکان می داده بودم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکان می داده بودی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکان می داده بود', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکان می داده بودیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکان می داده بودید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکان می داده بودند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده ام', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده ام', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده ای', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده ای', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده ', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده ', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده است', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده است', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده ایم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده ایم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده اید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده اید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده اند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده اند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده ام', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده ام', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده ای', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده ای', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده ', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده ', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده است', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده است', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده ایم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده ایم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده اید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده اید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده اند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده اند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکان می داده بوده ام', '588', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکان می داده بوده ای', '588', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکان می داده بوده ', '588', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکان می داده بوده است', '588', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکان می داده بوده ایم', '588', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکان می داده بوده اید', '588', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکان می داده بوده اند', '588', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکان دهم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان دهی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان دهد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان دهیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان دهید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان دهند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان می دهم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی دهم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می دهی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی دهی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می دهد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی دهد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می دهیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی دهیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می دهید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی دهید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می دهند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی دهند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تکان می دهم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تکان می دهی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تکان می دهد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تکان می دهیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تکان می دهید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تکان می دهند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکان خواهم داد', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان نخواهم داد', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان خواهی داد', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان نخواهی داد', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان خواهد داد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان نخواهد داد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان خواهیم داد', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان نخواهیم داد', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان خواهید داد', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان نخواهید داد', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان خواهند داد', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان نخواهند داد', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان بدهم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان بدهی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان بدهد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان بدهیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان بدهید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان بدهند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده باشم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده باشم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده باشی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده باشی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده باشد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده باشد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده باشیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده باشیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده باشید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده باشید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده باشند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده باشند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان می داده باشم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده باشم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده باشی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده باشی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده باشد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده باشد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده باشیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده باشیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده باشید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده باشید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده باشند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده باشند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده باشم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده باشم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده باشی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده باشی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده باشد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده باشد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده باشیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده باشیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده باشید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده باشید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده باشند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده باشند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده باشم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده باشم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده باشی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده باشی', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده باشد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده باشد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده باشیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده باشیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده باشید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده باشید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان می داده بوده باشند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان نمی داده بوده باشند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان بدهم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان بده', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان نده', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان بدهد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان بدهیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان بدهید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان بدهند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان ندهند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده باشم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده باشم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده باش', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده باش', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده باشد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده باشد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده باشیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده باشیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده باشید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده باشید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده باشند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده باشند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده باشم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده باشم', '588', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده باش', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده باش', '588', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده باشد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده باشد', '588', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده باشیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده باشیم', '588', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده باشید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده باشید', '588', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده بوده باشند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان نداده بوده باشند', '588', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون دادم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندادم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون دادی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندادی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون نداد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون دادیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندادیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون دادید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندادید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون دادند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندادند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون می دادم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی دادم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می دادی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی دادی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می دادیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی دادیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می دادید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی دادید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می دادند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی دادند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکون می دادم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکون می دادی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکون می داد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکون می دادیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکون می دادید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکون می دادند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکون داده ام', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده ام', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده ای', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده ای', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده ', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده ', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده است', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده است', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده ایم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده ایم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده اید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده اید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده اند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده اند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون می داده ام', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده ام', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده ای', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده ای', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده ', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده ', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده است', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده است', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده ایم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده ایم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده اید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده اید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده اند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده اند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکون می داده ام', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکون می داده ای', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکون می داده ', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکون می داده است', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکون می داده ایم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکون می داده اید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکون می داده اند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکون داده بودم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون نداده بودم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده بودی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون نداده بودی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده بود', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون نداده بود', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده بودیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون نداده بودیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده بودید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون نداده بودید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده بودند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون نداده بودند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون می داده بودم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بودم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بودی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بودی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بود', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بود', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بودیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بودیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بودید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بودید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بودند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بودند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکون می داده بودم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکون می داده بودی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکون می داده بود', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکون می داده بودیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکون می داده بودید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکون می داده بودند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده ام', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده ام', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده ای', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده ای', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده ', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده ', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده است', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده است', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده ایم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده ایم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده اید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده اید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده اند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده اند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده ام', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده ام', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده ای', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده ای', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده ', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده ', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده است', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده است', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده ایم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده ایم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده اید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده اید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده اند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده اند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکون می داده بوده ام', '589', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکون می داده بوده ای', '589', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکون می داده بوده ', '589', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکون می داده بوده است', '589', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکون می داده بوده ایم', '589', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکون می داده بوده اید', '589', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکون می داده بوده اند', '589', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکون دهم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون دهی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون دهد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون دهیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون دهید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون دهند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون می دهم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی دهم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می دهی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی دهی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می دهد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی دهد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می دهیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی دهیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می دهید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی دهید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می دهند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی دهند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تکون می دهم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تکون می دهی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تکون می دهد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تکون می دهیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تکون می دهید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تکون می دهند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکون خواهم داد', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون نخواهم داد', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون خواهی داد', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون نخواهی داد', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون خواهد داد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون نخواهد داد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون خواهیم داد', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون نخواهیم داد', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون خواهید داد', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون نخواهید داد', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون خواهند داد', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون نخواهند داد', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون بدهم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون بدهی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون بدهد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون بدهیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون بدهید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون بدهند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده باشم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده باشم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده باشی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده باشی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده باشد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده باشد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده باشیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده باشیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده باشید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده باشید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده باشند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده باشند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون می داده باشم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده باشم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده باشی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده باشی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده باشد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده باشد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده باشیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده باشیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده باشید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده باشید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده باشند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده باشند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده باشم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده باشم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده باشی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده باشی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده باشد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده باشد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده باشیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده باشیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده باشید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده باشید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده باشند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده باشند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده باشم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده باشم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده باشی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده باشی', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده باشد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده باشد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده باشیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده باشیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده باشید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده باشید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون می داده بوده باشند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون نمی داده بوده باشند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون بدهم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون بده', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون نده', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون بدهد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون بدهیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون بدهید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون بدهند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون ندهند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده باشم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده باشم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده باش', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده باش', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده باشد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده باشد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده باشیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده باشیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده باشید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده باشید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده باشند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده باشند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده باشم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده باشم', '589', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده باش', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده باش', '589', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده باشد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده باشد', '589', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده باشیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده باشیم', '589', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده باشید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده باشید', '589', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده بوده باشند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون نداده بوده باشند', '589', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کردم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکردم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کردی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکردی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکرد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کردیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکردیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کردید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکردید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کردند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکردند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار می کردم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کردم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کردی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کردی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کردیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کردیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کردید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کردید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کردند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کردند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکرار می کردم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکرار می کردی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکرار می کرد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکرار می کردیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکرار می کردید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکرار می کردند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکرار کرده ام', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده ام', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده ای', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده ای', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده ', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده ', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده است', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده است', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده ایم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده ایم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده اید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده اید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده اند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده اند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده ام', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده ام', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده ای', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده ای', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده ', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده ', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده است', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده است', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده ایم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده ایم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده اید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده اید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده اند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده اند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکرار می کرده ام', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکرار می کرده ای', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکرار می کرده ', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکرار می کرده است', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکرار می کرده ایم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکرار می کرده اید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکرار می کرده اند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بودم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار نکرده بودم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده بودی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار نکرده بودی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده بود', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار نکرده بود', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده بودیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار نکرده بودیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده بودید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار نکرده بودید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده بودند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار نکرده بودند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار می کرده بودم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بودم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بودی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بودی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بود', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بود', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بودیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بودیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بودید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بودید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بودند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بودند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکرار می کرده بودم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکرار می کرده بودی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکرار می کرده بود', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکرار می کرده بودیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکرار می کرده بودید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکرار می کرده بودند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده ام', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده ام', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده ای', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده ای', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده ', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده ', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده است', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده است', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده ایم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده ایم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده اید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده اید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده اند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده اند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده ام', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده ام', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده ای', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده ای', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده ', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده ', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده است', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده است', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده ایم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده ایم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده اید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده اید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده اند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده اند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکرار می کرده بوده ام', '590', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکرار می کرده بوده ای', '590', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکرار می کرده بوده ', '590', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکرار می کرده بوده است', '590', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکرار می کرده بوده ایم', '590', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکرار می کرده بوده اید', '590', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکرار می کرده بوده اند', '590', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکرار کنم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کنی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کند', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکند', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کنیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کنید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کنند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار می کنم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کنم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کنی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کنی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کند', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کند', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کنیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کنیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کنید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کنید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کنند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کنند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تکرار می کنم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تکرار می کنی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تکرار می کند', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تکرار می کنیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تکرار می کنید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تکرار می کنند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکرار خواهم کرد', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نخواهم کرد', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار خواهی کرد', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نخواهی کرد', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار خواهد کرد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نخواهد کرد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار خواهیم کرد', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نخواهیم کرد', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار خواهید کرد', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نخواهید کرد', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار خواهند کرد', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نخواهند کرد', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار بکنم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار بکنی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار بکند', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکند', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار بکنیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار بکنید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار بکنند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده باشم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده باشم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده باشی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده باشی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده باشد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده باشد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده باشیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده باشیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده باشید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده باشید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده باشند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده باشند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده باشم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده باشم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده باشی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده باشی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده باشد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده باشد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده باشیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده باشیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده باشید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده باشید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده باشند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده باشند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده باشم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده باشم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده باشی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده باشی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده باشد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده باشد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده باشیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده باشیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده باشید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده باشید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده باشند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده باشند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده باشم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده باشم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده باشی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده باشی', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده باشد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده باشد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده باشیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده باشیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده باشید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده باشید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار می کرده بوده باشند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار نمی کرده بوده باشند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار بکنم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار بکن', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکن', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار بکند', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکند', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار بکنیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار بکنید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار بکنند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار نکنند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده باشم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده باشم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده باش', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده باش', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده باشد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده باشد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده باشیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده باشیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده باشید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده باشید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده باشند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده باشند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده باشم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده باشم', '590', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده باش', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده باش', '590', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده باشد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده باشد', '590', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده باشیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده باشیم', '590', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده باشید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده باشید', '590', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بوده باشند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار نکرده بوده باشند', '590', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کردم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکردم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کردی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکردی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکرد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کردیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکردیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کردید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکردید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کردند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکردند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش می کردم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کردم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کردی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کردی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کردیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کردیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کردید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کردید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کردند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کردند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلاش می کردم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلاش می کردی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلاش می کرد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلاش می کردیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلاش می کردید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلاش می کردند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلاش کرده ام', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده ام', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده ای', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده ای', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده ', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده ', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده است', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده است', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده ایم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده ایم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده اید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده اید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده اند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده اند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده ام', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده ام', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده ای', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده ای', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده ', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده ', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده است', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده است', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده ایم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده ایم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده اید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده اید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده اند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده اند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلاش می کرده ام', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلاش می کرده ای', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلاش می کرده ', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلاش می کرده است', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلاش می کرده ایم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلاش می کرده اید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلاش می کرده اند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بودم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش نکرده بودم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده بودی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش نکرده بودی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده بود', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش نکرده بود', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده بودیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش نکرده بودیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده بودید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش نکرده بودید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده بودند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش نکرده بودند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش می کرده بودم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بودم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بودی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بودی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بود', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بود', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بودیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بودیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بودید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بودید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بودند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بودند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلاش می کرده بودم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلاش می کرده بودی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلاش می کرده بود', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلاش می کرده بودیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلاش می کرده بودید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلاش می کرده بودند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده ام', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده ام', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده ای', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده ای', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده ', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده ', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده است', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده است', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده ایم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده ایم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده اید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده اید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده اند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده اند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده ام', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده ام', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده ای', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده ای', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده ', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده ', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده است', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده است', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده ایم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده ایم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده اید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده اید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده اند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده اند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلاش می کرده بوده ام', '591', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلاش می کرده بوده ای', '591', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلاش می کرده بوده ', '591', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلاش می کرده بوده است', '591', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلاش می کرده بوده ایم', '591', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلاش می کرده بوده اید', '591', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلاش می کرده بوده اند', '591', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلاش کنم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کنی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کند', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکند', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کنیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کنید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کنند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش می کنم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کنم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کنی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کنی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کند', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کند', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کنیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کنیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کنید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کنید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کنند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کنند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تلاش می کنم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تلاش می کنی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تلاش می کند', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تلاش می کنیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تلاش می کنید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تلاش می کنند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلاش خواهم کرد', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نخواهم کرد', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش خواهی کرد', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نخواهی کرد', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش خواهد کرد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نخواهد کرد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش خواهیم کرد', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نخواهیم کرد', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش خواهید کرد', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نخواهید کرد', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش خواهند کرد', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نخواهند کرد', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش بکنم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش بکنی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش بکند', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکند', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش بکنیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش بکنید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش بکنند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده باشم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده باشم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده باشی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده باشی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده باشد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده باشد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده باشیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده باشیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده باشید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده باشید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده باشند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده باشند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده باشم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده باشم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده باشی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده باشی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده باشد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده باشد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده باشیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده باشیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده باشید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده باشید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده باشند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده باشند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده باشم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده باشم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده باشی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده باشی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده باشد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده باشد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده باشیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده باشیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده باشید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده باشید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده باشند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده باشند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده باشم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده باشم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده باشی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده باشی', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده باشد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده باشد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده باشیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده باشیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده باشید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده باشید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش می کرده بوده باشند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش نمی کرده بوده باشند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش بکنم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش بکن', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکن', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش بکند', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکند', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش بکنیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش بکنید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش بکنند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش نکنند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده باشم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده باشم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده باش', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده باش', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده باشد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده باشد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده باشیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده باشیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده باشید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده باشید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده باشند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده باشند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده باشم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده باشم', '591', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده باش', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده باش', '591', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده باشد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده باشد', '591', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده باشیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده باشیم', '591', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده باشید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده باشید', '591', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بوده باشند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش نکرده بوده باشند', '591', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کردم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکردم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کردی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکردی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکرد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کردیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکردیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کردید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکردید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کردند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکردند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ می کردم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کردم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کردی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کردی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کردیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کردیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کردید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کردید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کردند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کردند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلفظ می کردم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلفظ می کردی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلفظ می کرد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلفظ می کردیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلفظ می کردید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلفظ می کردند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده ام', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده ام', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده ای', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده ای', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده ', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده ', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده است', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده است', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده ایم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده ایم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده اید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده اید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده اند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده اند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده ام', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده ام', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده ای', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده ای', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده ', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده ', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده است', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده است', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده ایم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده ایم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده اید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده اید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده اند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده اند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلفظ می کرده ام', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلفظ می کرده ای', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلفظ می کرده ', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلفظ می کرده است', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلفظ می کرده ایم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلفظ می کرده اید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلفظ می کرده اند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بودم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ نکرده بودم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده بودی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ نکرده بودی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده بود', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ نکرده بود', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده بودیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ نکرده بودیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده بودید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ نکرده بودید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده بودند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ نکرده بودند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ می کرده بودم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بودم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بودی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بودی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بود', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بود', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بودیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بودیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بودید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بودید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بودند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بودند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلفظ می کرده بودم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلفظ می کرده بودی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلفظ می کرده بود', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلفظ می کرده بودیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلفظ می کرده بودید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلفظ می کرده بودند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده ام', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده ام', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده ای', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده ای', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده ', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده ', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده است', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده است', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده ایم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده ایم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده اید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده اید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده اند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده اند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده ام', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده ام', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده ای', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده ای', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده ', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده ', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده است', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده است', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده ایم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده ایم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده اید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده اید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده اند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده اند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلفظ می کرده بوده ام', '592', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلفظ می کرده بوده ای', '592', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلفظ می کرده بوده ', '592', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلفظ می کرده بوده است', '592', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلفظ می کرده بوده ایم', '592', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلفظ می کرده بوده اید', '592', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلفظ می کرده بوده اند', '592', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفظ کنم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کنی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کند', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکند', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کنیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کنید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کنند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ می کنم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کنم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کنی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کنی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کند', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کند', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کنیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کنیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کنید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کنید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کنند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کنند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تلفظ می کنم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تلفظ می کنی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تلفظ می کند', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تلفظ می کنیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تلفظ می کنید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تلفظ می کنند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفظ خواهم کرد', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نخواهم کرد', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ خواهی کرد', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نخواهی کرد', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ خواهد کرد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نخواهد کرد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ خواهیم کرد', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نخواهیم کرد', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ خواهید کرد', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نخواهید کرد', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ خواهند کرد', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نخواهند کرد', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ بکنم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ بکنی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ بکند', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکند', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ بکنیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ بکنید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ بکنند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده باشم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده باشم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده باشی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده باشی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده باشد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده باشد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده باشیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده باشیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده باشید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده باشید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده باشند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده باشند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده باشم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده باشم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده باشی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده باشی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده باشد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده باشد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده باشیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده باشیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده باشید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده باشید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده باشند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده باشند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده باشم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده باشم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده باشی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده باشی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده باشد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده باشد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده باشیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده باشیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده باشید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده باشید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده باشند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده باشند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده باشم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده باشم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده باشی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده باشی', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده باشد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده باشد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده باشیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده باشیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده باشید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده باشید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ می کرده بوده باشند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ نمی کرده بوده باشند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ بکنم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ بکن', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکن', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ بکند', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکند', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ بکنیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ بکنید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ بکنند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ نکنند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده باشم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده باشم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده باش', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده باش', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده باشد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده باشد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده باشیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده باشیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده باشید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده باشید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده باشند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده باشند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده باشم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده باشم', '592', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده باش', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده باش', '592', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده باشد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده باشد', '592', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده باشیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده باشیم', '592', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده باشید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده باشید', '592', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بوده باشند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ نکرده بوده باشند', '592', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زدم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزدم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زدی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزدی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زدیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزدیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زدید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزدید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زدند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزدند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن می زدم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زدم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زدی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زدی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زدیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زدیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زدید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زدید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زدند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زدند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلفن می زدم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلفن می زدی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلفن می زد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلفن می زدیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلفن می زدید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلفن می زدند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن زده ام', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده ام', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده ای', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده ای', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده ', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده ', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده است', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده است', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده ایم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده ایم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده اید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده اید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده اند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده اند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن می زده ام', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده ام', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده ای', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده ای', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده ', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده ', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده است', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده است', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده ایم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده ایم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده اید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده اید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده اند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده اند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلفن می زده ام', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلفن می زده ای', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلفن می زده ', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلفن می زده است', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلفن می زده ایم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلفن می زده اید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلفن می زده اند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن زده بودم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن نزده بودم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده بودی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن نزده بودی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده بود', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن نزده بود', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده بودیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن نزده بودیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده بودید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن نزده بودید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده بودند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن نزده بودند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن می زده بودم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بودم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بودی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بودی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بود', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بود', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بودیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بودیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بودید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بودید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بودند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بودند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلفن می زده بودم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلفن می زده بودی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلفن می زده بود', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلفن می زده بودیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلفن می زده بودید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلفن می زده بودند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده ام', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده ام', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده ای', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده ای', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده ', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده ', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده است', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده است', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده ایم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده ایم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده اید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده اید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده اند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده اند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده ام', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده ام', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده ای', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده ای', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده ', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده ', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده است', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده است', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده ایم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده ایم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده اید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده اید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده اند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده اند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلفن می زده بوده ام', '593', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلفن می زده بوده ای', '593', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلفن می زده بوده ', '593', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلفن می زده بوده است', '593', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلفن می زده بوده ایم', '593', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلفن می زده بوده اید', '593', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلفن می زده بوده اند', '593', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن زنم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زنی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زند', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزند', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زنیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زنید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زنند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن می زنم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زنم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زنی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زنی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زند', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زند', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زنیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زنیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زنید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زنید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زنند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زنند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تلفن می زنم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تلفن می زنی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تلفن می زند', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تلفن می زنیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تلفن می زنید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تلفن می زنند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن خواهم زد', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نخواهم زد', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن خواهی زد', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نخواهی زد', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن خواهد زد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نخواهد زد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن خواهیم زد', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نخواهیم زد', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن خواهید زد', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نخواهید زد', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن خواهند زد', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نخواهند زد', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بزنم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بزنی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بزند', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزند', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بزنیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بزنید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بزنند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده باشم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده باشم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده باشی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده باشی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده باشد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده باشد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده باشیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده باشیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده باشید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده باشید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده باشند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده باشند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن می زده باشم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده باشم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده باشی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده باشی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده باشد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده باشد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده باشیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده باشیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده باشید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده باشید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده باشند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده باشند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده باشم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده باشم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده باشی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده باشی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده باشد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده باشد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده باشیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده باشیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده باشید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده باشید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده باشند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده باشند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده باشم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده باشم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده باشی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده باشی', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده باشد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده باشد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده باشیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده باشیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده باشید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده باشید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می زده بوده باشند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی زده بوده باشند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن بزنم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بزن', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزن', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بزند', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزند', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بزنیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بزنید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بزنند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نزنند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده باشم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده باشم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده باش', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده باش', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده باشد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده باشد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده باشیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده باشیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده باشید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده باشید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده باشند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده باشند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده باشم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده باشم', '593', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده باش', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده باش', '593', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده باشد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده باشد', '593', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده باشیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده باشیم', '593', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده باشید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده باشید', '593', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده بوده باشند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نزده بوده باشند', '593', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کردم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکردم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کردی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکردی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکرد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کردیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکردیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کردید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکردید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کردند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکردند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن می کردم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کردم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کردی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کردی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کردیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کردیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کردید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کردید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کردند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کردند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلفن می کردم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلفن می کردی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلفن می کرد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلفن می کردیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلفن می کردید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلفن می کردند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن کرده ام', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده ام', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده ای', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده ای', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده ', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده ', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده است', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده است', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده ایم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده ایم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده اید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده اید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده اند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده اند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده ام', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده ام', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده ای', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده ای', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده ', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده ', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده است', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده است', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده ایم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده ایم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده اید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده اید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده اند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده اند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلفن می کرده ام', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلفن می کرده ای', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلفن می کرده ', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلفن می کرده است', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلفن می کرده ایم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلفن می کرده اید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلفن می کرده اند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بودم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن نکرده بودم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده بودی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن نکرده بودی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده بود', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن نکرده بود', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده بودیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن نکرده بودیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده بودید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن نکرده بودید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده بودند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن نکرده بودند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن می کرده بودم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بودم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بودی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بودی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بود', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بود', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بودیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بودیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بودید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بودید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بودند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بودند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلفن می کرده بودم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلفن می کرده بودی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلفن می کرده بود', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلفن می کرده بودیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلفن می کرده بودید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلفن می کرده بودند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده ام', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده ام', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده ای', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده ای', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده ', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده ', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده است', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده است', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده ایم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده ایم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده اید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده اید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده اند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده اند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده ام', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده ام', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده ای', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده ای', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده ', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده ', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده است', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده است', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده ایم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده ایم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده اید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده اید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده اند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده اند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلفن می کرده بوده ام', '594', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلفن می کرده بوده ای', '594', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلفن می کرده بوده ', '594', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلفن می کرده بوده است', '594', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلفن می کرده بوده ایم', '594', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلفن می کرده بوده اید', '594', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلفن می کرده بوده اند', '594', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن کنم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کنی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کند', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکند', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کنیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کنید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کنند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن می کنم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کنم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کنی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کنی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کند', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کند', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کنیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کنیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کنید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کنید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کنند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کنند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تلفن می کنم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تلفن می کنی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تلفن می کند', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تلفن می کنیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تلفن می کنید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تلفن می کنند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن خواهم کرد', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نخواهم کرد', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن خواهی کرد', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نخواهی کرد', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن خواهد کرد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نخواهد کرد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن خواهیم کرد', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نخواهیم کرد', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن خواهید کرد', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نخواهید کرد', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن خواهند کرد', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نخواهند کرد', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بکنم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بکنی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بکند', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکند', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بکنیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بکنید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بکنند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده باشم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده باشم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده باشی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده باشی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده باشد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده باشد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده باشیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده باشیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده باشید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده باشید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده باشند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده باشند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده باشم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده باشم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده باشی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده باشی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده باشد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده باشد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده باشیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده باشیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده باشید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده باشید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده باشند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده باشند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده باشم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده باشم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده باشی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده باشی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده باشد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده باشد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده باشیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده باشیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده باشید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده باشید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده باشند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده باشند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده باشم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده باشم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده باشی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده باشی', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده باشد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده باشد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده باشیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده باشیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده باشید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده باشید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن می کرده بوده باشند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن نمی کرده بوده باشند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن بکنم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بکن', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکن', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بکند', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکند', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بکنیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بکنید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن بکنند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن نکنند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده باشم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده باشم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده باش', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده باش', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده باشد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده باشد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده باشیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده باشیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده باشید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده باشید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده باشند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده باشند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده باشم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده باشم', '594', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده باش', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده باش', '594', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده باشد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده باشد', '594', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده باشیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده باشیم', '594', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده باشید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده باشید', '594', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بوده باشند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن نکرده بوده باشند', '594', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کردم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکردم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کردی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکردی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکرد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کردیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکردیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کردید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکردید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کردند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکردند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا می کردم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کردم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کردی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کردی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کردیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کردیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کردید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کردید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کردند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کردند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تماشا می کردم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تماشا می کردی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تماشا می کرد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تماشا می کردیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تماشا می کردید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تماشا می کردند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تماشا کرده ام', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده ام', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده ای', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده ای', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده ', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده ', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده است', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده است', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده ایم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده ایم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده اید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده اید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده اند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده اند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده ام', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده ام', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده ای', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده ای', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده ', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده ', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده است', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده است', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده ایم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده ایم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده اید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده اید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده اند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده اند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تماشا می کرده ام', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تماشا می کرده ای', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تماشا می کرده ', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تماشا می کرده است', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تماشا می کرده ایم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تماشا می کرده اید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تماشا می کرده اند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بودم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا نکرده بودم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده بودی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا نکرده بودی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده بود', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا نکرده بود', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده بودیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا نکرده بودیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده بودید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا نکرده بودید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده بودند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا نکرده بودند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا می کرده بودم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بودم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بودی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بودی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بود', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بود', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بودیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بودیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بودید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بودید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بودند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بودند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تماشا می کرده بودم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تماشا می کرده بودی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تماشا می کرده بود', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تماشا می کرده بودیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تماشا می کرده بودید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تماشا می کرده بودند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده ام', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده ام', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده ای', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده ای', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده ', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده ', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده است', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده است', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده ایم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده ایم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده اید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده اید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده اند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده اند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده ام', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده ام', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده ای', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده ای', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده ', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده ', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده است', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده است', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده ایم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده ایم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده اید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده اید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده اند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده اند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تماشا می کرده بوده ام', '595', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تماشا می کرده بوده ای', '595', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تماشا می کرده بوده ', '595', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تماشا می کرده بوده است', '595', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تماشا می کرده بوده ایم', '595', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تماشا می کرده بوده اید', '595', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تماشا می کرده بوده اند', '595', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تماشا کنم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کنی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کند', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکند', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کنیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کنید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کنند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا می کنم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کنم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کنی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کنی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کند', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کند', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کنیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کنیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کنید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کنید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کنند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کنند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تماشا می کنم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تماشا می کنی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تماشا می کند', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تماشا می کنیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تماشا می کنید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تماشا می کنند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تماشا خواهم کرد', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نخواهم کرد', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا خواهی کرد', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نخواهی کرد', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا خواهد کرد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نخواهد کرد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا خواهیم کرد', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نخواهیم کرد', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا خواهید کرد', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نخواهید کرد', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا خواهند کرد', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نخواهند کرد', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا بکنم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا بکنی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا بکند', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکند', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا بکنیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا بکنید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا بکنند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده باشم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده باشم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده باشی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده باشی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده باشد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده باشد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده باشیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده باشیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده باشید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده باشید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده باشند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده باشند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده باشم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده باشم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده باشی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده باشی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده باشد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده باشد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده باشیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده باشیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده باشید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده باشید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده باشند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده باشند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده باشم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده باشم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده باشی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده باشی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده باشد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده باشد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده باشیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده باشیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده باشید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده باشید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده باشند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده باشند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده باشم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده باشم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده باشی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده باشی', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده باشد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده باشد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده باشیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده باشیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده باشید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده باشید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا می کرده بوده باشند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا نمی کرده بوده باشند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا بکنم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا بکن', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکن', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا بکند', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکند', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا بکنیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا بکنید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا بکنند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا نکنند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده باشم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده باشم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده باش', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده باش', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده باشد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده باشد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده باشیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده باشیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده باشید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده باشید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده باشند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده باشند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده باشم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده باشم', '595', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده باش', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده باش', '595', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده باشد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده باشد', '595', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده باشیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده باشیم', '595', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده باشید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده باشید', '595', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بوده باشند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا نکرده بوده باشند', '595', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شدم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشدم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شدی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشدی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شدیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشدیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شدید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشدید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شدند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشدند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام می شدم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شدم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شدی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شدی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شدیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شدیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شدید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شدید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شدند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شدند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمام می شدم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمام می شدی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمام می شد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمام می شدیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمام می شدید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمام می شدند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمام شده ام', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده ام', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده ای', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده ای', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده ', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده ', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده است', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده است', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده ایم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده ایم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده اید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده اید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده اند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده اند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام می شده ام', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده ام', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده ای', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده ای', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده ', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده ', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده است', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده است', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده ایم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده ایم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده اید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده اید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده اند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده اند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمام می شده ام', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمام می شده ای', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمام می شده ', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمام می شده است', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمام می شده ایم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمام می شده اید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمام می شده اند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمام شده بودم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام نشده بودم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده بودی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام نشده بودی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده بود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام نشده بود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده بودیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام نشده بودیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده بودید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام نشده بودید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده بودند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام نشده بودند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام می شده بودم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بودم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بودی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بودی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بودیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بودیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بودید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بودید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بودند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بودند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمام می شده بودم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمام می شده بودی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمام می شده بود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمام می شده بودیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمام می شده بودید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمام می شده بودند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده ام', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده ام', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده ای', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده ای', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده ', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده ', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده است', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده است', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده ایم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده ایم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده اید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده اید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده اند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده اند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده ام', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده ام', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده ای', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده ای', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده ', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده ', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده است', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده است', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده ایم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده ایم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده اید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده اید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده اند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده اند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمام می شده بوده ام', '596', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمام می شده بوده ای', '596', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمام می شده بوده ', '596', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمام می شده بوده است', '596', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمام می شده بوده ایم', '596', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمام می شده بوده اید', '596', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمام می شده بوده اند', '596', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمام شوم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشوم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شوی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشوی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شویم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشویم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شوید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشوید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شوند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشوند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام می شوم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شوم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شوی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شوی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شویم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شویم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شوید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شوید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شوند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شوند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تمام می شوم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تمام می شوی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تمام می شود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تمام می شویم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تمام می شوید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تمام می شوند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمام خواهم شد', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نخواهم شد', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام خواهی شد', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نخواهی شد', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام خواهد شد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نخواهد شد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام خواهیم شد', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نخواهیم شد', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام خواهید شد', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نخواهید شد', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام خواهند شد', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نخواهند شد', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام بشوم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشوم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام بشوی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشوی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام بشود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام بشویم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشویم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام بشوید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشوید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام بشوند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشوند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده باشم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده باشم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده باشی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده باشی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده باشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده باشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده باشیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده باشیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده باشید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده باشید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده باشند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده باشند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام می شده باشم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده باشم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده باشی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده باشی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده باشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده باشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده باشیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده باشیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده باشید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده باشید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده باشند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده باشند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده باشم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده باشم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده باشی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده باشی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده باشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده باشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده باشیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده باشیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده باشید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده باشید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده باشند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده باشند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده باشم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده باشم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده باشی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده باشی', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده باشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده باشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده باشیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده باشیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده باشید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده باشید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام می شده بوده باشند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام نمی شده بوده باشند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام بشوم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشوم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام بشو', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشو', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام بشود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشود', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام بشویم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشویم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام بشوید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشوید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام بشوند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام نشوند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده باشم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده باشم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده باش', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده باش', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده باشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده باشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده باشیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده باشیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده باشید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده باشید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده باشند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده باشند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده باشم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده باشم', '596', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده باش', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده باش', '596', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده باشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده باشد', '596', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده باشیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده باشیم', '596', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده باشید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده باشید', '596', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده بوده باشند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام نشده بوده باشند', '596', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شدم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشدم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شدی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشدی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شدیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشدیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شدید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشدید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شدند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشدند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم می شدم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شدم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شدی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شدی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شدیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شدیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شدید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شدید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شدند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شدند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تموم می شدم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تموم می شدی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تموم می شد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تموم می شدیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تموم می شدید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تموم می شدند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تموم شده ام', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده ام', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده ای', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده ای', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده ', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده ', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده است', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده است', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده ایم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده ایم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده اید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده اید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده اند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده اند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم می شده ام', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده ام', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده ای', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده ای', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده ', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده ', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده است', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده است', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده ایم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده ایم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده اید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده اید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده اند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده اند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تموم می شده ام', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تموم می شده ای', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تموم می شده ', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تموم می شده است', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تموم می شده ایم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تموم می شده اید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تموم می شده اند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تموم شده بودم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم نشده بودم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده بودی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم نشده بودی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده بود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم نشده بود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده بودیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم نشده بودیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده بودید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم نشده بودید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده بودند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم نشده بودند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم می شده بودم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بودم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بودی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بودی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بودیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بودیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بودید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بودید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بودند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بودند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تموم می شده بودم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تموم می شده بودی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تموم می شده بود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تموم می شده بودیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تموم می شده بودید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تموم می شده بودند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده ام', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده ام', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده ای', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده ای', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده ', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده ', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده است', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده است', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده ایم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده ایم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده اید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده اید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده اند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده اند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده ام', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده ام', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده ای', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده ای', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده ', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده ', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده است', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده است', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده ایم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده ایم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده اید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده اید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده اند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده اند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تموم می شده بوده ام', '597', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تموم می شده بوده ای', '597', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تموم می شده بوده ', '597', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تموم می شده بوده است', '597', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تموم می شده بوده ایم', '597', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تموم می شده بوده اید', '597', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تموم می شده بوده اند', '597', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تموم شوم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشوم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شوی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشوی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شویم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشویم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شوید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشوید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شوند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشوند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم می شوم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شوم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شوی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شوی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شویم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شویم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شوید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شوید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شوند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شوند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تموم می شوم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تموم می شوی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تموم می شود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تموم می شویم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تموم می شوید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تموم می شوند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تموم خواهم شد', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نخواهم شد', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم خواهی شد', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نخواهی شد', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم خواهد شد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نخواهد شد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم خواهیم شد', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نخواهیم شد', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم خواهید شد', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نخواهید شد', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم خواهند شد', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نخواهند شد', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم بشوم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشوم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم بشوی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشوی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم بشود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم بشویم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشویم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم بشوید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشوید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم بشوند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشوند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده باشم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده باشم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده باشی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده باشی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده باشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده باشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده باشیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده باشیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده باشید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده باشید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده باشند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده باشند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم می شده باشم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده باشم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده باشی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده باشی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده باشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده باشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده باشیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده باشیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده باشید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده باشید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده باشند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده باشند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده باشم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده باشم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده باشی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده باشی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده باشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده باشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده باشیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده باشیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده باشید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده باشید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده باشند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده باشند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده باشم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده باشم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده باشی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده باشی', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده باشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده باشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده باشیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده باشیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده باشید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده باشید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم می شده بوده باشند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم نمی شده بوده باشند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم بشوم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشوم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم بشو', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشو', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم بشود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشود', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم بشویم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشویم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم بشوید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشوید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم بشوند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم نشوند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده باشم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده باشم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده باش', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده باش', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده باشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده باشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده باشیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده باشیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده باشید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده باشید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده باشند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده باشند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده باشم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده باشم', '597', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده باش', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده باش', '597', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده باشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده باشد', '597', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده باشیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده باشیم', '597', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده باشید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده باشید', '597', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده بوده باشند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم نشده بوده باشند', '597', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کردم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکردم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کردی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکردی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکرد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کردیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکردیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کردید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکردید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کردند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکردند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین می کردم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کردم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کردی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کردی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کردیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کردیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کردید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کردید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کردند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کردند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمرین می کردم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمرین می کردی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمرین می کرد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمرین می کردیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمرین می کردید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمرین می کردند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرین کرده ام', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده ام', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده ای', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده ای', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده ', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده ', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده است', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده است', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده ایم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده ایم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده اید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده اید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده اند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده اند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده ام', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده ام', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده ای', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده ای', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده ', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده ', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده است', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده است', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده ایم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده ایم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده اید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده اید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده اند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده اند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمرین می کرده ام', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمرین می کرده ای', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمرین می کرده ', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمرین می کرده است', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمرین می کرده ایم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمرین می کرده اید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمرین می کرده اند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بودم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین نکرده بودم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده بودی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین نکرده بودی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده بود', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین نکرده بود', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده بودیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین نکرده بودیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده بودید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین نکرده بودید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده بودند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین نکرده بودند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین می کرده بودم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بودم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بودی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بودی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بود', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بود', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بودیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بودیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بودید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بودید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بودند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بودند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمرین می کرده بودم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمرین می کرده بودی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمرین می کرده بود', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمرین می کرده بودیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمرین می کرده بودید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمرین می کرده بودند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده ام', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده ام', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده ای', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده ای', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده ', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده ', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده است', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده است', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده ایم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده ایم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده اید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده اید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده اند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده اند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده ام', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده ام', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده ای', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده ای', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده ', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده ', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده است', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده است', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده ایم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده ایم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده اید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده اید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده اند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده اند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمرین می کرده بوده ام', '598', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمرین می کرده بوده ای', '598', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمرین می کرده بوده ', '598', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمرین می کرده بوده است', '598', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمرین می کرده بوده ایم', '598', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمرین می کرده بوده اید', '598', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمرین می کرده بوده اند', '598', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرین کنم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کنی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کند', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکند', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کنیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کنید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کنند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین می کنم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کنم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کنی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کنی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کند', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کند', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کنیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کنیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کنید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کنید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کنند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کنند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تمرین می کنم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تمرین می کنی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تمرین می کند', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تمرین می کنیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تمرین می کنید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تمرین می کنند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرین خواهم کرد', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نخواهم کرد', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین خواهی کرد', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نخواهی کرد', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین خواهد کرد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نخواهد کرد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین خواهیم کرد', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نخواهیم کرد', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین خواهید کرد', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نخواهید کرد', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین خواهند کرد', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نخواهند کرد', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین بکنم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین بکنی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین بکند', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکند', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین بکنیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین بکنید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین بکنند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده باشم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده باشم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده باشی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده باشی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده باشد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده باشد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده باشیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده باشیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده باشید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده باشید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده باشند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده باشند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده باشم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده باشم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده باشی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده باشی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده باشد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده باشد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده باشیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده باشیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده باشید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده باشید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده باشند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده باشند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده باشم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده باشم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده باشی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده باشی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده باشد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده باشد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده باشیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده باشیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده باشید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده باشید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده باشند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده باشند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده باشم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده باشم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده باشی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده باشی', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده باشد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده باشد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده باشیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده باشیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده باشید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده باشید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین می کرده بوده باشند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین نمی کرده بوده باشند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین بکنم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین بکن', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکن', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین بکند', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکند', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین بکنیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین بکنید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین بکنند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین نکنند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده باشم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده باشم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده باش', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده باش', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده باشد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده باشد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده باشیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده باشیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده باشید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده باشید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده باشند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده باشند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده باشم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده باشم', '598', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده باش', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده باش', '598', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده باشد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده باشد', '598', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده باشیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده باشیم', '598', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده باشید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده باشید', '598', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بوده باشند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین نکرده بوده باشند', '598', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کردم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکردم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کردی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکردی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکرد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کردیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکردیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کردید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکردید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کردند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکردند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا می کردم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کردم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کردی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کردی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کردیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کردیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کردید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کردید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کردند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کردند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمنا می کردم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمنا می کردی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمنا می کرد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمنا می کردیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمنا می کردید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمنا می کردند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمنا کرده ام', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده ام', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده ای', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده ای', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده ', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده ', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده است', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده است', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده ایم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده ایم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده اید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده اید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده اند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده اند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده ام', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده ام', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده ای', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده ای', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده ', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده ', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده است', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده است', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده ایم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده ایم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده اید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده اید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده اند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده اند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمنا می کرده ام', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمنا می کرده ای', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمنا می کرده ', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمنا می کرده است', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمنا می کرده ایم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمنا می کرده اید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمنا می کرده اند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بودم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا نکرده بودم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده بودی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا نکرده بودی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده بود', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا نکرده بود', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده بودیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا نکرده بودیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده بودید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا نکرده بودید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده بودند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا نکرده بودند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا می کرده بودم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بودم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بودی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بودی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بود', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بود', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بودیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بودیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بودید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بودید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بودند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بودند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمنا می کرده بودم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمنا می کرده بودی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمنا می کرده بود', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمنا می کرده بودیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمنا می کرده بودید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمنا می کرده بودند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده ام', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده ام', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده ای', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده ای', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده ', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده ', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده است', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده است', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده ایم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده ایم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده اید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده اید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده اند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده اند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده ام', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده ام', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده ای', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده ای', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده ', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده ', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده است', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده است', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده ایم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده ایم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده اید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده اید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده اند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده اند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمنا می کرده بوده ام', '599', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمنا می کرده بوده ای', '599', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمنا می کرده بوده ', '599', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمنا می کرده بوده است', '599', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمنا می کرده بوده ایم', '599', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمنا می کرده بوده اید', '599', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمنا می کرده بوده اند', '599', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمنا کنم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کنی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کند', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکند', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کنیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کنید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کنند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا می کنم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کنم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کنی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کنی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کند', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کند', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کنیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کنیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کنید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کنید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کنند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کنند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تمنا می کنم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تمنا می کنی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تمنا می کند', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تمنا می کنیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تمنا می کنید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تمنا می کنند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمنا خواهم کرد', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نخواهم کرد', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا خواهی کرد', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نخواهی کرد', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا خواهد کرد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نخواهد کرد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا خواهیم کرد', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نخواهیم کرد', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا خواهید کرد', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نخواهید کرد', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا خواهند کرد', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نخواهند کرد', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا بکنم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا بکنی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا بکند', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکند', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا بکنیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا بکنید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا بکنند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده باشم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده باشم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده باشی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده باشی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده باشد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده باشد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده باشیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده باشیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده باشید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده باشید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده باشند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده باشند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده باشم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده باشم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده باشی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده باشی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده باشد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده باشد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده باشیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده باشیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده باشید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده باشید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده باشند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده باشند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده باشم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده باشم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده باشی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده باشی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده باشد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده باشد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده باشیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده باشیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده باشید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده باشید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده باشند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده باشند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده باشم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده باشم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده باشی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده باشی', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده باشد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده باشد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده باشیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده باشیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده باشید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده باشید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا می کرده بوده باشند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا نمی کرده بوده باشند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا بکنم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا بکن', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکن', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا بکند', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکند', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا بکنیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا بکنید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا بکنند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا نکنند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده باشم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده باشم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده باش', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده باش', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده باشد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده باشد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده باشیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده باشیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده باشید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده باشید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده باشند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده باشند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده باشم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده باشم', '599', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده باش', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده باش', '599', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده باشد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده باشد', '599', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده باشیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده باشیم', '599', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده باشید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده باشید', '599', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بوده باشند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا نکرده بوده باشند', '599', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کردم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکردم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کردی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکردی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکرد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کردیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکردیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کردید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکردید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کردند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکردند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز می کردم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کردم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کردی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کردی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کردیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کردیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کردید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کردید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کردند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کردند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمیز می کردم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمیز می کردی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمیز می کرد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمیز می کردیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمیز می کردید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمیز می کردند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمیز کرده ام', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده ام', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده ای', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده ای', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده ', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده ', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده است', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده است', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده ایم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده ایم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده اید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده اید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده اند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده اند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده ام', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده ام', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده ای', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده ای', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده ', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده ', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده است', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده است', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده ایم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده ایم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده اید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده اید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده اند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده اند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمیز می کرده ام', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمیز می کرده ای', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمیز می کرده ', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمیز می کرده است', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمیز می کرده ایم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمیز می کرده اید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمیز می کرده اند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بودم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز نکرده بودم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده بودی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز نکرده بودی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده بود', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز نکرده بود', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده بودیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز نکرده بودیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده بودید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز نکرده بودید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده بودند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز نکرده بودند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز می کرده بودم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بودم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بودی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بودی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بود', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بود', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بودیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بودیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بودید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بودید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بودند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بودند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمیز می کرده بودم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمیز می کرده بودی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمیز می کرده بود', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمیز می کرده بودیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمیز می کرده بودید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمیز می کرده بودند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده ام', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده ام', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده ای', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده ای', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده ', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده ', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده است', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده است', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده ایم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده ایم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده اید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده اید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده اند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده اند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده ام', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده ام', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده ای', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده ای', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده ', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده ', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده است', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده است', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده ایم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده ایم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده اید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده اید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده اند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده اند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمیز می کرده بوده ام', '600', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمیز می کرده بوده ای', '600', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمیز می کرده بوده ', '600', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمیز می کرده بوده است', '600', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمیز می کرده بوده ایم', '600', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمیز می کرده بوده اید', '600', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمیز می کرده بوده اند', '600', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمیز کنم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کنی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کند', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکند', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کنیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کنید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کنند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز می کنم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کنم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کنی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کنی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کند', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کند', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کنیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کنیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کنید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کنید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کنند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کنند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تمیز می کنم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تمیز می کنی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تمیز می کند', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تمیز می کنیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تمیز می کنید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تمیز می کنند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمیز خواهم کرد', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نخواهم کرد', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز خواهی کرد', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نخواهی کرد', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز خواهد کرد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نخواهد کرد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز خواهیم کرد', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نخواهیم کرد', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز خواهید کرد', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نخواهید کرد', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز خواهند کرد', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نخواهند کرد', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز بکنم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز بکنی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز بکند', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکند', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز بکنیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز بکنید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز بکنند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده باشم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده باشم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده باشی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده باشی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده باشد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده باشد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده باشیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده باشیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده باشید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده باشید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده باشند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده باشند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده باشم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده باشم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده باشی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده باشی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده باشد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده باشد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده باشیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده باشیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده باشید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده باشید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده باشند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده باشند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده باشم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده باشم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده باشی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده باشی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده باشد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده باشد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده باشیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده باشیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده باشید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده باشید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده باشند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده باشند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده باشم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده باشم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده باشی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده باشی', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده باشد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده باشد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده باشیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده باشیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده باشید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده باشید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز می کرده بوده باشند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز نمی کرده بوده باشند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز بکنم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز بکن', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکن', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز بکند', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکند', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز بکنیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز بکنید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز بکنند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز نکنند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده باشم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده باشم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده باش', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده باش', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده باشد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده باشد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده باشیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده باشیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده باشید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده باشید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده باشند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده باشند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده باشم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده باشم', '600', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده باش', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده باش', '600', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده باشد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده باشد', '600', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده باشیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده باشیم', '600', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده باشید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده باشید', '600', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بوده باشند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز نکرده بوده باشند', '600', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کردم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکردم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کردی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکردی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکرد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کردیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکردیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کردید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکردید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کردند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکردند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن می کردم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کردم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کردی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کردی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کردیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کردیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کردید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کردید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کردند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کردند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تن می کردم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تن می کردی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تن می کرد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تن می کردیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تن می کردید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تن می کردند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تن کرده ام', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده ام', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده ای', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده ای', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده ', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده ', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده است', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده است', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده ایم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده ایم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده اید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده اید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده اند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده اند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن می کرده ام', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده ام', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده ای', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده ای', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده ', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده ', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده است', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده است', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده ایم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده ایم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده اید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده اید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده اند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده اند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تن می کرده ام', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تن می کرده ای', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تن می کرده ', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تن می کرده است', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تن می کرده ایم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تن می کرده اید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تن می کرده اند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تن کرده بودم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن نکرده بودم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده بودی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن نکرده بودی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده بود', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن نکرده بود', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده بودیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن نکرده بودیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده بودید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن نکرده بودید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده بودند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن نکرده بودند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن می کرده بودم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بودم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بودی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بودی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بود', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بود', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بودیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بودیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بودید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بودید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بودند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بودند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تن می کرده بودم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تن می کرده بودی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تن می کرده بود', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تن می کرده بودیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تن می کرده بودید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تن می کرده بودند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده ام', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده ام', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده ای', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده ای', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده ', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده ', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده است', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده است', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده ایم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده ایم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده اید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده اید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده اند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده اند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده ام', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده ام', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده ای', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده ای', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده ', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده ', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده است', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده است', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده ایم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده ایم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده اید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده اید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده اند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده اند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تن می کرده بوده ام', '601', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تن می کرده بوده ای', '601', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تن می کرده بوده ', '601', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تن می کرده بوده است', '601', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تن می کرده بوده ایم', '601', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تن می کرده بوده اید', '601', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تن می کرده بوده اند', '601', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تن کنم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کنی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کند', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکند', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کنیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کنید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کنند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن می کنم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کنم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کنی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کنی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کند', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کند', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کنیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کنیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کنید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کنید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کنند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کنند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تن می کنم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تن می کنی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تن می کند', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تن می کنیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تن می کنید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تن می کنند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تن خواهم کرد', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نخواهم کرد', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن خواهی کرد', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نخواهی کرد', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن خواهد کرد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نخواهد کرد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن خواهیم کرد', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نخواهیم کرد', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن خواهید کرد', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نخواهید کرد', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن خواهند کرد', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نخواهند کرد', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن بکنم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن بکنی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن بکند', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکند', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن بکنیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن بکنید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن بکنند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده باشم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده باشم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده باشی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده باشی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده باشد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده باشد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده باشیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده باشیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده باشید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده باشید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده باشند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده باشند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن می کرده باشم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده باشم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده باشی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده باشی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده باشد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده باشد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده باشیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده باشیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده باشید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده باشید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده باشند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده باشند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده باشم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده باشم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده باشی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده باشی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده باشد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده باشد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده باشیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده باشیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده باشید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده باشید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده باشند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده باشند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده باشم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده باشم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده باشی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده باشی', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده باشد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده باشد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده باشیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده باشیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده باشید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده باشید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن می کرده بوده باشند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن نمی کرده بوده باشند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن بکنم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن بکن', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکن', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن بکند', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکند', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن بکنیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن بکنید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن بکنند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن نکنند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده باشم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده باشم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده باش', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده باش', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده باشد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده باشد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده باشیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده باشیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده باشید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده باشید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده باشند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده باشند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده باشم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده باشم', '601', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده باش', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده باش', '601', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده باشد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده باشد', '601', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده باشیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده باشیم', '601', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده باشید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده باشید', '601', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده بوده باشند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن نکرده بوده باشند', '601', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کردم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکردم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کردی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکردی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکرد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کردیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکردیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کردید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکردید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کردند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکردند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه می کردم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کردم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کردی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کردی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کردیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کردیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کردید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کردید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کردند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کردند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنبیه می کردم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنبیه می کردی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنبیه می کرد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنبیه می کردیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنبیه می کردید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنبیه می کردند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده ام', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده ام', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده ای', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده ای', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده ', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده ', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده است', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده است', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده ایم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده ایم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده اید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده اید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده اند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده اند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده ام', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده ام', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده ای', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده ای', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده ', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده ', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده است', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده است', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده ایم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده ایم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده اید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده اید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده اند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده اند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنبیه می کرده ام', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنبیه می کرده ای', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنبیه می کرده ', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنبیه می کرده است', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنبیه می کرده ایم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنبیه می کرده اید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنبیه می کرده اند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بودم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه نکرده بودم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده بودی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه نکرده بودی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده بود', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه نکرده بود', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده بودیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه نکرده بودیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده بودید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه نکرده بودید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده بودند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه نکرده بودند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه می کرده بودم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بودم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بودی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بودی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بود', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بود', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بودیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بودیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بودید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بودید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بودند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بودند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنبیه می کرده بودم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنبیه می کرده بودی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنبیه می کرده بود', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنبیه می کرده بودیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنبیه می کرده بودید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنبیه می کرده بودند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده ام', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده ام', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده ای', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده ای', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده ', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده ', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده است', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده است', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده ایم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده ایم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده اید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده اید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده اند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده اند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده ام', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده ام', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده ای', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده ای', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده ', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده ', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده است', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده است', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده ایم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده ایم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده اید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده اید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده اند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده اند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنبیه می کرده بوده ام', '602', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنبیه می کرده بوده ای', '602', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنبیه می کرده بوده ', '602', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنبیه می کرده بوده است', '602', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنبیه می کرده بوده ایم', '602', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنبیه می کرده بوده اید', '602', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنبیه می کرده بوده اند', '602', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کنم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کنی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کند', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکند', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کنیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کنید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کنند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه می کنم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کنم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کنی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کنی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کند', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کند', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کنیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کنیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کنید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کنید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کنند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کنند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تنبیه می کنم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تنبیه می کنی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تنبیه می کند', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تنبیه می کنیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تنبیه می کنید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تنبیه می کنند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه خواهم کرد', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نخواهم کرد', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه خواهی کرد', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نخواهی کرد', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه خواهد کرد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نخواهد کرد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه خواهیم کرد', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نخواهیم کرد', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه خواهید کرد', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نخواهید کرد', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه خواهند کرد', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نخواهند کرد', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکند', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکند', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده باشم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده باشم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده باشی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده باشی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده باشد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده باشد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده باشیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده باشیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده باشید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده باشید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده باشند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده باشند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده باشم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده باشم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده باشی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده باشی', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده باشد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده باشد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده باشیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده باشیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده باشید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده باشید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده باشند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده باشند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه بکنم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکن', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکن', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکند', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکند', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باش', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باش', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشم', '602', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باش', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باش', '602', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشد', '602', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشیم', '602', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشید', '602', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشند', '602', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کردم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکردم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کردی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکردی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکرد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کردیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکردیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کردید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکردید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کردند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکردند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه می کردم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کردم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کردی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کردی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کردیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کردیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کردید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کردید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کردند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کردند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنبیه می کردم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنبیه می کردی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنبیه می کرد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنبیه می کردیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنبیه می کردید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنبیه می کردند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده ام', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده ام', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده ای', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده ای', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده ', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده ', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده است', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده است', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده ایم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده ایم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده اید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده اید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده اند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده اند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده ام', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده ام', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده ای', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده ای', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده ', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده ', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده است', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده است', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده ایم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده ایم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده اید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده اید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده اند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده اند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنبیه می کرده ام', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنبیه می کرده ای', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنبیه می کرده ', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنبیه می کرده است', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنبیه می کرده ایم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنبیه می کرده اید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنبیه می کرده اند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بودم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه نکرده بودم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده بودی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه نکرده بودی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده بود', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه نکرده بود', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده بودیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه نکرده بودیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده بودید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه نکرده بودید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده بودند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه نکرده بودند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه می کرده بودم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بودم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بودی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بودی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بود', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بود', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بودیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بودیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بودید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بودید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بودند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بودند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنبیه می کرده بودم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنبیه می کرده بودی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنبیه می کرده بود', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنبیه می کرده بودیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنبیه می کرده بودید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنبیه می کرده بودند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده ام', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده ام', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده ای', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده ای', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده ', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده ', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده است', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده است', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده ایم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده ایم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده اید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده اید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده اند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده اند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده ام', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده ام', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده ای', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده ای', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده ', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده ', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده است', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده است', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده ایم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده ایم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده اید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده اید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده اند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده اند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنبیه می کرده بوده ام', '603', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنبیه می کرده بوده ای', '603', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنبیه می کرده بوده ', '603', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنبیه می کرده بوده است', '603', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنبیه می کرده بوده ایم', '603', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنبیه می کرده بوده اید', '603', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنبیه می کرده بوده اند', '603', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کنم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کنی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کند', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکند', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کنیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کنید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کنند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه می کنم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کنم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کنی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کنی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کند', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کند', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کنیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کنیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کنید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کنید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کنند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کنند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تنبیه می کنم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تنبیه می کنی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تنبیه می کند', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تنبیه می کنیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تنبیه می کنید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تنبیه می کنند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه خواهم کرد', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نخواهم کرد', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه خواهی کرد', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نخواهی کرد', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه خواهد کرد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نخواهد کرد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه خواهیم کرد', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نخواهیم کرد', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه خواهید کرد', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نخواهید کرد', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه خواهند کرد', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نخواهند کرد', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکند', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکند', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده باشم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده باشم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده باشی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده باشی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده باشد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده باشد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده باشیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده باشیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده باشید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده باشید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده باشند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده باشند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده باشم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده باشم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده باشی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده باشی', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده باشد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده باشد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده باشیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده باشیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده باشید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده باشید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه می کرده بوده باشند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه نمی کرده بوده باشند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه بکنم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکن', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکن', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکند', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکند', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه بکنند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه نکنند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باش', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باش', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده باشند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده باشند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشم', '603', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باش', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باش', '603', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشد', '603', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشیم', '603', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشید', '603', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بوده باشند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه نکرده بوده باشند', '603', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زدم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزدم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زدی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزدی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زدیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزدیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زدید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزدید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زدند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزدند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه می زدم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زدم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زدی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زدی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زدیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زدیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زدید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زدید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زدند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زدند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنه می زدم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنه می زدی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنه می زد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنه می زدیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنه می زدید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنه می زدند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنه زده ام', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده ام', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده ای', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده ای', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده ', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده ', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده است', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده است', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده ایم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده ایم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده اید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده اید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده اند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده اند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه می زده ام', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده ام', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده ای', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده ای', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده ', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده ', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده است', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده است', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده ایم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده ایم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده اید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده اید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده اند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده اند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنه می زده ام', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنه می زده ای', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنه می زده ', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنه می زده است', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنه می زده ایم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنه می زده اید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنه می زده اند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنه زده بودم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه نزده بودم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده بودی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه نزده بودی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده بود', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه نزده بود', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده بودیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه نزده بودیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده بودید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه نزده بودید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده بودند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه نزده بودند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه می زده بودم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بودم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بودی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بودی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بود', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بود', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بودیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بودیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بودید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بودید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بودند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بودند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنه می زده بودم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنه می زده بودی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنه می زده بود', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنه می زده بودیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنه می زده بودید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنه می زده بودند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده ام', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده ام', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده ای', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده ای', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده ', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده ', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده است', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده است', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده ایم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده ایم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده اید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده اید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده اند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده اند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده ام', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده ام', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده ای', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده ای', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده ', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده ', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده است', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده است', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده ایم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده ایم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده اید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده اید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده اند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده اند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنه می زده بوده ام', '604', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنه می زده بوده ای', '604', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنه می زده بوده ', '604', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنه می زده بوده است', '604', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنه می زده بوده ایم', '604', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنه می زده بوده اید', '604', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنه می زده بوده اند', '604', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنه زنم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زنی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زند', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزند', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زنیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زنید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زنند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه می زنم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زنم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زنی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زنی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زند', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زند', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زنیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زنیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زنید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زنید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زنند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زنند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تنه می زنم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تنه می زنی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تنه می زند', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تنه می زنیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تنه می زنید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تنه می زنند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنه خواهم زد', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نخواهم زد', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه خواهی زد', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نخواهی زد', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه خواهد زد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نخواهد زد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه خواهیم زد', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نخواهیم زد', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه خواهید زد', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نخواهید زد', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه خواهند زد', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نخواهند زد', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه بزنم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه بزنی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه بزند', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزند', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه بزنیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه بزنید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه بزنند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده باشم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده باشم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده باشی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده باشی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده باشد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده باشد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده باشیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده باشیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده باشید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده باشید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده باشند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده باشند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه می زده باشم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده باشم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده باشی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده باشی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده باشد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده باشد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده باشیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده باشیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده باشید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده باشید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده باشند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده باشند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده باشم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده باشم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده باشی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده باشی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده باشد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده باشد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده باشیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده باشیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده باشید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده باشید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده باشند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده باشند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده باشم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده باشم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده باشی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده باشی', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده باشد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده باشد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده باشیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده باشیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده باشید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده باشید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه می زده بوده باشند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه نمی زده بوده باشند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه بزنم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه بزن', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزن', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه بزند', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزند', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه بزنیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه بزنید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه بزنند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه نزنند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده باشم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده باشم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده باش', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده باش', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده باشد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده باشد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده باشیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده باشیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده باشید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده باشید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده باشند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده باشند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده باشم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده باشم', '604', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده باش', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده باش', '604', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده باشد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده باشد', '604', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده باشیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده باشیم', '604', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده باشید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده باشید', '604', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده بوده باشند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه نزده بوده باشند', '604', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کردم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکردم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کردی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکردی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کردیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکردیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کردید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکردید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کردند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکردند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی می کردم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کردم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کردی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کردی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کردیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کردیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کردید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کردید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کردند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کردند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنیس بازی می کردم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنیس بازی می کردی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنیس بازی می کرد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنیس بازی می کردیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنیس بازی می کردید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنیس بازی می کردند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده ام', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده ام', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده ای', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده ای', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده ', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده ', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده است', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده است', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده ایم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده ایم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده اید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده اید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده اند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده اند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده ام', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده ام', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده ای', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده ای', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده ', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده ', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده است', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده است', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده ایم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده ایم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده اید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده اید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده اند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده اند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنیس بازی می کرده ام', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنیس بازی می کرده ای', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنیس بازی می کرده ', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنیس بازی می کرده است', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنیس بازی می کرده ایم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنیس بازی می کرده اید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنیس بازی می کرده اند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بودم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بودم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بودی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بودی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بود', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بود', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بودیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بودیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بودید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بودید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بودند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بودند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بودم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بودم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بودی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بودی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بود', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بود', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بودیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بودیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بودید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بودید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بودند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بودند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنیس بازی می کرده بودم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنیس بازی می کرده بودی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنیس بازی می کرده بود', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنیس بازی می کرده بودیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنیس بازی می کرده بودید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنیس بازی می کرده بودند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده ام', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده ام', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده ای', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده ای', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده ', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده ', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده است', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده است', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده ایم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده ایم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده اید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده اید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده اند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده اند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده ام', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده ام', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده ای', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده ای', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده ', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده ', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده است', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده است', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده ایم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده ایم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده اید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده اید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده اند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده اند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنیس بازی می کرده بوده ام', '605', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنیس بازی می کرده بوده ای', '605', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنیس بازی می کرده بوده ', '605', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنیس بازی می کرده بوده است', '605', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنیس بازی می کرده بوده ایم', '605', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنیس بازی می کرده بوده اید', '605', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنیس بازی می کرده بوده اند', '605', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کنم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کنی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کند', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکند', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کنیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کنید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کنند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی می کنم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کنم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کنی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کنی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کند', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کند', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کنیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کنیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کنید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کنید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کنند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کنند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تنیس بازی می کنم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تنیس بازی می کنی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تنیس بازی می کند', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تنیس بازی می کنیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تنیس بازی می کنید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تنیس بازی می کنند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنیس بازی خواهم کرد', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نخواهم کرد', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی خواهی کرد', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نخواهی کرد', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی خواهد کرد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نخواهد کرد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی خواهیم کرد', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نخواهیم کرد', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی خواهید کرد', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نخواهید کرد', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی خواهند کرد', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نخواهند کرد', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی بکنم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی بکنی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی بکند', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکند', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی بکنیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی بکنید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی بکنند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده باشم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده باشم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده باشی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده باشی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده باشد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده باشد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده باشیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده باشیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده باشید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده باشید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده باشند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده باشند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده باشم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده باشم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده باشی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده باشی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده باشد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده باشد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده باشیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده باشیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده باشید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده باشید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده باشند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده باشند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده باشم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده باشم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده باشی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده باشی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده باشد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده باشد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده باشیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده باشیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده باشید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده باشید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده باشند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده باشند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده باشم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده باشم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده باشی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده باشی', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده باشد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده باشد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده باشیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده باشیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده باشید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده باشید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی می کرده بوده باشند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نمی کرده بوده باشند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی بکنم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی بکن', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکن', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی بکند', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکند', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی بکنیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی بکنید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی بکنند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی نکنند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده باشم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده باشم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده باش', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده باش', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده باشد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده باشد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده باشیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده باشیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده باشید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده باشید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده باشند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده باشند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده باشم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده باشم', '605', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده باش', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده باش', '605', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده باشد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده باشد', '605', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده باشیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده باشیم', '605', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده باشید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده باشید', '605', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بوده باشند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی نکرده بوده باشند', '605', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشتم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نداشتم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشتی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نداشتی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشت', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نداشت', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشتیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نداشتیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشتید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نداشتید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشتند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نداشتند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت می داشتم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشتم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشتی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشتی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشت', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشت', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشتیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشتیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشتید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشتید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشتند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشتند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توالت می داشتم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توالت می داشتی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توالت می داشت', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توالت می داشتیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توالت می داشتید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توالت می داشتند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت داشته ام', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته ام', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته ای', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته ای', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته ', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته ', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته است', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته است', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته ایم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته ایم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته اید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته اید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته اند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته اند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت می داشته ام', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته ام', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته ای', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته ای', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته ', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته ', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته است', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته است', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته ایم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته ایم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته اید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته اید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته اند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته اند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توالت می داشته ام', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توالت می داشته ای', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توالت می داشته ', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توالت می داشته است', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توالت می داشته ایم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توالت می داشته اید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توالت می داشته اند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت داشته بودم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نداشته بودم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته بودی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نداشته بودی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته بود', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نداشته بود', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته بودیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نداشته بودیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته بودید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نداشته بودید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته بودند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نداشته بودند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت می داشته بودم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بودم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بودی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بودی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بود', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بود', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بودیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بودیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بودید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بودید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بودند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بودند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توالت می داشته بودم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توالت می داشته بودی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توالت می داشته بود', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توالت می داشته بودیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توالت می داشته بودید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توالت می داشته بودند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده ام', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده ام', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده ای', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده ای', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده ', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده ', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده است', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده است', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده ایم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده ایم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده اید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده اید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده اند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده اند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده ام', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده ام', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده ای', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده ای', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده ', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده ', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده است', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده است', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده ایم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده ایم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده اید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده اید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده اند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده اند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توالت می داشته بوده ام', '606', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توالت می داشته بوده ای', '606', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توالت می داشته بوده ', '606', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توالت می داشته بوده است', '606', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توالت می داشته بوده ایم', '606', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توالت می داشته بوده اید', '606', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توالت می داشته بوده اند', '606', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت دارم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندارم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داری', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نداری', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت دارد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندارد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داریم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نداریم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت دارید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندارید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت دارند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندارند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت می دارم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی دارم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داری', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داری', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می دارد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی دارد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داریم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داریم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می دارید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی دارید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می دارند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی دارند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توالت می دارم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توالت می داری', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توالت می دارد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توالت می داریم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توالت می دارید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توالت می دارند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت خواهم داشت', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهم داشت', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهی داشت', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهی داشت', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهد داشت', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهد داشت', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهیم داشت', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهیم داشت', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهید داشت', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهید داشت', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهند داشت', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهند داشت', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بدارم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندارم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بداری', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نداری', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بدارد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندارد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بداریم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نداریم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بدارید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندارید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بدارند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندارند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته باشم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته باشم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته باشی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته باشی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته باشد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته باشد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته باشیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته باشیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته باشید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته باشید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته باشند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته باشند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت می داشته باشم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته باشم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته باشی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته باشی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته باشد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته باشد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته باشیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته باشیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته باشید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته باشید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته باشند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته باشند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده باشم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده باشم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده باشی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده باشی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده باشد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده باشد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده باشیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده باشیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده باشید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده باشید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده باشند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده باشند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده باشم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده باشم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده باشی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده باشی', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده باشد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده باشد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده باشیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده باشیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده باشید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده باشید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می داشته بوده باشند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی داشته بوده باشند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت بدارم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندارم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بدار', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندار', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بدارد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندارد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بداریم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نداریم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بدارید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندارید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بدارند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت ندارند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته باشم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته باشم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته باش', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته باش', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته باشد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته باشد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته باشیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته باشیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته باشید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته باشید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته باشند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته باشند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده باشم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده باشم', '606', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده باش', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده باش', '606', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده باشد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده باشد', '606', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده باشیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده باشیم', '606', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده باشید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده باشید', '606', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته بوده باشند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نداشته بوده باشند', '606', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفتم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرفتم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفتی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرفتی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفت', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرفت', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفتیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرفتیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفتید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرفتید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفتند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرفتند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت می رفتم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفتم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفتی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفتی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفت', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفت', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفتیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفتیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفتید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفتید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفتند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفتند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توالت می رفتم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توالت می رفتی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توالت می رفت', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توالت می رفتیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توالت می رفتید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توالت می رفتند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت رفته ام', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته ام', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته ای', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته ای', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته ', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته ', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته است', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته است', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته ایم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته ایم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته اید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته اید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته اند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته اند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت می رفته ام', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته ام', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته ای', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته ای', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته ', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته ', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته است', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته است', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته ایم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته ایم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته اید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته اید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته اند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته اند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توالت می رفته ام', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توالت می رفته ای', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توالت می رفته ', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توالت می رفته است', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توالت می رفته ایم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توالت می رفته اید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توالت می رفته اند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت رفته بودم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نرفته بودم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته بودی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نرفته بودی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته بود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نرفته بود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته بودیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نرفته بودیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته بودید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نرفته بودید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته بودند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نرفته بودند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت می رفته بودم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بودم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بودی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بودی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بودیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بودیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بودید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بودید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بودند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بودند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توالت می رفته بودم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توالت می رفته بودی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توالت می رفته بود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توالت می رفته بودیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توالت می رفته بودید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توالت می رفته بودند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده ام', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده ام', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده ای', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده ای', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده ', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده ', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده است', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده است', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده ایم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده ایم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده اید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده اید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده اند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده اند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده ام', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده ام', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده ای', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده ای', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده ', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده ', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده است', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده است', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده ایم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده ایم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده اید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده اید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده اند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده اند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توالت می رفته بوده ام', '607', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توالت می رفته بوده ای', '607', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توالت می رفته بوده ', '607', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توالت می رفته بوده است', '607', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توالت می رفته بوده ایم', '607', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توالت می رفته بوده اید', '607', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توالت می رفته بوده اند', '607', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت روم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نروم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت روی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نروی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رویم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرویم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت روید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نروید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت روند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نروند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت می روم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی روم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می روی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی روی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رویم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رویم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می روید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی روید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می روند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی روند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توالت می روم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توالت می روی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توالت می رود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توالت می رویم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توالت می روید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توالت می روند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت خواهم رفت', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهم رفت', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهی رفت', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهی رفت', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهد رفت', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهد رفت', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهیم رفت', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهیم رفت', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهید رفت', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهید رفت', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهند رفت', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهند رفت', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بروم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نروم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بروی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نروی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت برود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت برویم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرویم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بروید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نروید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بروند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نروند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته باشم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته باشم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته باشی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته باشی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته باشد', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته باشد', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته باشیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته باشیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته باشید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته باشید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته باشند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته باشند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت می رفته باشم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته باشم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته باشی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته باشی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته باشد', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته باشد', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته باشیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته باشیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته باشید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته باشید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته باشند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته باشند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده باشم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده باشم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده باشی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده باشی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده باشد', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده باشد', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده باشیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده باشیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده باشید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده باشید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده باشند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده باشند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده باشم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده باشم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده باشی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده باشی', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده باشد', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده باشد', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده باشیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده باشیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده باشید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده باشید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می رفته بوده باشند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی رفته بوده باشند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت بروم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نروم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت برو', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرو', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت برود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرود', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت برویم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نرویم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بروید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نروید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بروند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نروند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته باشم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته باشم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته باش', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته باش', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته باشد', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته باشد', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته باشیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته باشیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته باشید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته باشید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته باشند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته باشند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده باشم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده باشم', '607', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده باش', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده باش', '607', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده باشد', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده باشد', '607', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده باشیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده باشیم', '607', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده باشید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده باشید', '607', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته بوده باشند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نرفته بوده باشند', '607', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کردم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکردم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کردی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکردی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکرد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کردیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکردیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کردید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکردید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کردند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکردند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت می کردم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کردم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کردی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کردی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کردیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کردیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کردید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کردید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کردند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کردند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توالت می کردم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توالت می کردی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توالت می کرد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توالت می کردیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توالت می کردید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توالت می کردند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت کرده ام', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده ام', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده ای', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده ای', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده ', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده ', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده است', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده است', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده ایم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده ایم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده اید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده اید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده اند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده اند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت می کرده ام', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده ام', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده ای', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده ای', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده ', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده ', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده است', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده است', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده ایم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده ایم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده اید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده اید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده اند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده اند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توالت می کرده ام', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توالت می کرده ای', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توالت می کرده ', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توالت می کرده است', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توالت می کرده ایم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توالت می کرده اید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توالت می کرده اند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت کرده بودم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نکرده بودم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده بودی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نکرده بودی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده بود', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نکرده بود', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده بودیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نکرده بودیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده بودید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نکرده بودید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده بودند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت نکرده بودند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت می کرده بودم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بودم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بودی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بودی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بود', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بود', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بودیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بودیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بودید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بودید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بودند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بودند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توالت می کرده بودم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توالت می کرده بودی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توالت می کرده بود', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توالت می کرده بودیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توالت می کرده بودید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توالت می کرده بودند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده ام', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده ام', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده ای', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده ای', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده ', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده ', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده است', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده است', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده ایم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده ایم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده اید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده اید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده اند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده اند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده ام', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده ام', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده ای', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده ای', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده ', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده ', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده است', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده است', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده ایم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده ایم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده اید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده اید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده اند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده اند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توالت می کرده بوده ام', '608', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توالت می کرده بوده ای', '608', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توالت می کرده بوده ', '608', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توالت می کرده بوده است', '608', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توالت می کرده بوده ایم', '608', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توالت می کرده بوده اید', '608', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توالت می کرده بوده اند', '608', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت کنم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کنی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کند', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکند', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کنیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کنید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کنند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت می کنم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کنم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کنی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کنی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کند', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کند', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کنیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کنیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کنید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کنید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کنند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کنند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توالت می کنم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توالت می کنی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توالت می کند', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توالت می کنیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توالت می کنید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توالت می کنند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت خواهم کرد', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهم کرد', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهی کرد', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهی کرد', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهد کرد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهد کرد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهیم کرد', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهیم کرد', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهید کرد', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهید کرد', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت خواهند کرد', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نخواهند کرد', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بکنم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بکنی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بکند', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکند', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بکنیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بکنید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بکنند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده باشم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده باشم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده باشی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده باشی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده باشد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده باشد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده باشیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده باشیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده باشید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده باشید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده باشند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده باشند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت می کرده باشم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده باشم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده باشی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده باشی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده باشد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده باشد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده باشیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده باشیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده باشید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده باشید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده باشند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده باشند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده باشم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده باشم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده باشی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده باشی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده باشد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده باشد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده باشیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده باشیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده باشید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده باشید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده باشند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده باشند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده باشم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده باشم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده باشی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده باشی', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده باشد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده باشد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده باشیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده باشیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده باشید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده باشید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت می کرده بوده باشند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت نمی کرده بوده باشند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت بکنم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بکن', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکن', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بکند', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکند', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بکنیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بکنید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت بکنند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت نکنند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده باشم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده باشم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده باش', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده باش', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده باشد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده باشد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده باشیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده باشیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده باشید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده باشید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده باشند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده باشند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده باشم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده باشم', '608', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده باش', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده باش', '608', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده باشد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده باشد', '608', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده باشیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده باشیم', '608', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده باشید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده باشید', '608', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده بوده باشند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت نکرده بوده باشند', '608', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کردم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکردم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کردی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکردی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکرد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کردیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکردیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کردید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکردید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کردند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکردند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه می کردم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کردم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کردی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کردی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کردیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کردیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کردید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کردید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کردند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کردند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توجه می کردم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توجه می کردی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توجه می کرد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توجه می کردیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توجه می کردید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توجه می کردند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجه کرده ام', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده ام', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده ای', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده ای', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده ', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده ', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده است', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده است', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده ایم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده ایم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده اید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده اید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده اند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده اند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه می کرده ام', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده ام', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده ای', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده ای', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده ', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده ', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده است', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده است', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده ایم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده ایم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده اید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده اید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده اند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده اند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توجه می کرده ام', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توجه می کرده ای', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توجه می کرده ', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توجه می کرده است', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توجه می کرده ایم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توجه می کرده اید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توجه می کرده اند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجه کرده بودم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه نکرده بودم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده بودی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه نکرده بودی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده بود', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه نکرده بود', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده بودیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه نکرده بودیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده بودید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه نکرده بودید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده بودند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه نکرده بودند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه می کرده بودم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بودم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بودی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بودی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بود', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بود', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بودیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بودیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بودید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بودید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بودند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بودند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توجه می کرده بودم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توجه می کرده بودی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توجه می کرده بود', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توجه می کرده بودیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توجه می کرده بودید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توجه می کرده بودند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده ام', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده ام', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده ای', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده ای', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده ', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده ', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده است', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده است', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده ایم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده ایم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده اید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده اید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده اند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده اند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده ام', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده ام', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده ای', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده ای', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده ', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده ', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده است', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده است', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده ایم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده ایم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده اید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده اید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده اند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده اند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توجه می کرده بوده ام', '609', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توجه می کرده بوده ای', '609', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توجه می کرده بوده ', '609', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توجه می کرده بوده است', '609', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توجه می کرده بوده ایم', '609', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توجه می کرده بوده اید', '609', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توجه می کرده بوده اند', '609', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجه کنم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کنی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کند', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکند', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کنیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کنید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کنند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه می کنم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کنم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کنی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کنی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کند', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کند', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کنیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کنیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کنید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کنید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کنند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کنند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توجه می کنم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توجه می کنی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توجه می کند', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توجه می کنیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توجه می کنید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توجه می کنند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجه خواهم کرد', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نخواهم کرد', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه خواهی کرد', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نخواهی کرد', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه خواهد کرد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نخواهد کرد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه خواهیم کرد', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نخواهیم کرد', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه خواهید کرد', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نخواهید کرد', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه خواهند کرد', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نخواهند کرد', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه بکنم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه بکنی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه بکند', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکند', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه بکنیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه بکنید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه بکنند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده باشم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده باشم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده باشی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده باشی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده باشد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده باشد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده باشیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده باشیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده باشید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده باشید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده باشند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده باشند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه می کرده باشم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده باشم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده باشی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده باشی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده باشد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده باشد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده باشیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده باشیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده باشید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده باشید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده باشند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده باشند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده باشم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده باشم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده باشی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده باشی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده باشد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده باشد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده باشیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده باشیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده باشید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده باشید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده باشند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده باشند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده باشم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده باشم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده باشی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده باشی', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده باشد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده باشد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده باشیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده باشیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده باشید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده باشید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه می کرده بوده باشند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه نمی کرده بوده باشند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه بکنم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه بکن', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکن', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه بکند', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکند', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه بکنیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه بکنید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه بکنند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه نکنند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده باشم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده باشم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده باش', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده باش', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده باشد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده باشد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده باشیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده باشیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده باشید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده باشید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده باشند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده باشند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده باشم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده باشم', '609', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده باش', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده باش', '609', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده باشد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده باشد', '609', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده باشیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده باشیم', '609', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده باشید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده باشید', '609', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده بوده باشند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه نکرده بوده باشند', '609', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کردم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکردم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کردی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکردی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکرد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کردیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکردیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کردید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکردید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کردند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکردند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه می کردم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کردم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کردی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کردی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کردیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کردیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کردید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کردید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کردند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کردند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توجیه می کردم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توجیه می کردی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توجیه می کرد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توجیه می کردیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توجیه می کردید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توجیه می کردند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجیه کرده ام', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده ام', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده ای', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده ای', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده ', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده ', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده است', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده است', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده ایم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده ایم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده اید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده اید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده اند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده اند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده ام', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده ام', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده ای', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده ای', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده ', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده ', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده است', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده است', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده ایم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده ایم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده اید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده اید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده اند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده اند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توجیه می کرده ام', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توجیه می کرده ای', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توجیه می کرده ', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توجیه می کرده است', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توجیه می کرده ایم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توجیه می کرده اید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توجیه می کرده اند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بودم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه نکرده بودم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده بودی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه نکرده بودی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده بود', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه نکرده بود', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده بودیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه نکرده بودیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده بودید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه نکرده بودید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده بودند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه نکرده بودند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه می کرده بودم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بودم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بودی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بودی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بود', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بود', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بودیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بودیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بودید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بودید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بودند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بودند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توجیه می کرده بودم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توجیه می کرده بودی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توجیه می کرده بود', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توجیه می کرده بودیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توجیه می کرده بودید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توجیه می کرده بودند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده ام', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده ام', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده ای', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده ای', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده ', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده ', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده است', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده است', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده ایم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده ایم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده اید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده اید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده اند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده اند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده ام', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده ام', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده ای', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده ای', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده ', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده ', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده است', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده است', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده ایم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده ایم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده اید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده اید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده اند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده اند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توجیه می کرده بوده ام', '610', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توجیه می کرده بوده ای', '610', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توجیه می کرده بوده ', '610', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توجیه می کرده بوده است', '610', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توجیه می کرده بوده ایم', '610', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توجیه می کرده بوده اید', '610', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توجیه می کرده بوده اند', '610', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجیه کنم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کنی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کند', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکند', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کنیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کنید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کنند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه می کنم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کنم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کنی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کنی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کند', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کند', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کنیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کنیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کنید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کنید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کنند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کنند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توجیه می کنم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توجیه می کنی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توجیه می کند', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توجیه می کنیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توجیه می کنید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توجیه می کنند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجیه خواهم کرد', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نخواهم کرد', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه خواهی کرد', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نخواهی کرد', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه خواهد کرد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نخواهد کرد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه خواهیم کرد', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نخواهیم کرد', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه خواهید کرد', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نخواهید کرد', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه خواهند کرد', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نخواهند کرد', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه بکنم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه بکنی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه بکند', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکند', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه بکنیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه بکنید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه بکنند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده باشم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده باشم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده باشی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده باشی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده باشد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده باشد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده باشیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده باشیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده باشید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده باشید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده باشند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده باشند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده باشم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده باشم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده باشی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده باشی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده باشد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده باشد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده باشیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده باشیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده باشید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده باشید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده باشند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده باشند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده باشم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده باشم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده باشی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده باشی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده باشد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده باشد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده باشیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده باشیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده باشید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده باشید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده باشند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده باشند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده باشم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده باشم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده باشی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده باشی', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده باشد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده باشد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده باشیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده باشیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده باشید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده باشید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه می کرده بوده باشند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه نمی کرده بوده باشند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه بکنم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه بکن', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکن', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه بکند', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکند', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه بکنیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه بکنید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه بکنند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه نکنند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده باشم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده باشم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده باش', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده باش', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده باشد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده باشد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده باشیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده باشیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده باشید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده باشید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده باشند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده باشند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده باشم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده باشم', '610', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده باش', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده باش', '610', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده باشد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده باشد', '610', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده باشیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده باشیم', '610', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده باشید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده باشید', '610', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بوده باشند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه نکرده بوده باشند', '610', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کردم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکردم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کردی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکردی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکرد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کردیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکردیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کردید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکردید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کردند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکردند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی می کردم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کردم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کردی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کردی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کردیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کردیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کردید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کردید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کردند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کردند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توجی می کردم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توجی می کردی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توجی می کرد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توجی می کردیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توجی می کردید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توجی می کردند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجی کرده ام', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده ام', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده ای', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده ای', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده ', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده ', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده است', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده است', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده ایم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده ایم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده اید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده اید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده اند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده اند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی می کرده ام', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده ام', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده ای', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده ای', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده ', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده ', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده است', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده است', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده ایم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده ایم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده اید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده اید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده اند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده اند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توجی می کرده ام', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توجی می کرده ای', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توجی می کرده ', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توجی می کرده است', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توجی می کرده ایم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توجی می کرده اید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توجی می کرده اند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجی کرده بودم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی نکرده بودم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده بودی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی نکرده بودی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده بود', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی نکرده بود', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده بودیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی نکرده بودیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده بودید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی نکرده بودید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده بودند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی نکرده بودند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی می کرده بودم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بودم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بودی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بودی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بود', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بود', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بودیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بودیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بودید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بودید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بودند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بودند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توجی می کرده بودم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توجی می کرده بودی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توجی می کرده بود', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توجی می کرده بودیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توجی می کرده بودید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توجی می کرده بودند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده ام', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده ام', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده ای', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده ای', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده ', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده ', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده است', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده است', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده ایم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده ایم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده اید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده اید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده اند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده اند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده ام', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده ام', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده ای', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده ای', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده ', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده ', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده است', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده است', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده ایم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده ایم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده اید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده اید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده اند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده اند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توجی می کرده بوده ام', '611', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توجی می کرده بوده ای', '611', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توجی می کرده بوده ', '611', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توجی می کرده بوده است', '611', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توجی می کرده بوده ایم', '611', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توجی می کرده بوده اید', '611', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توجی می کرده بوده اند', '611', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجی کنم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کنی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کند', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکند', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کنیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کنید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کنند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی می کنم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کنم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کنی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کنی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کند', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کند', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کنیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کنیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کنید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کنید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کنند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کنند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توجی می کنم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توجی می کنی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توجی می کند', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توجی می کنیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توجی می کنید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توجی می کنند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجی خواهم کرد', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نخواهم کرد', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی خواهی کرد', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نخواهی کرد', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی خواهد کرد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نخواهد کرد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی خواهیم کرد', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نخواهیم کرد', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی خواهید کرد', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نخواهید کرد', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی خواهند کرد', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نخواهند کرد', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی بکنم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی بکنی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی بکند', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکند', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی بکنیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی بکنید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی بکنند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده باشم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده باشم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده باشی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده باشی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده باشد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده باشد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده باشیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده باشیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده باشید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده باشید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده باشند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده باشند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی می کرده باشم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده باشم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده باشی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده باشی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده باشد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده باشد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده باشیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده باشیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده باشید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده باشید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده باشند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده باشند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده باشم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده باشم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده باشی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده باشی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده باشد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده باشد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده باشیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده باشیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده باشید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده باشید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده باشند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده باشند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده باشم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده باشم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده باشی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده باشی', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده باشد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده باشد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده باشیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده باشیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده باشید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده باشید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی می کرده بوده باشند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی نمی کرده بوده باشند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی بکنم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی بکن', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکن', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی بکند', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکند', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی بکنیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی بکنید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی بکنند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی نکنند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده باشم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده باشم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده باش', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده باش', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده باشد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده باشد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده باشیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده باشیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده باشید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده باشید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده باشند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده باشند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده باشم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده باشم', '611', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده باش', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده باش', '611', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده باشد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده باشد', '611', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده باشیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده باشیم', '611', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده باشید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده باشید', '611', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده بوده باشند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی نکرده بوده باشند', '611', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شدم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشدم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شدی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشدی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شدیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشدیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شدید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشدید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شدند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشدند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع می شدم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شدم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شدی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شدی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شدیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شدیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شدید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شدید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شدند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شدند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزیع می شدم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزیع می شدی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزیع می شد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزیع می شدیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزیع می شدید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزیع می شدند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع شده ام', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده ام', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده ای', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده ای', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده ', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده ', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده است', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده است', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده ایم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده ایم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده اید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده اید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده اند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده اند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع می شده ام', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده ام', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده ای', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده ای', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده ', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده ', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده است', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده است', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده ایم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده ایم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده اید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده اید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده اند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده اند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزیع می شده ام', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزیع می شده ای', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزیع می شده ', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزیع می شده است', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزیع می شده ایم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزیع می شده اید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزیع می شده اند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع شده بودم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نشده بودم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده بودی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نشده بودی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده بود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نشده بود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده بودیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نشده بودیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده بودید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نشده بودید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده بودند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نشده بودند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع می شده بودم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بودم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بودی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بودی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بودیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بودیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بودید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بودید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بودند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بودند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزیع می شده بودم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزیع می شده بودی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزیع می شده بود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزیع می شده بودیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزیع می شده بودید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزیع می شده بودند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده ام', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده ام', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده ای', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده ای', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده ', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده ', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده است', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده است', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده ایم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده ایم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده اید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده اید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده اند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده اند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده ام', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده ام', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده ای', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده ای', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده ', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده ', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده است', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده است', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده ایم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده ایم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده اید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده اید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده اند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده اند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزیع می شده بوده ام', '612', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزیع می شده بوده ای', '612', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزیع می شده بوده ', '612', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزیع می شده بوده است', '612', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزیع می شده بوده ایم', '612', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزیع می شده بوده اید', '612', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزیع می شده بوده اند', '612', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع شوم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشوم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شوی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشوی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شویم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشویم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شوید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشوید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شوند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشوند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع می شوم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شوم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شوی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شوی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شویم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شویم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شوید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شوید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شوند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شوند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توزیع می شوم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توزیع می شوی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توزیع می شود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توزیع می شویم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توزیع می شوید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توزیع می شوند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع خواهم شد', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهم شد', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهی شد', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهی شد', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهد شد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهد شد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهیم شد', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهیم شد', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهید شد', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهید شد', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهند شد', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهند شد', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بشوم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشوم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بشوی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشوی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بشود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بشویم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشویم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بشوید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشوید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بشوند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشوند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده باشم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده باشم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده باشی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده باشی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده باشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده باشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده باشیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده باشیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده باشید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده باشید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده باشند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده باشند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع می شده باشم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده باشم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده باشی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده باشی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده باشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده باشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده باشیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده باشیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده باشید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده باشید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده باشند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده باشند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده باشم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده باشم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده باشی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده باشی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده باشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده باشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده باشیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده باشیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده باشید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده باشید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده باشند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده باشند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده باشم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده باشم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده باشی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده باشی', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده باشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده باشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده باشیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده باشیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده باشید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده باشید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می شده بوده باشند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی شده بوده باشند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع بشوم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشوم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بشو', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشو', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بشود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشود', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بشویم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشویم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بشوید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشوید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بشوند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نشوند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده باشم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده باشم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده باش', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده باش', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده باشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده باشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده باشیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده باشیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده باشید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده باشید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده باشند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده باشند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده باشم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده باشم', '612', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده باش', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده باش', '612', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده باشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده باشد', '612', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده باشیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده باشیم', '612', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده باشید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده باشید', '612', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده بوده باشند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نشده بوده باشند', '612', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شدم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشدم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شدی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشدی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شدیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشدیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شدید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشدید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شدند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشدند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی می شدم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شدم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شدی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شدی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شدیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شدیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شدید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شدید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شدند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شدند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزی می شدم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزی می شدی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزی می شد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزی می شدیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزی می شدید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزی می شدند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزی شده ام', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده ام', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده ای', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده ای', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده ', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده ', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده است', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده است', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده ایم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده ایم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده اید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده اید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده اند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده اند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی می شده ام', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده ام', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده ای', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده ای', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده ', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده ', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده است', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده است', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده ایم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده ایم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده اید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده اید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده اند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده اند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزی می شده ام', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزی می شده ای', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزی می شده ', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزی می شده است', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزی می شده ایم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزی می شده اید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزی می شده اند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزی شده بودم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی نشده بودم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده بودی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی نشده بودی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده بود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی نشده بود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده بودیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی نشده بودیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده بودید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی نشده بودید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده بودند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی نشده بودند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی می شده بودم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بودم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بودی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بودی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بودیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بودیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بودید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بودید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بودند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بودند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزی می شده بودم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزی می شده بودی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزی می شده بود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزی می شده بودیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزی می شده بودید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزی می شده بودند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده ام', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده ام', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده ای', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده ای', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده ', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده ', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده است', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده است', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده ایم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده ایم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده اید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده اید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده اند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده اند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده ام', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده ام', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده ای', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده ای', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده ', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده ', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده است', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده است', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده ایم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده ایم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده اید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده اید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده اند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده اند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزی می شده بوده ام', '613', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزی می شده بوده ای', '613', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزی می شده بوده ', '613', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزی می شده بوده است', '613', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزی می شده بوده ایم', '613', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزی می شده بوده اید', '613', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزی می شده بوده اند', '613', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزی شوم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشوم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شوی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشوی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شویم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشویم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شوید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشوید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شوند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشوند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی می شوم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شوم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شوی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شوی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شویم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شویم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شوید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شوید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شوند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شوند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توزی می شوم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توزی می شوی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توزی می شود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توزی می شویم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توزی می شوید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توزی می شوند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزی خواهم شد', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نخواهم شد', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی خواهی شد', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نخواهی شد', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی خواهد شد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نخواهد شد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی خواهیم شد', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نخواهیم شد', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی خواهید شد', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نخواهید شد', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی خواهند شد', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نخواهند شد', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی بشوم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشوم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی بشوی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشوی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی بشود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی بشویم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشویم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی بشوید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشوید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی بشوند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشوند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده باشم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده باشم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده باشی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده باشی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده باشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده باشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده باشیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده باشیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده باشید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده باشید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده باشند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده باشند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی می شده باشم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده باشم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده باشی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده باشی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده باشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده باشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده باشیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده باشیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده باشید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده باشید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده باشند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده باشند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده باشم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده باشم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده باشی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده باشی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده باشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده باشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده باشیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده باشیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده باشید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده باشید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده باشند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده باشند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده باشم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده باشم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده باشی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده باشی', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده باشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده باشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده باشیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده باشیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده باشید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده باشید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی می شده بوده باشند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی نمی شده بوده باشند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی بشوم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشوم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی بشو', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشو', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی بشود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشود', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی بشویم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشویم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی بشوید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشوید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی بشوند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی نشوند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده باشم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده باشم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده باش', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده باش', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده باشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده باشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده باشیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده باشیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده باشید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده باشید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده باشند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده باشند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده باشم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده باشم', '613', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده باش', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده باش', '613', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده باشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده باشد', '613', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده باشیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده باشیم', '613', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده باشید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده باشید', '613', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده بوده باشند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی نشده بوده باشند', '613', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کردم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکردم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کردی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکردی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکرد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کردیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکردیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کردید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکردید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کردند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکردند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع می کردم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کردم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کردی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کردی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کردیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کردیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کردید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کردید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کردند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کردند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزیع می کردم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزیع می کردی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزیع می کرد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزیع می کردیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزیع می کردید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزیع می کردند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده ام', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده ام', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده ای', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده ای', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده ', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده ', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده است', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده است', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده ایم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده ایم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده اید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده اید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده اند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده اند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده ام', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده ام', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده ای', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده ای', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده ', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده ', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده است', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده است', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده ایم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده ایم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده اید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده اید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده اند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده اند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزیع می کرده ام', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزیع می کرده ای', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزیع می کرده ', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزیع می کرده است', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزیع می کرده ایم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزیع می کرده اید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزیع می کرده اند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بودم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نکرده بودم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده بودی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نکرده بودی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده بود', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نکرده بود', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده بودیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نکرده بودیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده بودید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نکرده بودید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده بودند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نکرده بودند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع می کرده بودم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بودم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بودی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بودی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بود', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بود', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بودیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بودیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بودید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بودید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بودند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بودند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزیع می کرده بودم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزیع می کرده بودی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزیع می کرده بود', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزیع می کرده بودیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزیع می کرده بودید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزیع می کرده بودند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده ام', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده ام', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده ای', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده ای', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده ', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده ', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده است', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده است', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده ایم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده ایم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده اید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده اید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده اند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده اند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده ام', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده ام', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده ای', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده ای', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده ', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده ', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده است', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده است', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده ایم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده ایم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده اید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده اید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده اند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده اند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزیع می کرده بوده ام', '614', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزیع می کرده بوده ای', '614', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزیع می کرده بوده ', '614', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزیع می کرده بوده است', '614', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزیع می کرده بوده ایم', '614', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزیع می کرده بوده اید', '614', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزیع می کرده بوده اند', '614', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کنم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کنی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کند', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکند', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کنیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کنید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کنند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع می کنم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کنم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کنی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کنی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کند', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کند', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کنیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کنیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کنید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کنید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کنند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کنند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توزیع می کنم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توزیع می کنی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توزیع می کند', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توزیع می کنیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توزیع می کنید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توزیع می کنند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع خواهم کرد', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهم کرد', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهی کرد', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهی کرد', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهد کرد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهد کرد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهیم کرد', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهیم کرد', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهید کرد', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهید کرد', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهند کرد', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهند کرد', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکند', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکند', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده باشم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده باشم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده باشم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده باشی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده باشی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده باشد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده باشد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده باشیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده باشیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده باشید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده باشید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده باشند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده باشند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده باشم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده باشم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده باشی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده باشی', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده باشد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده باشد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده باشیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده باشیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده باشید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده باشید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده باشند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده باشند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع بکنم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکن', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکن', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکند', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکند', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده باشم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باش', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باش', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشم', '614', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باش', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باش', '614', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشد', '614', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشیم', '614', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشید', '614', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشند', '614', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کردم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکردم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کردی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکردی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکرد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کردیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکردیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کردید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکردید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کردند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکردند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع می کردم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کردم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کردی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کردی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کردیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کردیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کردید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کردید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کردند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کردند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزیع می کردم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزیع می کردی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزیع می کرد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزیع می کردیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزیع می کردید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزیع می کردند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده ام', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده ام', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده ای', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده ای', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده ', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده ', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده است', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده است', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده ایم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده ایم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده اید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده اید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده اند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده اند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده ام', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده ام', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده ای', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده ای', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده ', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده ', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده است', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده است', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده ایم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده ایم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده اید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده اید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده اند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده اند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزیع می کرده ام', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزیع می کرده ای', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزیع می کرده ', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزیع می کرده است', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزیع می کرده ایم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزیع می کرده اید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزیع می کرده اند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بودم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نکرده بودم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده بودی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نکرده بودی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده بود', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نکرده بود', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده بودیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نکرده بودیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده بودید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نکرده بودید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده بودند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع نکرده بودند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع می کرده بودم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بودم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بودی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بودی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بود', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بود', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بودیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بودیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بودید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بودید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بودند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بودند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزیع می کرده بودم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزیع می کرده بودی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزیع می کرده بود', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزیع می کرده بودیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزیع می کرده بودید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزیع می کرده بودند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده ام', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده ام', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده ای', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده ای', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده ', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده ', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده است', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده است', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده ایم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده ایم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده اید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده اید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده اند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده اند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده ام', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده ام', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده ای', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده ای', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده ', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده ', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده است', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده است', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده ایم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده ایم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده اید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده اید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده اند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده اند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزیع می کرده بوده ام', '615', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزیع می کرده بوده ای', '615', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزیع می کرده بوده ', '615', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزیع می کرده بوده است', '615', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزیع می کرده بوده ایم', '615', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزیع می کرده بوده اید', '615', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزیع می کرده بوده اند', '615', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کنم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کنی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کند', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکند', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کنیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کنید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کنند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع می کنم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کنم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کنی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کنی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کند', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کند', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کنیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کنیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کنید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کنید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کنند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کنند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توزیع می کنم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توزیع می کنی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توزیع می کند', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توزیع می کنیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توزیع می کنید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توزیع می کنند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع خواهم کرد', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهم کرد', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهی کرد', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهی کرد', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهد کرد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهد کرد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهیم کرد', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهیم کرد', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهید کرد', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهید کرد', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع خواهند کرد', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نخواهند کرد', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکند', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکند', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده باشم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده باشم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده باشم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده باشی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده باشی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده باشد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده باشد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده باشیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده باشیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده باشید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده باشید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده باشند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده باشند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده باشم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده باشم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده باشی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده باشی', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده باشد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده باشد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده باشیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده باشیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده باشید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده باشید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع می کرده بوده باشند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع نمی کرده بوده باشند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع بکنم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکن', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکن', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکند', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکند', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع بکنند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع نکنند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده باشم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باش', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باش', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده باشند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده باشند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشم', '615', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باش', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باش', '615', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشد', '615', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشیم', '615', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشید', '615', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بوده باشند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع نکرده بوده باشند', '615', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خوردم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخوردم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خوردی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخوردی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خوردیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخوردیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خوردید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخوردید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خوردند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخوردند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری می خوردم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خوردم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خوردی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خوردی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خوردیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خوردیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خوردید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خوردید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خوردند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خوردند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسری می خوردم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسری می خوردی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسری می خورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسری می خوردیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسری می خوردید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسری می خوردند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری خورده ام', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده ام', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده ای', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده ای', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده ', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده ', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده است', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده است', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده ایم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده ایم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده اید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده اید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده اند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده اند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری می خورده ام', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده ام', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده ای', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده ای', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده ', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده ', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده است', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده است', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده ایم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده ایم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده اید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده اید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده اند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده اند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسری می خورده ام', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسری می خورده ای', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسری می خورده ', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسری می خورده است', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسری می خورده ایم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسری می خورده اید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسری می خورده اند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری خورده بودم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری نخورده بودم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده بودی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری نخورده بودی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده بود', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری نخورده بود', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده بودیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری نخورده بودیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده بودید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری نخورده بودید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده بودند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری نخورده بودند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری می خورده بودم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بودم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بودی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بودی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بود', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بود', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بودیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بودیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بودید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بودید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بودند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بودند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسری می خورده بودم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسری می خورده بودی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسری می خورده بود', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسری می خورده بودیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسری می خورده بودید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسری می خورده بودند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده ام', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده ام', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده ای', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده ای', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده ', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده ', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده است', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده است', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده ایم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده ایم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده اید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده اید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده اند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده اند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده ام', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده ام', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده ای', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده ای', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده ', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده ', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده است', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده است', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده ایم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده ایم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده اید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده اید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده اند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده اند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسری می خورده بوده ام', '616', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسری می خورده بوده ای', '616', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسری می خورده بوده ', '616', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسری می خورده بوده است', '616', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسری می خورده بوده ایم', '616', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسری می خورده بوده اید', '616', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسری می خورده بوده اند', '616', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری خورم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خوری', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخوری', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خوریم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخوریم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری می خورم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خوری', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خوری', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خوریم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خوریم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توسری می خورم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توسری می خوری', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توسری می خورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توسری می خوریم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توسری می خورید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توسری می خورند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری خواهم خورد', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخواهم خورد', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خواهی خورد', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخواهی خورد', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خواهد خورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخواهد خورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خواهیم خورد', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخواهیم خورد', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خواهید خورد', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخواهید خورد', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خواهند خورد', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخواهند خورد', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بخورم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بخوری', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخوری', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بخورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بخوریم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخوریم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بخورید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بخورند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده باشم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده باشم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده باشی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده باشی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده باشد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده باشد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده باشیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده باشیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده باشید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده باشید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده باشند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده باشند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری می خورده باشم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده باشم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده باشی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده باشی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده باشد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده باشد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده باشیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده باشیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده باشید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده باشید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده باشند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده باشند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده باشم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده باشم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده باشی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده باشی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده باشد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده باشد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده باشیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده باشیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده باشید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده باشید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده باشند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده باشند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده باشم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده باشم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده باشی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده باشی', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده باشد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده باشد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده باشیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده باشیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده باشید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده باشید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می خورده بوده باشند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی خورده بوده باشند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری بخورم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بخور', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخور', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بخورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بخوریم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخوریم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بخورید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بخورند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخورند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده باشم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده باشم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده باش', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده باش', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده باشد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده باشد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده باشیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده باشیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده باشید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده باشید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده باشند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده باشند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده باشم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده باشم', '616', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده باش', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده باش', '616', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده باشد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده باشد', '616', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده باشیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده باشیم', '616', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده باشید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده باشید', '616', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده بوده باشند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نخورده بوده باشند', '616', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زدم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزدم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زدی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزدی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زدیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزدیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زدید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزدید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زدند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزدند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری می زدم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زدم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زدی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زدی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زدیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زدیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زدید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زدید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زدند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زدند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسری می زدم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسری می زدی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسری می زد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسری می زدیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسری می زدید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسری می زدند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری زده ام', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده ام', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده ای', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده ای', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده ', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده ', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده است', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده است', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده ایم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده ایم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده اید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده اید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده اند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده اند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری می زده ام', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده ام', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده ای', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده ای', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده ', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده ', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده است', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده است', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده ایم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده ایم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده اید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده اید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده اند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده اند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسری می زده ام', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسری می زده ای', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسری می زده ', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسری می زده است', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسری می زده ایم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسری می زده اید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسری می زده اند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری زده بودم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری نزده بودم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده بودی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری نزده بودی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده بود', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری نزده بود', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده بودیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری نزده بودیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده بودید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری نزده بودید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده بودند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری نزده بودند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری می زده بودم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بودم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بودی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بودی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بود', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بود', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بودیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بودیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بودید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بودید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بودند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بودند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسری می زده بودم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسری می زده بودی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسری می زده بود', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسری می زده بودیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسری می زده بودید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسری می زده بودند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده ام', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده ام', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده ای', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده ای', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده ', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده ', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده است', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده است', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده ایم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده ایم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده اید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده اید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده اند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده اند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده ام', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده ام', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده ای', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده ای', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده ', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده ', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده است', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده است', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده ایم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده ایم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده اید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده اید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده اند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده اند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسری می زده بوده ام', '617', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسری می زده بوده ای', '617', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسری می زده بوده ', '617', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسری می زده بوده است', '617', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسری می زده بوده ایم', '617', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسری می زده بوده اید', '617', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسری می زده بوده اند', '617', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری زنم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زنی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زند', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزند', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زنیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زنید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زنند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری می زنم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زنم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زنی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زنی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زند', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زند', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زنیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زنیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زنید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زنید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زنند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زنند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توسری می زنم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توسری می زنی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توسری می زند', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توسری می زنیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توسری می زنید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توسری می زنند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری خواهم زد', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخواهم زد', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خواهی زد', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخواهی زد', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خواهد زد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخواهد زد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خواهیم زد', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخواهیم زد', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خواهید زد', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخواهید زد', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خواهند زد', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نخواهند زد', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بزنم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بزنی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بزند', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزند', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بزنیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بزنید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بزنند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده باشم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده باشم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده باشی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده باشی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده باشد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده باشد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده باشیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده باشیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده باشید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده باشید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده باشند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده باشند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری می زده باشم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده باشم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده باشی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده باشی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده باشد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده باشد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده باشیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده باشیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده باشید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده باشید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده باشند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده باشند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده باشم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده باشم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده باشی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده باشی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده باشد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده باشد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده باشیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده باشیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده باشید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده باشید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده باشند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده باشند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده باشم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده باشم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده باشی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده باشی', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده باشد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده باشد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده باشیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده باشیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده باشید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده باشید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری می زده بوده باشند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری نمی زده بوده باشند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری بزنم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بزن', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزن', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بزند', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزند', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بزنیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بزنید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری بزنند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری نزنند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده باشم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده باشم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده باش', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده باش', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده باشد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده باشد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده باشیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده باشیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده باشید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده باشید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده باشند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده باشند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده باشم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده باشم', '617', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده باش', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده باش', '617', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده باشد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده باشد', '617', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده باشیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده باشیم', '617', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده باشید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده باشید', '617', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده بوده باشند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری نزده بوده باشند', '617', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه دادم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندادم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه دادی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندادی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه نداد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه دادیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندادیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه دادید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندادید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه دادند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندادند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه می دادم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی دادم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می دادی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی دادی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می دادیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی دادیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می دادید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی دادید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می دادند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی دادند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسعه می دادم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسعه می دادی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسعه می داد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسعه می دادیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسعه می دادید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسعه می دادند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسعه داده ام', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده ام', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده ای', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده ای', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده ', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده ', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده است', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده است', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده ایم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده ایم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده اید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده اید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده اند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده اند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه می داده ام', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده ام', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده ای', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده ای', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده ', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده ', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده است', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده است', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده ایم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده ایم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده اید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده اید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده اند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده اند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسعه می داده ام', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسعه می داده ای', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسعه می داده ', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسعه می داده است', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسعه می داده ایم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسعه می داده اید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسعه می داده اند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسعه داده بودم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه نداده بودم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده بودی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه نداده بودی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده بود', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه نداده بود', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده بودیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه نداده بودیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده بودید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه نداده بودید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده بودند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه نداده بودند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه می داده بودم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بودم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بودی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بودی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بود', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بود', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بودیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بودیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بودید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بودید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بودند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بودند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسعه می داده بودم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسعه می داده بودی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسعه می داده بود', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسعه می داده بودیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسعه می داده بودید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسعه می داده بودند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده ام', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده ام', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده ای', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده ای', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده ', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده ', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده است', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده است', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده ایم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده ایم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده اید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده اید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده اند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده اند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده ام', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده ام', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده ای', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده ای', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده ', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده ', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده است', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده است', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده ایم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده ایم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده اید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده اید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده اند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده اند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسعه می داده بوده ام', '618', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسعه می داده بوده ای', '618', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسعه می داده بوده ', '618', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسعه می داده بوده است', '618', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسعه می داده بوده ایم', '618', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسعه می داده بوده اید', '618', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسعه می داده بوده اند', '618', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسعه دهم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه دهی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه دهد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه دهیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه دهید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه دهند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه می دهم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی دهم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می دهی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی دهی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می دهد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی دهد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می دهیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی دهیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می دهید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی دهید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می دهند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی دهند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توسعه می دهم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توسعه می دهی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توسعه می دهد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توسعه می دهیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توسعه می دهید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توسعه می دهند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسعه خواهم داد', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه نخواهم داد', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه خواهی داد', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه نخواهی داد', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه خواهد داد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه نخواهد داد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه خواهیم داد', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه نخواهیم داد', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه خواهید داد', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه نخواهید داد', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه خواهند داد', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه نخواهند داد', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه بدهم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه بدهی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه بدهد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه بدهیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه بدهید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه بدهند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده باشم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده باشم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده باشی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده باشی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده باشد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده باشد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده باشیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده باشیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده باشید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده باشید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده باشند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده باشند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه می داده باشم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده باشم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده باشی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده باشی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده باشد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده باشد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده باشیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده باشیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده باشید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده باشید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده باشند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده باشند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده باشم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده باشم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده باشی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده باشی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده باشد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده باشد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده باشیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده باشیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده باشید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده باشید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده باشند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده باشند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده باشم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده باشم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده باشی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده باشی', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده باشد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده باشد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده باشیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده باشیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده باشید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده باشید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه می داده بوده باشند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه نمی داده بوده باشند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه بدهم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه بده', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه نده', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه بدهد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه بدهیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه بدهید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه بدهند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه ندهند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده باشم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده باشم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده باش', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده باش', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده باشد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده باشد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده باشیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده باشیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده باشید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده باشید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده باشند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده باشند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده باشم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده باشم', '618', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده باش', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده باش', '618', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده باشد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده باشد', '618', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده باشیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده باشیم', '618', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده باشید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده باشید', '618', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده بوده باشند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه نداده بوده باشند', '618', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه دادم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندادم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه دادی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندادی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه نداد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه دادیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندادیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه دادید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندادید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه دادند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندادند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه می دادم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی دادم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می دادی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی دادی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می دادیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی دادیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می دادید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی دادید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می دادند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی دادند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسه می دادم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسه می دادی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسه می داد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسه می دادیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسه می دادید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسه می دادند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسه داده ام', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده ام', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده ای', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده ای', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده ', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده ', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده است', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده است', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده ایم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده ایم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده اید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده اید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده اند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده اند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه می داده ام', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده ام', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده ای', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده ای', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده ', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده ', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده است', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده است', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده ایم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده ایم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده اید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده اید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده اند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده اند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسه می داده ام', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسه می داده ای', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسه می داده ', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسه می داده است', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسه می داده ایم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسه می داده اید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسه می داده اند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسه داده بودم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه نداده بودم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده بودی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه نداده بودی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده بود', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه نداده بود', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده بودیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه نداده بودیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده بودید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه نداده بودید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده بودند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه نداده بودند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه می داده بودم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بودم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بودی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بودی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بود', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بود', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بودیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بودیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بودید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بودید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بودند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بودند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسه می داده بودم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسه می داده بودی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسه می داده بود', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسه می داده بودیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسه می داده بودید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسه می داده بودند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده ام', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده ام', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده ای', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده ای', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده ', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده ', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده است', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده است', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده ایم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده ایم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده اید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده اید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده اند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده اند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده ام', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده ام', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده ای', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده ای', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده ', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده ', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده است', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده است', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده ایم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده ایم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده اید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده اید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده اند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده اند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسه می داده بوده ام', '619', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسه می داده بوده ای', '619', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسه می داده بوده ', '619', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسه می داده بوده است', '619', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسه می داده بوده ایم', '619', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسه می داده بوده اید', '619', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسه می داده بوده اند', '619', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسه دهم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه دهی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه دهد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه دهیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه دهید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه دهند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه می دهم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی دهم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می دهی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی دهی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می دهد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی دهد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می دهیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی دهیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می دهید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی دهید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می دهند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی دهند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توسه می دهم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توسه می دهی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توسه می دهد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توسه می دهیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توسه می دهید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توسه می دهند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسه خواهم داد', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه نخواهم داد', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه خواهی داد', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه نخواهی داد', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه خواهد داد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه نخواهد داد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه خواهیم داد', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه نخواهیم داد', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه خواهید داد', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه نخواهید داد', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه خواهند داد', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه نخواهند داد', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه بدهم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه بدهی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه بدهد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه بدهیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه بدهید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه بدهند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده باشم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده باشم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده باشی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده باشی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده باشد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده باشد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده باشیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده باشیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده باشید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده باشید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده باشند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده باشند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه می داده باشم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده باشم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده باشی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده باشی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده باشد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده باشد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده باشیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده باشیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده باشید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده باشید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده باشند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده باشند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده باشم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده باشم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده باشی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده باشی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده باشد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده باشد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده باشیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده باشیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده باشید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده باشید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده باشند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده باشند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده باشم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده باشم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده باشی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده باشی', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده باشد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده باشد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده باشیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده باشیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده باشید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده باشید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه می داده بوده باشند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه نمی داده بوده باشند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه بدهم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه بده', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه نده', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه بدهد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه بدهیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه بدهید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه بدهند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه ندهند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده باشم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده باشم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده باش', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده باش', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده باشد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده باشد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده باشیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده باشیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده باشید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده باشید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده باشند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده باشند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده باشم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده باشم', '619', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده باش', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده باش', '619', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده باشد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده باشد', '619', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده باشیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده باشیم', '619', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده باشید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده باشید', '619', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده بوده باشند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه نداده بوده باشند', '619', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کردم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکردم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کردی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکردی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکرد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کردیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکردیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کردید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکردید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کردند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکردند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف می کردم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کردم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کردی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کردی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کردیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کردیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کردید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کردید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کردند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کردند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیف می کردم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیف می کردی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیف می کرد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیف می کردیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیف می کردید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیف می کردند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده ام', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده ام', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده ای', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده ای', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده ', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده ', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده است', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده است', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده ایم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده ایم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده اید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده اید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده اند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده اند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده ام', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده ام', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده ای', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده ای', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده ', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده ', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده است', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده است', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده ایم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده ایم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده اید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده اید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده اند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده اند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیف می کرده ام', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیف می کرده ای', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیف می کرده ', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیف می کرده است', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیف می کرده ایم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیف می کرده اید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیف می کرده اند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بودم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف نکرده بودم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده بودی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف نکرده بودی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده بود', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف نکرده بود', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده بودیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف نکرده بودیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده بودید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف نکرده بودید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده بودند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف نکرده بودند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف می کرده بودم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بودم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بودی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بودی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بود', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بود', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بودیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بودیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بودید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بودید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بودند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بودند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیف می کرده بودم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیف می کرده بودی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیف می کرده بود', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیف می کرده بودیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیف می کرده بودید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیف می کرده بودند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده ام', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده ام', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده ای', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده ای', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده ', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده ', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده است', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده است', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده ایم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده ایم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده اید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده اید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده اند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده اند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده ام', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده ام', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده ای', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده ای', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده ', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده ', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده است', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده است', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده ایم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده ایم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده اید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده اید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده اند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده اند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیف می کرده بوده ام', '620', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیف می کرده بوده ای', '620', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیف می کرده بوده ', '620', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیف می کرده بوده است', '620', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیف می کرده بوده ایم', '620', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیف می کرده بوده اید', '620', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیف می کرده بوده اند', '620', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کنم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کنی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کند', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکند', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کنیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کنید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کنند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف می کنم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کنم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کنی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کنی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کند', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کند', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کنیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کنیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کنید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کنید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کنند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کنند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توصیف می کنم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توصیف می کنی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توصیف می کند', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توصیف می کنیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توصیف می کنید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توصیف می کنند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف خواهم کرد', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نخواهم کرد', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف خواهی کرد', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نخواهی کرد', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف خواهد کرد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نخواهد کرد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف خواهیم کرد', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نخواهیم کرد', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف خواهید کرد', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نخواهید کرد', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف خواهند کرد', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نخواهند کرد', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکند', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکند', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده باشم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده باشم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده باشم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده باشی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده باشی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده باشد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده باشد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده باشیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده باشیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده باشید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده باشید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده باشند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده باشند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده باشم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده باشم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده باشی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده باشی', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده باشد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده باشد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده باشیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده باشیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده باشید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده باشید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده باشند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده باشند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف بکنم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکن', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکن', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکند', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکند', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده باشم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باش', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باش', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشم', '620', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باش', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باش', '620', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشد', '620', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشیم', '620', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشید', '620', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشند', '620', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کردم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکردم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کردی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکردی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکرد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کردیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکردیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کردید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکردید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کردند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکردند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف می کردم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کردم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کردی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کردی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کردیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کردیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کردید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کردید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کردند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کردند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیف می کردم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیف می کردی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیف می کرد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیف می کردیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیف می کردید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیف می کردند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده ام', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده ام', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده ای', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده ای', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده ', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده ', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده است', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده است', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده ایم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده ایم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده اید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده اید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده اند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده اند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده ام', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده ام', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده ای', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده ای', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده ', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده ', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده است', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده است', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده ایم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده ایم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده اید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده اید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده اند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده اند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیف می کرده ام', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیف می کرده ای', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیف می کرده ', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیف می کرده است', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیف می کرده ایم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیف می کرده اید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیف می کرده اند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بودم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف نکرده بودم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده بودی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف نکرده بودی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده بود', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف نکرده بود', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده بودیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف نکرده بودیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده بودید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف نکرده بودید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده بودند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف نکرده بودند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف می کرده بودم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بودم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بودی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بودی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بود', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بود', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بودیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بودیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بودید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بودید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بودند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بودند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیف می کرده بودم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیف می کرده بودی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیف می کرده بود', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیف می کرده بودیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیف می کرده بودید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیف می کرده بودند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده ام', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده ام', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده ای', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده ای', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده ', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده ', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده است', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده است', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده ایم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده ایم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده اید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده اید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده اند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده اند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده ام', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده ام', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده ای', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده ای', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده ', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده ', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده است', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده است', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده ایم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده ایم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده اید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده اید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده اند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده اند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیف می کرده بوده ام', '621', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیف می کرده بوده ای', '621', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیف می کرده بوده ', '621', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیف می کرده بوده است', '621', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیف می کرده بوده ایم', '621', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیف می کرده بوده اید', '621', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیف می کرده بوده اند', '621', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کنم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کنی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کند', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکند', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کنیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کنید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کنند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف می کنم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کنم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کنی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کنی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کند', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کند', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کنیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کنیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کنید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کنید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کنند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کنند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توصیف می کنم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توصیف می کنی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توصیف می کند', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توصیف می کنیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توصیف می کنید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توصیف می کنند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف خواهم کرد', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نخواهم کرد', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف خواهی کرد', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نخواهی کرد', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف خواهد کرد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نخواهد کرد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف خواهیم کرد', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نخواهیم کرد', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف خواهید کرد', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نخواهید کرد', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف خواهند کرد', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نخواهند کرد', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکند', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکند', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده باشم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده باشم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده باشم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده باشی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده باشی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده باشد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده باشد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده باشیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده باشیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده باشید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده باشید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده باشند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده باشند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده باشم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده باشم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده باشی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده باشی', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده باشد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده باشد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده باشیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده باشیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده باشید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده باشید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف می کرده بوده باشند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف نمی کرده بوده باشند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف بکنم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکن', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکن', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکند', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکند', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف بکنند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف نکنند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده باشم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باش', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باش', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده باشند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده باشند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشم', '621', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باش', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باش', '621', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشد', '621', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشیم', '621', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشید', '621', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بوده باشند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف نکرده بوده باشند', '621', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کردم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکردم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کردی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکردی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکرد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کردیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکردیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کردید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکردید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کردند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکردند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه می کردم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کردم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کردی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کردی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کردیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کردیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کردید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کردید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کردند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کردند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیه می کردم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیه می کردی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیه می کرد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیه می کردیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیه می کردید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیه می کردند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده ام', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده ام', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده ای', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده ای', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده ', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده ', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده است', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده است', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده ایم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده ایم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده اید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده اید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده اند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده اند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده ام', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده ام', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده ای', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده ای', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده ', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده ', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده است', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده است', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده ایم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده ایم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده اید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده اید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده اند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده اند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیه می کرده ام', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیه می کرده ای', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیه می کرده ', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیه می کرده است', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیه می کرده ایم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیه می کرده اید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیه می کرده اند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بودم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه نکرده بودم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده بودی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه نکرده بودی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده بود', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه نکرده بود', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده بودیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه نکرده بودیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده بودید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه نکرده بودید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده بودند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه نکرده بودند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه می کرده بودم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بودم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بودی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بودی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بود', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بود', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بودیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بودیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بودید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بودید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بودند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بودند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیه می کرده بودم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیه می کرده بودی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیه می کرده بود', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیه می کرده بودیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیه می کرده بودید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیه می کرده بودند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده ام', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده ام', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده ای', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده ای', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده ', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده ', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده است', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده است', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده ایم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده ایم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده اید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده اید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده اند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده اند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده ام', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده ام', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده ای', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده ای', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده ', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده ', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده است', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده است', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده ایم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده ایم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده اید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده اید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده اند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده اند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیه می کرده بوده ام', '622', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیه می کرده بوده ای', '622', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیه می کرده بوده ', '622', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیه می کرده بوده است', '622', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیه می کرده بوده ایم', '622', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیه می کرده بوده اید', '622', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیه می کرده بوده اند', '622', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کنم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کنی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کند', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکند', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کنیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کنید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کنند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه می کنم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کنم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کنی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کنی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کند', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کند', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کنیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کنیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کنید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کنید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کنند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کنند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توصیه می کنم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توصیه می کنی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توصیه می کند', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توصیه می کنیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توصیه می کنید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توصیه می کنند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه خواهم کرد', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نخواهم کرد', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه خواهی کرد', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نخواهی کرد', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه خواهد کرد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نخواهد کرد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه خواهیم کرد', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نخواهیم کرد', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه خواهید کرد', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نخواهید کرد', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه خواهند کرد', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نخواهند کرد', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکند', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکند', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده باشم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده باشم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده باشم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده باشی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده باشی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده باشد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده باشد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده باشیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده باشیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده باشید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده باشید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده باشند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده باشند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده باشم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده باشم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده باشی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده باشی', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده باشد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده باشد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده باشیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده باشیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده باشید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده باشید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده باشند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده باشند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه بکنم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکن', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکن', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکند', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکند', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده باشم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باش', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باش', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشم', '622', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باش', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باش', '622', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشد', '622', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشیم', '622', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشید', '622', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشند', '622', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کردم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکردم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کردی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکردی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکرد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کردیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکردیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کردید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکردید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کردند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکردند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه می کردم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کردم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کردی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کردی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کردیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کردیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کردید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کردید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کردند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کردند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیه می کردم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیه می کردی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیه می کرد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیه می کردیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیه می کردید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیه می کردند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده ام', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده ام', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده ای', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده ای', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده ', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده ', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده است', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده است', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده ایم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده ایم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده اید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده اید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده اند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده اند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده ام', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده ام', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده ای', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده ای', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده ', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده ', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده است', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده است', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده ایم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده ایم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده اید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده اید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده اند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده اند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیه می کرده ام', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیه می کرده ای', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیه می کرده ', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیه می کرده است', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیه می کرده ایم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیه می کرده اید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیه می کرده اند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بودم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه نکرده بودم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده بودی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه نکرده بودی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده بود', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه نکرده بود', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده بودیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه نکرده بودیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده بودید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه نکرده بودید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده بودند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه نکرده بودند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه می کرده بودم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بودم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بودی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بودی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بود', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بود', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بودیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بودیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بودید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بودید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بودند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بودند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیه می کرده بودم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیه می کرده بودی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیه می کرده بود', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیه می کرده بودیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیه می کرده بودید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیه می کرده بودند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده ام', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده ام', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده ای', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده ای', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده ', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده ', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده است', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده است', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده ایم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده ایم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده اید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده اید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده اند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده اند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده ام', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده ام', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده ای', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده ای', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده ', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده ', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده است', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده است', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده ایم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده ایم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده اید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده اید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده اند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده اند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیه می کرده بوده ام', '623', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیه می کرده بوده ای', '623', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیه می کرده بوده ', '623', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیه می کرده بوده است', '623', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیه می کرده بوده ایم', '623', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیه می کرده بوده اید', '623', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیه می کرده بوده اند', '623', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کنم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کنی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کند', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکند', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کنیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کنید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کنند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه می کنم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کنم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کنی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کنی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کند', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کند', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کنیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کنیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کنید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کنید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کنند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کنند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توصیه می کنم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توصیه می کنی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توصیه می کند', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توصیه می کنیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توصیه می کنید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توصیه می کنند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه خواهم کرد', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نخواهم کرد', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه خواهی کرد', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نخواهی کرد', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه خواهد کرد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نخواهد کرد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه خواهیم کرد', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نخواهیم کرد', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه خواهید کرد', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نخواهید کرد', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه خواهند کرد', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نخواهند کرد', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکند', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکند', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده باشم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده باشم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده باشم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده باشی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده باشی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده باشد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده باشد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده باشیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده باشیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده باشید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده باشید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده باشند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده باشند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده باشم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده باشم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده باشی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده باشی', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده باشد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده باشد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده باشیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده باشیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده باشید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده باشید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه می کرده بوده باشند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه نمی کرده بوده باشند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه بکنم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکن', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکن', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکند', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکند', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه بکنند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه نکنند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده باشم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باش', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باش', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده باشند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده باشند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشم', '623', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باش', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باش', '623', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشد', '623', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشیم', '623', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشید', '623', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بوده باشند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه نکرده بوده باشند', '623', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح دادم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندادم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح دادی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندادی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح نداد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح دادیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندادیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح دادید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندادید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح دادند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندادند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح می دادم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی دادم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می دادی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی دادی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می دادیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی دادیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می دادید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی دادید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می دادند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی دادند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توضیح می دادم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توضیح می دادی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توضیح می داد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توضیح می دادیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توضیح می دادید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توضیح می دادند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضیح داده ام', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده ام', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده ای', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده ای', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده ', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده ', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده است', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده است', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده ایم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده ایم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده اید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده اید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده اند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده اند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح می داده ام', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده ام', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده ای', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده ای', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده ', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده ', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده است', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده است', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده ایم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده ایم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده اید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده اید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده اند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده اند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توضیح می داده ام', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توضیح می داده ای', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توضیح می داده ', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توضیح می داده است', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توضیح می داده ایم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توضیح می داده اید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توضیح می داده اند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضیح داده بودم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح نداده بودم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده بودی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح نداده بودی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده بود', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح نداده بود', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده بودیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح نداده بودیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده بودید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح نداده بودید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده بودند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح نداده بودند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح می داده بودم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بودم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بودی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بودی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بود', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بود', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بودیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بودیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بودید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بودید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بودند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بودند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توضیح می داده بودم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توضیح می داده بودی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توضیح می داده بود', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توضیح می داده بودیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توضیح می داده بودید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توضیح می داده بودند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده ام', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده ام', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده ای', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده ای', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده ', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده ', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده است', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده است', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده ایم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده ایم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده اید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده اید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده اند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده اند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده ام', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده ام', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده ای', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده ای', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده ', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده ', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده است', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده است', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده ایم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده ایم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده اید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده اید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده اند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده اند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توضیح می داده بوده ام', '624', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توضیح می داده بوده ای', '624', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توضیح می داده بوده ', '624', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توضیح می داده بوده است', '624', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توضیح می داده بوده ایم', '624', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توضیح می داده بوده اید', '624', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توضیح می داده بوده اند', '624', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضیح دهم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح دهی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح دهد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح دهیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح دهید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح دهند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح می دهم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی دهم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می دهی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی دهی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می دهد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی دهد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می دهیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی دهیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می دهید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی دهید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می دهند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی دهند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توضیح می دهم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توضیح می دهی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توضیح می دهد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توضیح می دهیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توضیح می دهید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توضیح می دهند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضیح خواهم داد', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح نخواهم داد', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح خواهی داد', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح نخواهی داد', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح خواهد داد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح نخواهد داد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح خواهیم داد', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح نخواهیم داد', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح خواهید داد', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح نخواهید داد', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح خواهند داد', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح نخواهند داد', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح بدهم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح بدهی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح بدهد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح بدهیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح بدهید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح بدهند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده باشم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده باشم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده باشی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده باشی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده باشد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده باشد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده باشیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده باشیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده باشید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده باشید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده باشند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده باشند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح می داده باشم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده باشم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده باشی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده باشی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده باشد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده باشد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده باشیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده باشیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده باشید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده باشید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده باشند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده باشند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده باشم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده باشم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده باشی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده باشی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده باشد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده باشد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده باشیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده باشیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده باشید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده باشید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده باشند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده باشند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده باشم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده باشم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده باشی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده باشی', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده باشد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده باشد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده باشیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده باشیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده باشید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده باشید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح می داده بوده باشند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح نمی داده بوده باشند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح بدهم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح بده', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح نده', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح بدهد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح بدهیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح بدهید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح بدهند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح ندهند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده باشم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده باشم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده باش', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده باش', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده باشد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده باشد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده باشیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده باشیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده باشید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده باشید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده باشند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده باشند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده باشم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده باشم', '624', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده باش', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده باش', '624', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده باشد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده باشد', '624', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده باشیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده باشیم', '624', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده باشید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده باشید', '624', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده بوده باشند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح نداده بوده باشند', '624', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی دادم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندادم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی دادی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندادی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی نداد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی دادیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندادیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی دادید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندادید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی دادند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندادند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی می دادم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی دادم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می دادی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی دادی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می دادیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی دادیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می دادید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی دادید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می دادند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی دادند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توضی می دادم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توضی می دادی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توضی می داد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توضی می دادیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توضی می دادید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توضی می دادند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضی داده ام', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده ام', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده ای', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده ای', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده ', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده ', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده است', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده است', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده ایم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده ایم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده اید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده اید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده اند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده اند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی می داده ام', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده ام', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده ای', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده ای', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده ', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده ', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده است', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده است', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده ایم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده ایم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده اید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده اید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده اند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده اند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توضی می داده ام', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توضی می داده ای', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توضی می داده ', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توضی می داده است', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توضی می داده ایم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توضی می داده اید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توضی می داده اند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضی داده بودم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی نداده بودم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده بودی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی نداده بودی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده بود', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی نداده بود', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده بودیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی نداده بودیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده بودید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی نداده بودید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده بودند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی نداده بودند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی می داده بودم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بودم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بودی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بودی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بود', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بود', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بودیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بودیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بودید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بودید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بودند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بودند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توضی می داده بودم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توضی می داده بودی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توضی می داده بود', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توضی می داده بودیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توضی می داده بودید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توضی می داده بودند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده ام', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده ام', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده ای', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده ای', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده ', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده ', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده است', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده است', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده ایم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده ایم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده اید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده اید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده اند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده اند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده ام', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده ام', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده ای', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده ای', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده ', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده ', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده است', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده است', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده ایم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده ایم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده اید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده اید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده اند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده اند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توضی می داده بوده ام', '625', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توضی می داده بوده ای', '625', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توضی می داده بوده ', '625', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توضی می داده بوده است', '625', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توضی می داده بوده ایم', '625', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توضی می داده بوده اید', '625', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توضی می داده بوده اند', '625', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضی دهم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی دهی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی دهد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی دهیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی دهید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی دهند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی می دهم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی دهم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می دهی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی دهی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می دهد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی دهد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می دهیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی دهیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می دهید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی دهید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می دهند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی دهند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توضی می دهم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توضی می دهی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توضی می دهد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توضی می دهیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توضی می دهید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توضی می دهند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضی خواهم داد', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی نخواهم داد', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی خواهی داد', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی نخواهی داد', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی خواهد داد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی نخواهد داد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی خواهیم داد', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی نخواهیم داد', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی خواهید داد', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی نخواهید داد', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی خواهند داد', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی نخواهند داد', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی بدهم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی بدهی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی بدهد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی بدهیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی بدهید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی بدهند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده باشم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده باشم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده باشی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده باشی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده باشد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده باشد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده باشیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده باشیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده باشید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده باشید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده باشند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده باشند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی می داده باشم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده باشم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده باشی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده باشی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده باشد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده باشد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده باشیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده باشیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده باشید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده باشید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده باشند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده باشند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده باشم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده باشم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده باشی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده باشی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده باشد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده باشد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده باشیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده باشیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده باشید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده باشید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده باشند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده باشند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده باشم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده باشم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده باشی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده باشی', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده باشد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده باشد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده باشیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده باشیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده باشید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده باشید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی می داده بوده باشند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی نمی داده بوده باشند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی بدهم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی بده', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی نده', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی بدهد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی بدهیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی بدهید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی بدهند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی ندهند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده باشم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده باشم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده باش', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده باش', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده باشد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده باشد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده باشیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده باشیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده باشید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده باشید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده باشند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده باشند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده باشم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده باشم', '625', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده باش', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده باش', '625', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده باشد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده باشد', '625', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده باشیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده باشیم', '625', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده باشید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده باشید', '625', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده بوده باشند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی نداده بوده باشند', '625', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کردم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکردم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کردی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکردی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکرد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کردیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکردیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کردید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکردید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کردند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکردند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید می کردم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کردم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کردی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کردی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کردیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کردیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کردید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کردید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کردند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کردند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تولید می کردم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تولید می کردی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تولید می کرد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تولید می کردیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تولید می کردید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تولید می کردند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده ام', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده ام', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده ای', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده ای', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده ', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده ', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده است', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده است', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده ایم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده ایم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده اید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده اید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده اند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده اند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید می کرده ام', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده ام', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده ای', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده ای', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده ', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده ', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده است', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده است', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده ایم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده ایم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده اید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده اید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده اند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده اند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تولید می کرده ام', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تولید می کرده ای', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تولید می کرده ', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تولید می کرده است', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تولید می کرده ایم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تولید می کرده اید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تولید می کرده اند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده بودم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید نکرده بودم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده بودی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید نکرده بودی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده بود', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید نکرده بود', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده بودیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید نکرده بودیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده بودید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید نکرده بودید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده بودند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید نکرده بودند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید می کرده بودم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بودم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بودی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بودی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بود', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بود', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بودیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بودیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بودید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بودید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بودند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بودند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تولید می کرده بودم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تولید می کرده بودی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تولید می کرده بود', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تولید می کرده بودیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تولید می کرده بودید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تولید می کرده بودند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده ام', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده ام', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده ای', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده ای', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده ', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده ', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده است', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده است', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده ایم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده ایم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده اید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده اید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده اند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده اند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده ام', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده ام', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده ای', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده ای', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده ', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده ', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده است', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده است', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده ایم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده ایم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده اید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده اید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده اند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده اند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تولید می کرده بوده ام', '626', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تولید می کرده بوده ای', '626', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تولید می کرده بوده ', '626', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تولید می کرده بوده است', '626', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تولید می کرده بوده ایم', '626', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تولید می کرده بوده اید', '626', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تولید می کرده بوده اند', '626', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کنم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کنی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کند', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکند', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کنیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کنید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کنند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید می کنم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کنم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کنی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کنی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کند', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کند', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کنیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کنیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کنید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کنید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کنند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کنند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تولید می کنم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تولید می کنی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تولید می کند', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تولید می کنیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تولید می کنید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تولید می کنند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید خواهم کرد', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نخواهم کرد', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید خواهی کرد', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نخواهی کرد', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید خواهد کرد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نخواهد کرد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید خواهیم کرد', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نخواهیم کرد', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید خواهید کرد', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نخواهید کرد', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید خواهند کرد', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نخواهند کرد', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکند', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکند', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده باشم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید می کرده باشم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده باشم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده باشی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده باشی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده باشد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده باشد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده باشیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده باشیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده باشید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده باشید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده باشند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده باشند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده باشم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده باشم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده باشی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده باشی', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده باشد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده باشد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده باشیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده باشیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده باشید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده باشید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده باشند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده باشند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید بکنم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکن', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکن', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکند', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکند', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده باشم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باش', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باش', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشم', '626', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باش', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باش', '626', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشد', '626', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشیم', '626', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشید', '626', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشند', '626', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کردم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکردم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کردی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکردی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکرد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کردیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکردیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کردید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکردید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کردند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکردند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید می کردم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کردم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کردی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کردی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کردیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کردیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کردید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کردید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کردند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کردند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تولید می کردم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تولید می کردی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تولید می کرد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تولید می کردیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تولید می کردید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تولید می کردند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده ام', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده ام', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده ای', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده ای', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده ', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده ', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده است', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده است', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده ایم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده ایم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده اید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده اید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده اند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده اند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید می کرده ام', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده ام', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده ای', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده ای', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده ', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده ', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده است', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده است', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده ایم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده ایم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده اید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده اید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده اند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده اند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تولید می کرده ام', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تولید می کرده ای', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تولید می کرده ', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تولید می کرده است', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تولید می کرده ایم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تولید می کرده اید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تولید می کرده اند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده بودم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید نکرده بودم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده بودی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید نکرده بودی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده بود', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید نکرده بود', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده بودیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید نکرده بودیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده بودید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید نکرده بودید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده بودند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید نکرده بودند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید می کرده بودم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بودم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بودی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بودی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بود', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بود', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بودیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بودیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بودید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بودید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بودند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بودند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تولید می کرده بودم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تولید می کرده بودی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تولید می کرده بود', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تولید می کرده بودیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تولید می کرده بودید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تولید می کرده بودند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده ام', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده ام', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده ای', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده ای', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده ', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده ', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده است', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده است', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده ایم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده ایم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده اید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده اید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده اند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده اند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده ام', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده ام', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده ای', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده ای', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده ', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده ', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده است', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده است', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده ایم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده ایم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده اید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده اید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده اند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده اند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تولید می کرده بوده ام', '627', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تولید می کرده بوده ای', '627', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تولید می کرده بوده ', '627', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تولید می کرده بوده است', '627', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تولید می کرده بوده ایم', '627', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تولید می کرده بوده اید', '627', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تولید می کرده بوده اند', '627', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کنم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کنی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کند', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکند', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کنیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کنید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کنند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید می کنم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کنم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کنی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کنی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کند', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کند', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کنیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کنیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کنید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کنید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کنند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کنند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تولید می کنم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تولید می کنی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تولید می کند', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تولید می کنیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تولید می کنید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تولید می کنند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید خواهم کرد', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نخواهم کرد', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید خواهی کرد', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نخواهی کرد', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید خواهد کرد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نخواهد کرد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید خواهیم کرد', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نخواهیم کرد', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید خواهید کرد', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نخواهید کرد', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید خواهند کرد', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نخواهند کرد', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکند', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکند', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده باشم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید می کرده باشم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده باشم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده باشی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده باشی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده باشد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده باشد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده باشیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده باشیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده باشید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده باشید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده باشند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده باشند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده باشم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده باشم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده باشی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده باشی', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده باشد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده باشد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده باشیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده باشیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده باشید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده باشید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید می کرده بوده باشند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید نمی کرده بوده باشند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید بکنم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکن', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکن', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکند', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکند', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید بکنند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید نکنند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده باشم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باش', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باش', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده باشند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده باشند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشم', '627', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باش', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باش', '627', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشد', '627', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشیم', '627', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشید', '627', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده بوده باشند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید نکرده بوده باشند', '627', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشتم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نداشتم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشتی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نداشتی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشت', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نداشت', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشتیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نداشتیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشتید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نداشتید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشتند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نداشتند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم می داشتم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشتم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشتی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشتی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشت', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشت', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشتیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشتیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشتید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشتید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشتند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشتند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهم می داشتم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهم می داشتی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهم می داشت', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهم می داشتیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهم می داشتید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهم می داشتند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم داشته ام', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته ام', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته ای', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته ای', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته ', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته ', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته است', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته است', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته ایم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته ایم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته اید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته اید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته اند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته اند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم می داشته ام', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته ام', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته ای', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته ای', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته ', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته ', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته است', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته است', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته ایم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته ایم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته اید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته اید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته اند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته اند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهم می داشته ام', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهم می داشته ای', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهم می داشته ', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهم می داشته است', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهم می داشته ایم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهم می داشته اید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهم می داشته اند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم داشته بودم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم نداشته بودم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته بودی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم نداشته بودی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته بود', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم نداشته بود', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته بودیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم نداشته بودیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته بودید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم نداشته بودید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته بودند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم نداشته بودند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم می داشته بودم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بودم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بودی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بودی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بود', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بود', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بودیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بودیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بودید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بودید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بودند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بودند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهم می داشته بودم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهم می داشته بودی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهم می داشته بود', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهم می داشته بودیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهم می داشته بودید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهم می داشته بودند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده ام', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده ام', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده ای', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده ای', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده ', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده ', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده است', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده است', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده ایم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده ایم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده اید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده اید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده اند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده اند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده ام', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده ام', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده ای', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده ای', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده ', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده ', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده است', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده است', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده ایم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده ایم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده اید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده اید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده اند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده اند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهم می داشته بوده ام', '628', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهم می داشته بوده ای', '628', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهم می داشته بوده ', '628', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهم می داشته بوده است', '628', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهم می داشته بوده ایم', '628', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهم می داشته بوده اید', '628', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهم می داشته بوده اند', '628', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم دارم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندارم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داری', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نداری', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم دارد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندارد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داریم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نداریم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم دارید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندارید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم دارند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندارند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم می دارم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی دارم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داری', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داری', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می دارد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی دارد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داریم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داریم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می دارید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی دارید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می دارند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی دارند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توهم می دارم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توهم می داری', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توهم می دارد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توهم می داریم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توهم می دارید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توهم می دارند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم خواهم داشت', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نخواهم داشت', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم خواهی داشت', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نخواهی داشت', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم خواهد داشت', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نخواهد داشت', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم خواهیم داشت', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نخواهیم داشت', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم خواهید داشت', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نخواهید داشت', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم خواهند داشت', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نخواهند داشت', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بدارم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندارم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بداری', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نداری', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بدارد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندارد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بداریم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نداریم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بدارید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندارید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بدارند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندارند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته باشم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته باشم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته باشی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته باشی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته باشد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته باشد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته باشیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته باشیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته باشید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته باشید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته باشند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته باشند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم می داشته باشم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته باشم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته باشی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته باشی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته باشد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته باشد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته باشیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته باشیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته باشید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته باشید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته باشند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته باشند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده باشم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده باشم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده باشی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده باشی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده باشد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده باشد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده باشیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده باشیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده باشید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده باشید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده باشند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده باشند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده باشم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده باشم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده باشی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده باشی', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده باشد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده باشد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده باشیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده باشیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده باشید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده باشید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می داشته بوده باشند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی داشته بوده باشند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم بدارم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندارم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بدار', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندار', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بدارد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندارد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بداریم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نداریم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بدارید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندارید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بدارند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم ندارند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته باشم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته باشم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته باش', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته باش', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته باشد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته باشد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته باشیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته باشیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته باشید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته باشید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته باشند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته باشند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده باشم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده باشم', '628', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده باش', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده باش', '628', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده باشد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده باشد', '628', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده باشیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده باشیم', '628', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده باشید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده باشید', '628', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته بوده باشند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نداشته بوده باشند', '628', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کردم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکردم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کردی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکردی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکرد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کردیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکردیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کردید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکردید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کردند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکردند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم می کردم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کردم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کردی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کردی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کردیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کردیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کردید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کردید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کردند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کردند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهم می کردم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهم می کردی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهم می کرد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهم می کردیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهم می کردید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهم می کردند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم کرده ام', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده ام', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده ای', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده ای', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده ', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده ', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده است', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده است', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده ایم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده ایم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده اید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده اید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده اند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده اند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم می کرده ام', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده ام', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده ای', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده ای', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده ', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده ', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده است', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده است', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده ایم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده ایم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده اید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده اید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده اند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده اند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهم می کرده ام', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهم می کرده ای', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهم می کرده ', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهم می کرده است', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهم می کرده ایم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهم می کرده اید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهم می کرده اند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم کرده بودم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم نکرده بودم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده بودی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم نکرده بودی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده بود', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم نکرده بود', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده بودیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم نکرده بودیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده بودید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم نکرده بودید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده بودند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم نکرده بودند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم می کرده بودم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بودم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بودی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بودی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بود', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بود', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بودیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بودیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بودید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بودید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بودند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بودند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهم می کرده بودم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهم می کرده بودی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهم می کرده بود', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهم می کرده بودیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهم می کرده بودید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهم می کرده بودند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده ام', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده ام', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده ای', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده ای', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده ', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده ', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده است', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده است', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده ایم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده ایم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده اید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده اید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده اند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده اند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده ام', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده ام', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده ای', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده ای', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده ', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده ', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده است', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده است', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده ایم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده ایم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده اید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده اید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده اند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده اند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهم می کرده بوده ام', '629', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهم می کرده بوده ای', '629', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهم می کرده بوده ', '629', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهم می کرده بوده است', '629', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهم می کرده بوده ایم', '629', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهم می کرده بوده اید', '629', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهم می کرده بوده اند', '629', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم کنم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کنی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کند', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکند', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کنیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کنید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کنند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم می کنم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کنم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کنی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کنی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کند', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کند', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کنیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کنیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کنید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کنید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کنند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کنند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توهم می کنم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توهم می کنی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توهم می کند', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توهم می کنیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توهم می کنید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توهم می کنند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم خواهم کرد', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نخواهم کرد', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم خواهی کرد', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نخواهی کرد', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم خواهد کرد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نخواهد کرد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم خواهیم کرد', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نخواهیم کرد', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم خواهید کرد', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نخواهید کرد', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم خواهند کرد', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نخواهند کرد', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بکنم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بکنی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بکند', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکند', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بکنیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بکنید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بکنند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده باشم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده باشم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده باشی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده باشی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده باشد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده باشد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده باشیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده باشیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده باشید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده باشید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده باشند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده باشند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم می کرده باشم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده باشم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده باشی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده باشی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده باشد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده باشد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده باشیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده باشیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده باشید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده باشید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده باشند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده باشند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده باشم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده باشم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده باشی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده باشی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده باشد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده باشد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده باشیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده باشیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده باشید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده باشید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده باشند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده باشند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده باشم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده باشم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده باشی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده باشی', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده باشد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده باشد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده باشیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده باشیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده باشید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده باشید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم می کرده بوده باشند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم نمی کرده بوده باشند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم بکنم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بکن', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکن', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بکند', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکند', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بکنیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بکنید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم بکنند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم نکنند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده باشم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده باشم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده باش', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده باش', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده باشد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده باشد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده باشیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده باشیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده باشید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده باشید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده باشند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده باشند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده باشم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده باشم', '629', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده باش', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده باش', '629', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده باشد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده باشد', '629', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده باشیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده باشیم', '629', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده باشید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده باشید', '629', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده بوده باشند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم نکرده بوده باشند', '629', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کردم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکردم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کردی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکردی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکرد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کردیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکردیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کردید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکردید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کردند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکردند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین می کردم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کردم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کردی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کردی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کردیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کردیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کردید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کردید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کردند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کردند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهین می کردم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهین می کردی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهین می کرد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهین می کردیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهین می کردید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهین می کردند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده ام', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده ام', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده ای', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده ای', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده ', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده ', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده است', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده است', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده ایم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده ایم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده اید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده اید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده اند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده اند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین می کرده ام', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده ام', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده ای', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده ای', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده ', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده ', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده است', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده است', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده ایم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده ایم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده اید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده اید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده اند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده اند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهین می کرده ام', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهین می کرده ای', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهین می کرده ', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهین می کرده است', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهین می کرده ایم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهین می کرده اید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهین می کرده اند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده بودم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین نکرده بودم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده بودی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین نکرده بودی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده بود', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین نکرده بود', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده بودیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین نکرده بودیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده بودید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین نکرده بودید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده بودند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین نکرده بودند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین می کرده بودم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بودم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بودی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بودی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بود', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بود', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بودیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بودیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بودید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بودید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بودند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بودند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهین می کرده بودم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهین می کرده بودی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهین می کرده بود', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهین می کرده بودیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهین می کرده بودید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهین می کرده بودند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده ام', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده ام', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده ای', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده ای', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده ', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده ', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده است', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده است', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده ایم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده ایم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده اید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده اید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده اند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده اند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده ام', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده ام', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده ای', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده ای', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده ', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده ', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده است', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده است', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده ایم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده ایم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده اید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده اید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده اند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده اند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهین می کرده بوده ام', '630', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهین می کرده بوده ای', '630', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهین می کرده بوده ', '630', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهین می کرده بوده است', '630', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهین می کرده بوده ایم', '630', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهین می کرده بوده اید', '630', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهین می کرده بوده اند', '630', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کنم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کنی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کند', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکند', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کنیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کنید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کنند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین می کنم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کنم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کنی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کنی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کند', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کند', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کنیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کنیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کنید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کنید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کنند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کنند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توهین می کنم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توهین می کنی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توهین می کند', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توهین می کنیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توهین می کنید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توهین می کنند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین خواهم کرد', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نخواهم کرد', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین خواهی کرد', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نخواهی کرد', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین خواهد کرد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نخواهد کرد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین خواهیم کرد', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نخواهیم کرد', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین خواهید کرد', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نخواهید کرد', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین خواهند کرد', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نخواهند کرد', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکند', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکند', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده باشم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین می کرده باشم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده باشم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده باشی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده باشی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده باشد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده باشد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده باشیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده باشیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده باشید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده باشید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده باشند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده باشند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده باشم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده باشم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده باشی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده باشی', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده باشد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده باشد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده باشیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده باشیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده باشید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده باشید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده باشند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده باشند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین بکنم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکن', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکن', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکند', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکند', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده باشم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باش', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باش', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشم', '630', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باش', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باش', '630', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشد', '630', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشیم', '630', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشید', '630', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشند', '630', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کردم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکردم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کردی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکردی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکرد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کردیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکردیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کردید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکردید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کردند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکردند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین می کردم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کردم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کردی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کردی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کردیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کردیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کردید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کردید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کردند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کردند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهین می کردم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهین می کردی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهین می کرد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهین می کردیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهین می کردید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهین می کردند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده ام', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده ام', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده ای', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده ای', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده ', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده ', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده است', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده است', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده ایم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده ایم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده اید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده اید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده اند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده اند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین می کرده ام', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده ام', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده ای', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده ای', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده ', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده ', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده است', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده است', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده ایم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده ایم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده اید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده اید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده اند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده اند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهین می کرده ام', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهین می کرده ای', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهین می کرده ', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهین می کرده است', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهین می کرده ایم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهین می کرده اید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهین می کرده اند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده بودم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین نکرده بودم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده بودی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین نکرده بودی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده بود', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین نکرده بود', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده بودیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین نکرده بودیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده بودید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین نکرده بودید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده بودند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین نکرده بودند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین می کرده بودم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بودم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بودی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بودی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بود', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بود', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بودیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بودیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بودید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بودید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بودند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بودند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهین می کرده بودم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهین می کرده بودی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهین می کرده بود', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهین می کرده بودیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهین می کرده بودید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهین می کرده بودند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده ام', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده ام', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده ای', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده ای', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده ', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده ', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده است', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده است', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده ایم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده ایم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده اید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده اید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده اند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده اند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده ام', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده ام', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده ای', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده ای', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده ', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده ', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده است', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده است', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده ایم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده ایم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده اید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده اید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده اند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده اند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهین می کرده بوده ام', '631', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهین می کرده بوده ای', '631', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهین می کرده بوده ', '631', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهین می کرده بوده است', '631', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهین می کرده بوده ایم', '631', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهین می کرده بوده اید', '631', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهین می کرده بوده اند', '631', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کنم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کنی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کند', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکند', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کنیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کنید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کنند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین می کنم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کنم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کنی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کنی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کند', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کند', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کنیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کنیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کنید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کنید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کنند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کنند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توهین می کنم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توهین می کنی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توهین می کند', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توهین می کنیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توهین می کنید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توهین می کنند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین خواهم کرد', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نخواهم کرد', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین خواهی کرد', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نخواهی کرد', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین خواهد کرد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نخواهد کرد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین خواهیم کرد', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نخواهیم کرد', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین خواهید کرد', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نخواهید کرد', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین خواهند کرد', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نخواهند کرد', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکند', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکند', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده باشم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین می کرده باشم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده باشم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده باشی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده باشی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده باشد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده باشد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده باشیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده باشیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده باشید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده باشید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده باشند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده باشند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده باشم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده باشم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده باشی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده باشی', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده باشد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده باشد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده باشیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده باشیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده باشید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده باشید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین می کرده بوده باشند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین نمی کرده بوده باشند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین بکنم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکن', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکن', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکند', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکند', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین بکنند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین نکنند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده باشم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باش', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باش', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده باشند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده باشند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشم', '631', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باش', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باش', '631', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشد', '631', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشیم', '631', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشید', '631', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده بوده باشند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین نکرده بوده باشند', '631', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیدم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشیدم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیدی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشیدی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشید', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشید', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیدیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشیدیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیدید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشیدید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیدند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشیدند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته می کشیدم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیدم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیدی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیدی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشید', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشید', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیدیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیدیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیدید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیدید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیدند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیدند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ته می کشیدم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ته می کشیدی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ته می کشید', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ته می کشیدیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ته می کشیدید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ته می کشیدند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ته کشیده ام', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده ام', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده ای', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده ای', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده ', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده ', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده است', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده است', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده ایم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده ایم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده اید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده اید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده اند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده اند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته می کشیده ام', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده ام', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده ای', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده ای', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده ', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده ', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده است', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده است', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده ایم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده ایم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده اید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده اید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده اند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده اند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ته می کشیده ام', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ته می کشیده ای', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ته می کشیده ', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ته می کشیده است', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ته می کشیده ایم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ته می کشیده اید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ته می کشیده اند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ته کشیده بودم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته نکشیده بودم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده بودی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته نکشیده بودی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده بود', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته نکشیده بود', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده بودیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته نکشیده بودیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده بودید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته نکشیده بودید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده بودند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته نکشیده بودند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته می کشیده بودم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بودم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بودی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بودی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بود', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بود', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بودیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بودیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بودید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بودید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بودند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بودند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ته می کشیده بودم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ته می کشیده بودی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ته می کشیده بود', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ته می کشیده بودیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ته می کشیده بودید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ته می کشیده بودند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده ام', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده ام', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده ای', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده ای', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده ', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده ', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده است', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده است', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده ایم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده ایم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده اید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده اید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده اند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده اند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده ام', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده ام', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده ای', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده ای', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده ', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده ', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده است', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده است', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده ایم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده ایم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده اید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده اید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده اند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده اند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ته می کشیده بوده ام', '632', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ته می کشیده بوده ای', '632', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ته می کشیده بوده ', '632', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ته می کشیده بوده است', '632', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ته می کشیده بوده ایم', '632', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ته می کشیده بوده اید', '632', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ته می کشیده بوده اند', '632', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ته کشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته می کشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ته می کشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ته می کشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ته می کشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ته می کشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ته می کشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ته می کشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ته خواهم کشید', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نخواهم کشید', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته خواهی کشید', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نخواهی کشید', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته خواهد کشید', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نخواهد کشید', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته خواهیم کشید', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نخواهیم کشید', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته خواهید کشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نخواهید کشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته خواهند کشید', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نخواهند کشید', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته بکشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته بکشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته بکشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته بکشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته بکشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته بکشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده باشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده باشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده باشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده باشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده باشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده باشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده باشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده باشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده باشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده باشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده باشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده باشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته می کشیده باشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده باشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده باشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده باشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده باشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده باشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده باشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده باشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده باشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده باشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده باشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده باشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده باشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده باشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده باشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده باشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده باشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده باشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده باشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده باشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده باشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده باشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده باشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده باشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده باشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده باشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده باشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده باشی', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده باشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده باشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده باشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده باشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده باشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده باشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته می کشیده بوده باشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته نمی کشیده بوده باشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته بکشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته بکش', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکش', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته بکشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته بکشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته بکشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته بکشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته نکشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده باشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده باشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده باش', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده باش', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده باشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده باشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده باشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده باشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده باشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده باشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده باشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده باشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده باشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده باشم', '632', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده باش', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده باش', '632', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده باشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده باشد', '632', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده باشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده باشیم', '632', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده باشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده باشید', '632', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده بوده باشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته نکشیده بوده باشند', '632', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شدم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشدم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شدی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشدی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شدیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشدیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شدید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشدید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شدند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشدند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی می شدم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شدم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شدی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شدی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شدیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شدیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شدید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شدید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شدند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شدند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تهی می شدم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تهی می شدی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تهی می شد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تهی می شدیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تهی می شدید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تهی می شدند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده ام', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده ام', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده ای', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده ای', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده ', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده ', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده است', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده است', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده ایم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده ایم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده اید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده اید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده اند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده اند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی می شده ام', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده ام', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده ای', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده ای', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده ', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده ', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده است', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده است', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده ایم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده ایم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده اید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده اید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده اند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده اند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تهی می شده ام', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تهی می شده ای', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تهی می شده ', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تهی می شده است', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تهی می شده ایم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تهی می شده اید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تهی می شده اند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده بودم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی نشده بودم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده بودی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی نشده بودی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده بود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی نشده بود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده بودیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی نشده بودیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده بودید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی نشده بودید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده بودند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی نشده بودند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی می شده بودم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بودم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بودی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بودی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بودیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بودیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بودید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بودید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بودند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بودند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تهی می شده بودم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تهی می شده بودی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تهی می شده بود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تهی می شده بودیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تهی می شده بودید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تهی می شده بودند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده ام', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده ام', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده ای', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده ای', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده ', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده ', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده است', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده است', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده ایم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده ایم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده اید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده اید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده اند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده اند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده ام', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده ام', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده ای', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده ای', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده ', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده ', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده است', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده است', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده ایم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده ایم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده اید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده اید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده اند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده اند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تهی می شده بوده ام', '633', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تهی می شده بوده ای', '633', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تهی می شده بوده ', '633', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تهی می شده بوده است', '633', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تهی می شده بوده ایم', '633', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تهی می شده بوده اید', '633', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تهی می شده بوده اند', '633', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شوم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شوی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شویم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشویم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شوید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شوند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی می شوم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شوم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شوی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شوی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شویم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شویم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شوید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شوید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شوند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شوند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تهی می شوم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تهی می شوی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تهی می شود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تهی می شویم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تهی می شوید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تهی می شوند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی خواهم شد', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نخواهم شد', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی خواهی شد', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نخواهی شد', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی خواهد شد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نخواهد شد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی خواهیم شد', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نخواهیم شد', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی خواهید شد', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نخواهید شد', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی خواهند شد', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نخواهند شد', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشوم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشوی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشویم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشویم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشوید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشوند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده باشم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی می شده باشم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده باشم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده باشی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده باشی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده باشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده باشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده باشیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده باشیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده باشید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده باشید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده باشند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده باشند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده باشم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده باشم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده باشی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده باشی', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده باشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده باشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده باشیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده باشیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده باشید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده باشید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده باشند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده باشند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی بشوم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشو', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشو', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشود', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشویم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشویم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشوید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشوند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده باشم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باش', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باش', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشم', '633', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باش', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باش', '633', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشد', '633', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشیم', '633', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشید', '633', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشند', '633', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شدم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشدم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شدی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشدی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شدیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشدیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شدید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشدید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شدند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشدند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی می شدم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شدم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شدی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شدی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شدیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شدیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شدید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شدید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شدند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شدند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تهی می شدم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تهی می شدی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تهی می شد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تهی می شدیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تهی می شدید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تهی می شدند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده ام', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده ام', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده ای', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده ای', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده ', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده ', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده است', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده است', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده ایم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده ایم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده اید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده اید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده اند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده اند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی می شده ام', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده ام', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده ای', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده ای', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده ', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده ', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده است', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده است', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده ایم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده ایم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده اید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده اید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده اند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده اند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تهی می شده ام', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تهی می شده ای', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تهی می شده ', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تهی می شده است', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تهی می شده ایم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تهی می شده اید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تهی می شده اند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده بودم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی نشده بودم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده بودی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی نشده بودی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده بود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی نشده بود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده بودیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی نشده بودیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده بودید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی نشده بودید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده بودند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی نشده بودند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی می شده بودم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بودم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بودی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بودی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بودیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بودیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بودید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بودید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بودند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بودند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تهی می شده بودم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تهی می شده بودی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تهی می شده بود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تهی می شده بودیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تهی می شده بودید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تهی می شده بودند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده ام', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده ام', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده ای', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده ای', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده ', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده ', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده است', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده است', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده ایم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده ایم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده اید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده اید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده اند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده اند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده ام', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده ام', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده ای', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده ای', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده ', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده ', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده است', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده است', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده ایم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده ایم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده اید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده اید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده اند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده اند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تهی می شده بوده ام', '634', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تهی می شده بوده ای', '634', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تهی می شده بوده ', '634', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تهی می شده بوده است', '634', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تهی می شده بوده ایم', '634', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تهی می شده بوده اید', '634', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تهی می شده بوده اند', '634', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شوم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شوی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شویم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشویم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شوید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شوند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی می شوم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شوم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شوی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شوی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شویم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شویم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شوید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شوید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شوند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شوند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تهی می شوم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تهی می شوی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تهی می شود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تهی می شویم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تهی می شوید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تهی می شوند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی خواهم شد', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نخواهم شد', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی خواهی شد', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نخواهی شد', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی خواهد شد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نخواهد شد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی خواهیم شد', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نخواهیم شد', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی خواهید شد', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نخواهید شد', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی خواهند شد', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نخواهند شد', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشوم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشوی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشویم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشویم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشوید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشوند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده باشم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی می شده باشم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده باشم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده باشی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده باشی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده باشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده باشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده باشیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده باشیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده باشید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده باشید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده باشند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده باشند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده باشم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده باشم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده باشی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده باشی', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده باشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده باشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده باشیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده باشیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده باشید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده باشید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی می شده بوده باشند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی نمی شده بوده باشند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی بشوم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشو', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشو', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشود', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشویم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشویم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشوید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی بشوند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی نشوند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده باشم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باش', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باش', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده باشند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده باشند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشم', '634', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باش', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باش', '634', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشد', '634', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشیم', '634', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشید', '634', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده بوده باشند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی نشده بوده باشند', '634', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زدم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزدم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زدی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزدی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زدیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزدیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زدید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزدید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زدند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزدند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ می زدم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زدم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زدی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زدی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زدیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زدیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زدید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زدید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زدند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زدند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تیغ می زدم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تیغ می زدی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تیغ می زد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تیغ می زدیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تیغ می زدید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تیغ می زدند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغ زده ام', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده ام', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده ای', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده ای', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده ', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده ', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده است', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده است', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده ایم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده ایم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده اید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده اید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده اند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده اند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ می زده ام', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده ام', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده ای', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده ای', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده ', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده ', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده است', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده است', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده ایم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده ایم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده اید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده اید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده اند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده اند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تیغ می زده ام', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تیغ می زده ای', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تیغ می زده ', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تیغ می زده است', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تیغ می زده ایم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تیغ می زده اید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تیغ می زده اند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغ زده بودم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ نزده بودم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده بودی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ نزده بودی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده بود', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ نزده بود', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده بودیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ نزده بودیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده بودید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ نزده بودید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده بودند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ نزده بودند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ می زده بودم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بودم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بودی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بودی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بود', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بود', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بودیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بودیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بودید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بودید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بودند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بودند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تیغ می زده بودم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تیغ می زده بودی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تیغ می زده بود', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تیغ می زده بودیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تیغ می زده بودید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تیغ می زده بودند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده ام', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده ام', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده ای', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده ای', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده ', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده ', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده است', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده است', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده ایم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده ایم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده اید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده اید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده اند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده اند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده ام', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده ام', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده ای', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده ای', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده ', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده ', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده است', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده است', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده ایم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده ایم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده اید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده اید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده اند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده اند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تیغ می زده بوده ام', '635', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تیغ می زده بوده ای', '635', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تیغ می زده بوده ', '635', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تیغ می زده بوده است', '635', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تیغ می زده بوده ایم', '635', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تیغ می زده بوده اید', '635', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تیغ می زده بوده اند', '635', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغ زنم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زنی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زند', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزند', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زنیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زنید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زنند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ می زنم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زنم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زنی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زنی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زند', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زند', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زنیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زنیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زنید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زنید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زنند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زنند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تیغ می زنم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تیغ می زنی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تیغ می زند', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تیغ می زنیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تیغ می زنید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تیغ می زنند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغ خواهم زد', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نخواهم زد', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ خواهی زد', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نخواهی زد', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ خواهد زد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نخواهد زد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ خواهیم زد', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نخواهیم زد', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ خواهید زد', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نخواهید زد', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ خواهند زد', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نخواهند زد', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ بزنم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ بزنی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ بزند', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزند', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ بزنیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ بزنید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ بزنند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده باشم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده باشم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده باشی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده باشی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده باشد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده باشد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده باشیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده باشیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده باشید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده باشید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده باشند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده باشند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ می زده باشم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده باشم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده باشی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده باشی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده باشد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده باشد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده باشیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده باشیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده باشید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده باشید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده باشند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده باشند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده باشم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده باشم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده باشی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده باشی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده باشد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده باشد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده باشیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده باشیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده باشید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده باشید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده باشند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده باشند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده باشم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده باشم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده باشی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده باشی', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده باشد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده باشد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده باشیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده باشیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده باشید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده باشید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ می زده بوده باشند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ نمی زده بوده باشند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ بزنم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ بزن', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزن', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ بزند', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزند', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ بزنیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ بزنید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ بزنند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ نزنند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده باشم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده باشم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده باش', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده باش', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده باشد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده باشد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده باشیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده باشیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده باشید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده باشید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده باشند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده باشند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده باشم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده باشم', '635', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده باش', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده باش', '635', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده باشد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده باشد', '635', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده باشیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده باشیم', '635', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده باشید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده باشید', '635', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده بوده باشند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ نزده بوده باشند', '635', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کردم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکردم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کردی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکردی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکرد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کردیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکردیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کردید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکردید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کردند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکردند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت می کردم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کردم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کردی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کردی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کردیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کردیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کردید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کردید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کردند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کردند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثابت می کردم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثابت می کردی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثابت می کرد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثابت می کردیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثابت می کردید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثابت می کردند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثابت کرده ام', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده ام', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده ای', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده ای', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده ', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده ', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده است', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده است', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده ایم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده ایم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده اید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده اید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده اند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده اند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده ام', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده ام', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده ای', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده ای', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده ', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده ', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده است', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده است', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده ایم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده ایم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده اید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده اید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده اند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده اند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثابت می کرده ام', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثابت می کرده ای', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثابت می کرده ', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثابت می کرده است', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثابت می کرده ایم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثابت می کرده اید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثابت می کرده اند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بودم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت نکرده بودم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده بودی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت نکرده بودی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده بود', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت نکرده بود', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده بودیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت نکرده بودیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده بودید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت نکرده بودید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده بودند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت نکرده بودند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت می کرده بودم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بودم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بودی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بودی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بود', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بود', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بودیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بودیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بودید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بودید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بودند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بودند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثابت می کرده بودم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثابت می کرده بودی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثابت می کرده بود', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثابت می کرده بودیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثابت می کرده بودید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثابت می کرده بودند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده ام', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده ام', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده ای', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده ای', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده ', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده ', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده است', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده است', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده ایم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده ایم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده اید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده اید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده اند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده اند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده ام', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده ام', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده ای', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده ای', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده ', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده ', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده است', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده است', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده ایم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده ایم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده اید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده اید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده اند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده اند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثابت می کرده بوده ام', '636', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثابت می کرده بوده ای', '636', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثابت می کرده بوده ', '636', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثابت می کرده بوده است', '636', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثابت می کرده بوده ایم', '636', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثابت می کرده بوده اید', '636', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثابت می کرده بوده اند', '636', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثابت کنم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کنی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کند', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکند', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کنیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کنید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کنند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت می کنم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کنم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کنی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کنی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کند', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کند', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کنیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کنیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کنید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کنید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کنند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کنند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ثابت می کنم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ثابت می کنی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ثابت می کند', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ثابت می کنیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ثابت می کنید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ثابت می کنند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثابت خواهم کرد', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نخواهم کرد', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت خواهی کرد', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نخواهی کرد', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت خواهد کرد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نخواهد کرد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت خواهیم کرد', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نخواهیم کرد', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت خواهید کرد', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نخواهید کرد', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت خواهند کرد', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نخواهند کرد', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت بکنم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت بکنی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت بکند', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکند', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت بکنیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت بکنید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت بکنند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده باشم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده باشم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده باشی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده باشی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده باشد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده باشد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده باشیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده باشیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده باشید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده باشید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده باشند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده باشند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده باشم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده باشم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده باشی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده باشی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده باشد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده باشد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده باشیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده باشیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده باشید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده باشید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده باشند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده باشند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده باشم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده باشم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده باشی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده باشی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده باشد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده باشد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده باشیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده باشیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده باشید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده باشید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده باشند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده باشند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده باشم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده باشم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده باشی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده باشی', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده باشد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده باشد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده باشیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده باشیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده باشید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده باشید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت می کرده بوده باشند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت نمی کرده بوده باشند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت بکنم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت بکن', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکن', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت بکند', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکند', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت بکنیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت بکنید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت بکنند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت نکنند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده باشم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده باشم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده باش', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده باش', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده باشد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده باشد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده باشیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده باشیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده باشید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده باشید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده باشند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده باشند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده باشم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده باشم', '636', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده باش', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده باش', '636', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده باشد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده باشد', '636', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده باشیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده باشیم', '636', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده باشید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده باشید', '636', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بوده باشند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت نکرده بوده باشند', '636', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشتم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداشتم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشتی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداشتی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشت', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداشت', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشتیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداشتیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشتید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداشتید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشتند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداشتند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات می داشتم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشتم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشتی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشتی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشت', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشت', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشتیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشتیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشتید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشتید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشتند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشتند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثبات می داشتم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثبات می داشتی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثبات می داشت', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثبات می داشتیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثبات می داشتید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثبات می داشتند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته ام', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته ام', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته ای', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته ای', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته ', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته ', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته است', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته است', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته ایم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته ایم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته اید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته اید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته اند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته اند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته ام', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته ام', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته ای', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته ای', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته ', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته ', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته است', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته است', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته ایم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته ایم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته اید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته اید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته اند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته اند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثبات می داشته ام', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثبات می داشته ای', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثبات می داشته ', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثبات می داشته است', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثبات می داشته ایم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثبات می داشته اید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثبات می داشته اند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بودم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات نداشته بودم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته بودی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات نداشته بودی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته بود', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات نداشته بود', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته بودیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات نداشته بودیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته بودید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات نداشته بودید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته بودند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات نداشته بودند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات می داشته بودم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بودم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بودی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بودی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بود', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بود', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بودیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بودیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بودید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بودید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بودند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بودند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثبات می داشته بودم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثبات می داشته بودی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثبات می داشته بود', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثبات می داشته بودیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثبات می داشته بودید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثبات می داشته بودند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده ام', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده ام', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده ای', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده ای', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده ', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده ', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده است', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده است', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده ایم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده ایم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده اید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده اید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده اند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده اند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده ام', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده ام', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده ای', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده ای', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده ', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده ', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده است', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده است', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده ایم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده ایم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده اید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده اید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده اند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده اند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثبات می داشته بوده ام', '637', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثبات می داشته بوده ای', '637', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثبات می داشته بوده ', '637', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثبات می داشته بوده است', '637', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثبات می داشته بوده ایم', '637', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثبات می داشته بوده اید', '637', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثبات می داشته بوده اند', '637', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات دارم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داری', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداری', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات دارد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داریم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداریم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات دارید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات دارند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات می دارم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی دارم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داری', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داری', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می دارد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی دارد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داریم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داریم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می دارید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی دارید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می دارند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی دارند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ثبات می دارم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ثبات می داری', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ثبات می دارد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ثبات می داریم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ثبات می دارید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ثبات می دارند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات خواهم داشت', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نخواهم داشت', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات خواهی داشت', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نخواهی داشت', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات خواهد داشت', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نخواهد داشت', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات خواهیم داشت', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نخواهیم داشت', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات خواهید داشت', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نخواهید داشت', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات خواهند داشت', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نخواهند داشت', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بداری', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداری', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بداریم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداریم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته باشم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته باشم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته باشم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته باشی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته باشی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته باشد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته باشد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته باشیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته باشیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته باشید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته باشید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته باشند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته باشند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده باشم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده باشم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده باشی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده باشی', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده باشد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده باشد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده باشیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده باشیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده باشید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده باشید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده باشند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده باشند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات بدارم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدار', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندار', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بداریم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداریم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته باشم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باش', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باش', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشم', '637', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باش', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باش', '637', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشد', '637', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشیم', '637', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشید', '637', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشند', '637', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشتم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداشتم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشتی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداشتی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشت', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداشت', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشتیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداشتیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشتید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداشتید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشتند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداشتند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات می داشتم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشتم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشتی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشتی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشت', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشت', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشتیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشتیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشتید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشتید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشتند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشتند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثبات می داشتم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثبات می داشتی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثبات می داشت', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثبات می داشتیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثبات می داشتید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثبات می داشتند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته ام', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته ام', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته ای', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته ای', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته ', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته ', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته است', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته است', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته ایم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته ایم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته اید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته اید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته اند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته اند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته ام', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته ام', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته ای', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته ای', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته ', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته ', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته است', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته است', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته ایم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته ایم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته اید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته اید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته اند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته اند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثبات می داشته ام', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثبات می داشته ای', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثبات می داشته ', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثبات می داشته است', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثبات می داشته ایم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثبات می داشته اید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثبات می داشته اند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بودم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات نداشته بودم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته بودی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات نداشته بودی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته بود', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات نداشته بود', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته بودیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات نداشته بودیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته بودید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات نداشته بودید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته بودند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات نداشته بودند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات می داشته بودم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بودم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بودی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بودی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بود', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بود', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بودیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بودیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بودید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بودید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بودند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بودند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثبات می داشته بودم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثبات می داشته بودی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثبات می داشته بود', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثبات می داشته بودیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثبات می داشته بودید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثبات می داشته بودند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده ام', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده ام', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده ای', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده ای', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده ', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده ', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده است', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده است', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده ایم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده ایم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده اید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده اید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده اند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده اند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده ام', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده ام', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده ای', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده ای', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده ', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده ', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده است', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده است', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده ایم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده ایم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده اید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده اید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده اند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده اند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثبات می داشته بوده ام', '638', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثبات می داشته بوده ای', '638', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثبات می داشته بوده ', '638', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثبات می داشته بوده است', '638', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثبات می داشته بوده ایم', '638', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثبات می داشته بوده اید', '638', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثبات می داشته بوده اند', '638', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات دارم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داری', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداری', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات دارد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داریم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداریم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات دارید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات دارند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات می دارم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی دارم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داری', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داری', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می دارد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی دارد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داریم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داریم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می دارید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی دارید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می دارند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی دارند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ثبات می دارم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ثبات می داری', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ثبات می دارد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ثبات می داریم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ثبات می دارید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ثبات می دارند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات خواهم داشت', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نخواهم داشت', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات خواهی داشت', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نخواهی داشت', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات خواهد داشت', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نخواهد داشت', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات خواهیم داشت', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نخواهیم داشت', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات خواهید داشت', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نخواهید داشت', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات خواهند داشت', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نخواهند داشت', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بداری', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداری', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بداریم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداریم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته باشم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته باشم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته باشم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته باشی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته باشی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته باشد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته باشد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته باشیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته باشیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته باشید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته باشید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته باشند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته باشند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده باشم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده باشم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده باشی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده باشی', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده باشد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده باشد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده باشیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده باشیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده باشید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده باشید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات می داشته بوده باشند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات نمی داشته بوده باشند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات بدارم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدار', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندار', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بداریم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات نداریم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات بدارند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات ندارند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته باشم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باش', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باش', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته باشند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته باشند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشم', '638', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باش', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باش', '638', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشد', '638', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشیم', '638', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشید', '638', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بوده باشند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات نداشته بوده باشند', '638', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کردم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکردم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کردی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکردی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکرد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کردیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکردیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کردید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکردید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کردند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکردند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام می کردم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کردم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کردی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کردی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کردیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کردیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کردید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کردید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کردند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کردند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثبت نام می کردم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثبت نام می کردی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثبت نام می کرد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثبت نام می کردیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثبت نام می کردید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثبت نام می کردند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده ام', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده ام', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده ای', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده ای', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده ', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده ', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده است', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده است', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده ایم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده ایم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده اید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده اید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده اند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده اند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده ام', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده ام', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده ای', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده ای', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده ', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده ', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده است', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده است', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده ایم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده ایم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده اید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده اید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده اند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده اند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثبت نام می کرده ام', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثبت نام می کرده ای', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثبت نام می کرده ', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثبت نام می کرده است', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثبت نام می کرده ایم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثبت نام می کرده اید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثبت نام می کرده اند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بودم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بودم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده بودی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بودی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده بود', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بود', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده بودیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بودیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده بودید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بودید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده بودند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بودند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بودم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بودم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بودی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بودی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بود', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بود', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بودیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بودیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بودید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بودید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بودند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بودند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثبت نام می کرده بودم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثبت نام می کرده بودی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثبت نام می کرده بود', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثبت نام می کرده بودیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثبت نام می کرده بودید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثبت نام می کرده بودند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده ام', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده ام', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده ای', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده ای', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده ', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده ', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده است', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده است', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده ایم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده ایم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده اید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده اید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده اند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده اند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده ام', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده ام', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده ای', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده ای', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده ', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده ', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده است', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده است', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده ایم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده ایم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده اید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده اید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده اند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده اند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثبت نام می کرده بوده ام', '639', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثبت نام می کرده بوده ای', '639', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثبت نام می کرده بوده ', '639', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثبت نام می کرده بوده است', '639', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثبت نام می کرده بوده ایم', '639', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثبت نام می کرده بوده اید', '639', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثبت نام می کرده بوده اند', '639', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبت نام کنم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کنی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کند', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکند', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کنیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کنید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کنند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام می کنم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کنم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کنی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کنی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کند', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کند', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کنیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کنیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کنید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کنید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کنند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کنند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ثبت نام می کنم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ثبت نام می کنی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ثبت نام می کند', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ثبت نام می کنیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ثبت نام می کنید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ثبت نام می کنند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبت نام خواهم کرد', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نخواهم کرد', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام خواهی کرد', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نخواهی کرد', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام خواهد کرد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نخواهد کرد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام خواهیم کرد', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نخواهیم کرد', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام خواهید کرد', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نخواهید کرد', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام خواهند کرد', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نخواهند کرد', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام بکنم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام بکنی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام بکند', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکند', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام بکنیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام بکنید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام بکنند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده باشم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده باشم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده باشی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده باشی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده باشد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده باشد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده باشیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده باشیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده باشید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده باشید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده باشند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده باشند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده باشم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده باشم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده باشی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده باشی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده باشد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده باشد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده باشیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده باشیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده باشید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده باشید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده باشند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده باشند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده باشم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده باشم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده باشی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده باشی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده باشد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده باشد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده باشیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده باشیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده باشید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده باشید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده باشند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده باشند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده باشم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده باشم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده باشی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده باشی', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده باشد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده باشد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده باشیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده باشیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده باشید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده باشید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام می کرده بوده باشند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام نمی کرده بوده باشند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام بکنم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام بکن', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکن', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام بکند', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکند', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام بکنیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام بکنید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام بکنند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام نکنند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده باشم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده باشم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده باش', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده باش', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده باشد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده باشد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده باشیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده باشیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده باشید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده باشید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده باشند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده باشند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده باشم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده باشم', '639', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده باش', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده باش', '639', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده باشد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده باشد', '639', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده باشیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده باشیم', '639', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده باشید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده باشید', '639', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بوده باشند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام نکرده بوده باشند', '639', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشتم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذاشتم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشتی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذاشتی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشت', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذاشت', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشتیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذاشتیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشتید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذاشتید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشتند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذاشتند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا می گذاشتم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشتم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشتی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشتی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشت', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشت', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشتیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشتیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشتید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشتید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشتند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشتند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جا می گذاشتم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جا می گذاشتی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جا می گذاشت', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جا می گذاشتیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جا می گذاشتید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جا می گذاشتند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جا گذاشته ام', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته ام', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته ای', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته ای', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته ', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته ', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته است', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته است', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته ایم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته ایم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته اید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته اید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته اند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته اند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته ام', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته ام', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته ای', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته ای', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته ', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته ', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته است', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته است', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته ایم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته ایم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته اید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته اید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته اند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته اند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جا می گذاشته ام', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جا می گذاشته ای', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جا می گذاشته ', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جا می گذاشته است', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جا می گذاشته ایم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جا می گذاشته اید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جا می گذاشته اند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بودم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا نگذاشته بودم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته بودی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا نگذاشته بودی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته بود', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا نگذاشته بود', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته بودیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا نگذاشته بودیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته بودید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا نگذاشته بودید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته بودند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا نگذاشته بودند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا می گذاشته بودم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بودم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بودی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بودی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بود', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بود', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بودیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بودیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بودید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بودید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بودند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بودند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جا می گذاشته بودم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جا می گذاشته بودی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جا می گذاشته بود', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جا می گذاشته بودیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جا می گذاشته بودید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جا می گذاشته بودند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده ام', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده ام', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده ای', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده ای', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده ', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده ', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده است', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده است', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده ایم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده ایم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده اید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده اید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده اند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده اند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده ام', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده ام', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده ای', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده ای', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده ', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده ', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده است', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده است', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده ایم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده ایم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده اید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده اید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده اند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده اند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جا می گذاشته بوده ام', '640', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جا می گذاشته بوده ای', '640', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جا می گذاشته بوده ', '640', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جا می گذاشته بوده است', '640', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جا می گذاشته بوده ایم', '640', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جا می گذاشته بوده اید', '640', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جا می گذاشته بوده اند', '640', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جا گذارم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذارم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاری', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذاری', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذارد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذارد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاریم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذاریم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذارید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذارید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذارند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذارند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا می گذارم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذارم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاری', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاری', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذارد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذارد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاریم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاریم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذارید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذارید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذارند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذارند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جا می گذارم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جا می گذاری', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جا می گذارد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جا می گذاریم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جا می گذارید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جا می گذارند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جا خواهم گذاشت', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نخواهم گذاشت', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا خواهی گذاشت', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نخواهی گذاشت', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا خواهد گذاشت', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نخواهد گذاشت', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا خواهیم گذاشت', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نخواهیم گذاشت', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا خواهید گذاشت', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نخواهید گذاشت', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا خواهند گذاشت', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نخواهند گذاشت', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا بگذارم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذارم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا بگذاری', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذاری', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا بگذارد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذارد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا بگذاریم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذاریم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا بگذارید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذارید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا بگذارند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذارند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته باشم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته باشم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته باشی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته باشی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته باشد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته باشد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته باشیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته باشیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته باشید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته باشید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته باشند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته باشند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته باشم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته باشم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته باشی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته باشی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته باشد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته باشد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته باشیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته باشیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته باشید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته باشید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته باشند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته باشند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده باشم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده باشم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده باشی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده باشی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده باشد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده باشد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده باشیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده باشیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده باشید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده باشید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده باشند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده باشند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده باشم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده باشم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده باشی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده باشی', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده باشد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده باشد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده باشیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده باشیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده باشید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده باشید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا می گذاشته بوده باشند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا نمی گذاشته بوده باشند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا بگذارم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذارم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا بگذار', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذار', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا بگذارد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذارد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا بگذاریم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذاریم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا بگذارید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذارید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا بگذارند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا نگذارند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته باشم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته باشم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته باش', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته باش', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته باشد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته باشد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته باشیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته باشیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته باشید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته باشید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته باشند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته باشند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده باشم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده باشم', '640', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده باش', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده باش', '640', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده باشد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده باشد', '640', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده باشیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده باشیم', '640', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده باشید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده باشید', '640', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بوده باشند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا نگذاشته بوده باشند', '640', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کردم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکردم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کردی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکردی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکرد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کردیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکردیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کردید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکردید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کردند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکردند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا می کردم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کردم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کردی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کردی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کردیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کردیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کردید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کردید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کردند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کردند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جابه جا می کردم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جابه جا می کردی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جابه جا می کرد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جابه جا می کردیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جابه جا می کردید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جابه جا می کردند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده ام', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده ام', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده ای', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده ای', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده ', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده ', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده است', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده است', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده ایم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده ایم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده اید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده اید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده اند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده اند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده ام', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده ام', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده ای', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده ای', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده ', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده ', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده است', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده است', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده ایم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده ایم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده اید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده اید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده اند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده اند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جابه جا می کرده ام', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جابه جا می کرده ای', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جابه جا می کرده ', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جابه جا می کرده است', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جابه جا می کرده ایم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جابه جا می کرده اید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جابه جا می کرده اند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بودم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا نکرده بودم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده بودی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا نکرده بودی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده بود', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا نکرده بود', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده بودیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا نکرده بودیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده بودید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا نکرده بودید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده بودند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا نکرده بودند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا می کرده بودم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بودم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بودی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بودی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بود', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بود', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بودیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بودیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بودید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بودید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بودند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بودند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جابه جا می کرده بودم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جابه جا می کرده بودی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جابه جا می کرده بود', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جابه جا می کرده بودیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جابه جا می کرده بودید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جابه جا می کرده بودند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده ام', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده ام', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده ای', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده ای', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده ', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده ', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده است', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده است', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده ایم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده ایم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده اید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده اید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده اند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده اند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده ام', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده ام', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده ای', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده ای', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده ', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده ', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده است', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده است', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده ایم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده ایم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده اید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده اید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده اند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده اند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جابه جا می کرده بوده ام', '641', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جابه جا می کرده بوده ای', '641', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جابه جا می کرده بوده ', '641', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جابه جا می کرده بوده است', '641', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جابه جا می کرده بوده ایم', '641', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جابه جا می کرده بوده اید', '641', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جابه جا می کرده بوده اند', '641', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جابه جا کنم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کنی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کند', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکند', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کنیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کنید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کنند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا می کنم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کنم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کنی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کنی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کند', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کند', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کنیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کنیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کنید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کنید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کنند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کنند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جابه جا می کنم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جابه جا می کنی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جابه جا می کند', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جابه جا می کنیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جابه جا می کنید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جابه جا می کنند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جابه جا خواهم کرد', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نخواهم کرد', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا خواهی کرد', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نخواهی کرد', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا خواهد کرد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نخواهد کرد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا خواهیم کرد', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نخواهیم کرد', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا خواهید کرد', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نخواهید کرد', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا خواهند کرد', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نخواهند کرد', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا بکنم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا بکنی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا بکند', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکند', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا بکنیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا بکنید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا بکنند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده باشم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده باشم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده باشی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده باشی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده باشد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده باشد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده باشیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده باشیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده باشید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده باشید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده باشند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده باشند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده باشم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده باشم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده باشی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده باشی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده باشد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده باشد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده باشیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده باشیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده باشید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده باشید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده باشند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده باشند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده باشم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده باشم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده باشی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده باشی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده باشد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده باشد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده باشیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده باشیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده باشید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده باشید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده باشند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده باشند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده باشم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده باشم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده باشی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده باشی', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده باشد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده باشد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده باشیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده باشیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده باشید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده باشید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا می کرده بوده باشند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا نمی کرده بوده باشند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا بکنم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا بکن', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکن', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا بکند', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکند', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا بکنیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا بکنید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا بکنند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا نکنند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده باشم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده باشم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده باش', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده باش', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده باشد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده باشد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده باشیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده باشیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده باشید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده باشید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده باشند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده باشند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده باشم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده باشم', '641', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده باش', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده باش', '641', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده باشد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده باشد', '641', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده باشیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده باشیم', '641', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده باشید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده باشید', '641', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بوده باشند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا نکرده بوده باشند', '641', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کردم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکردم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کردی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکردی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکرد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کردیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکردیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کردید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکردید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کردند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکردند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو می کردم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کردم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کردی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کردی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کردیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کردیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کردید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کردید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کردند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کردند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جارو می کردم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جارو می کردی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جارو می کرد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جارو می کردیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جارو می کردید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جارو می کردند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جارو کرده ام', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده ام', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده ای', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده ای', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده ', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده ', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده است', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده است', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده ایم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده ایم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده اید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده اید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده اند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده اند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو می کرده ام', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده ام', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده ای', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده ای', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده ', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده ', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده است', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده است', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده ایم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده ایم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده اید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده اید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده اند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده اند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جارو می کرده ام', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جارو می کرده ای', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جارو می کرده ', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جارو می کرده است', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جارو می کرده ایم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جارو می کرده اید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جارو می کرده اند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جارو کرده بودم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو نکرده بودم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده بودی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو نکرده بودی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده بود', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو نکرده بود', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده بودیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو نکرده بودیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده بودید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو نکرده بودید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده بودند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو نکرده بودند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو می کرده بودم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بودم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بودی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بودی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بود', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بود', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بودیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بودیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بودید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بودید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بودند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بودند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جارو می کرده بودم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جارو می کرده بودی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جارو می کرده بود', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جارو می کرده بودیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جارو می کرده بودید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جارو می کرده بودند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده ام', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده ام', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده ای', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده ای', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده ', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده ', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده است', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده است', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده ایم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده ایم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده اید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده اید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده اند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده اند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده ام', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده ام', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده ای', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده ای', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده ', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده ', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده است', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده است', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده ایم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده ایم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده اید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده اید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده اند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده اند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جارو می کرده بوده ام', '642', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جارو می کرده بوده ای', '642', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جارو می کرده بوده ', '642', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جارو می کرده بوده است', '642', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جارو می کرده بوده ایم', '642', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جارو می کرده بوده اید', '642', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جارو می کرده بوده اند', '642', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جارو کنم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کنی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کند', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکند', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کنیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کنید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کنند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو می کنم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کنم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کنی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کنی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کند', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کند', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کنیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کنیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کنید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کنید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کنند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کنند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جارو می کنم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جارو می کنی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جارو می کند', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جارو می کنیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جارو می کنید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جارو می کنند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جارو خواهم کرد', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نخواهم کرد', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو خواهی کرد', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نخواهی کرد', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو خواهد کرد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نخواهد کرد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو خواهیم کرد', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نخواهیم کرد', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو خواهید کرد', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نخواهید کرد', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو خواهند کرد', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نخواهند کرد', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو بکنم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو بکنی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو بکند', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکند', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو بکنیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو بکنید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو بکنند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده باشم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده باشم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده باشی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده باشی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده باشد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده باشد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده باشیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده باشیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده باشید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده باشید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده باشند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده باشند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو می کرده باشم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده باشم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده باشی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده باشی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده باشد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده باشد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده باشیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده باشیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده باشید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده باشید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده باشند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده باشند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده باشم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده باشم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده باشی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده باشی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده باشد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده باشد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده باشیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده باشیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده باشید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده باشید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده باشند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده باشند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده باشم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده باشم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده باشی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده باشی', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده باشد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده باشد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده باشیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده باشیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده باشید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده باشید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو می کرده بوده باشند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو نمی کرده بوده باشند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو بکنم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو بکن', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکن', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو بکند', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکند', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو بکنیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو بکنید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو بکنند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو نکنند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده باشم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده باشم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده باش', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده باش', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده باشد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده باشد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده باشیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده باشیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده باشید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده باشید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده باشند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده باشند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده باشم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده باشم', '642', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده باش', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده باش', '642', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده باشد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده باشد', '642', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده باشیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده باشیم', '642', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده باشید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده باشید', '642', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده بوده باشند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو نکرده بوده باشند', '642', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شدم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشدم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شدی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشدی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شدیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشدیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شدید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشدید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شدند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشدند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا می شدم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شدم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شدی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شدی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شدیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شدیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شدید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شدید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شدند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شدند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدا می شدم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدا می شدی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدا می شد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدا می شدیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدا می شدید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدا می شدند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا شده ام', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده ام', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده ای', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده ای', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده ', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده ', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده است', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده است', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده ایم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده ایم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده اید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده اید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده اند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده اند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا می شده ام', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده ام', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده ای', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده ای', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده ', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده ', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده است', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده است', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده ایم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده ایم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده اید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده اید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده اند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده اند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدا می شده ام', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدا می شده ای', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدا می شده ', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدا می شده است', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدا می شده ایم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدا می شده اید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدا می شده اند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا شده بودم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا نشده بودم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده بودی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا نشده بودی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده بود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا نشده بود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده بودیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا نشده بودیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده بودید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا نشده بودید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده بودند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا نشده بودند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا می شده بودم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بودم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بودی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بودی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بودیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بودیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بودید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بودید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بودند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بودند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدا می شده بودم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدا می شده بودی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدا می شده بود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدا می شده بودیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدا می شده بودید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدا می شده بودند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده ام', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده ام', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده ای', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده ای', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده ', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده ', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده است', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده است', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده ایم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده ایم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده اید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده اید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده اند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده اند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده ام', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده ام', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده ای', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده ای', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده ', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده ', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده است', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده است', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده ایم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده ایم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده اید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده اید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده اند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده اند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدا می شده بوده ام', '643', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدا می شده بوده ای', '643', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدا می شده بوده ', '643', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدا می شده بوده است', '643', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدا می شده بوده ایم', '643', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدا می شده بوده اید', '643', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدا می شده بوده اند', '643', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا شوم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشوم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شوی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشوی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شویم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشویم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شوید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشوید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شوند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشوند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا می شوم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شوم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شوی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شوی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شویم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شویم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شوید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شوید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شوند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شوند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جدا می شوم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جدا می شوی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جدا می شود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جدا می شویم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جدا می شوید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جدا می شوند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا خواهم شد', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نخواهم شد', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا خواهی شد', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نخواهی شد', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا خواهد شد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نخواهد شد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا خواهیم شد', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نخواهیم شد', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا خواهید شد', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نخواهید شد', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا خواهند شد', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نخواهند شد', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بشوم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشوم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بشوی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشوی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بشود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بشویم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشویم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بشوید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشوید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بشوند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشوند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده باشم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده باشم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده باشی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده باشی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده باشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده باشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده باشیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده باشیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده باشید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده باشید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده باشند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده باشند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا می شده باشم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده باشم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده باشی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده باشی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده باشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده باشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده باشیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده باشیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده باشید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده باشید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده باشند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده باشند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده باشم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده باشم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده باشی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده باشی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده باشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده باشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده باشیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده باشیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده باشید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده باشید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده باشند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده باشند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده باشم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده باشم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده باشی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده باشی', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده باشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده باشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده باشیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده باشیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده باشید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده باشید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می شده بوده باشند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی شده بوده باشند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا بشوم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشوم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بشو', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشو', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بشود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشود', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بشویم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشویم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بشوید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشوید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بشوند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نشوند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده باشم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده باشم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده باش', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده باش', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده باشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده باشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده باشیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده باشیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده باشید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده باشید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده باشند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده باشند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده باشم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده باشم', '643', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده باش', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده باش', '643', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده باشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده باشد', '643', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده باشیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده باشیم', '643', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده باشید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده باشید', '643', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده بوده باشند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نشده بوده باشند', '643', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کردم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکردم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کردی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکردی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکرد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کردیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکردیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کردید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکردید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کردند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکردند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا می کردم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کردم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کردی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کردی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کردیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کردیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کردید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کردید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کردند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کردند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدا می کردم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدا می کردی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدا می کرد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدا می کردیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدا می کردید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدا می کردند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا کرده ام', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده ام', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده ای', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده ای', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده ', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده ', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده است', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده است', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده ایم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده ایم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده اید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده اید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده اند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده اند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا می کرده ام', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده ام', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده ای', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده ای', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده ', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده ', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده است', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده است', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده ایم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده ایم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده اید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده اید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده اند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده اند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدا می کرده ام', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدا می کرده ای', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدا می کرده ', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدا می کرده است', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدا می کرده ایم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدا می کرده اید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدا می کرده اند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا کرده بودم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا نکرده بودم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده بودی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا نکرده بودی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده بود', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا نکرده بود', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده بودیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا نکرده بودیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده بودید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا نکرده بودید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده بودند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا نکرده بودند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا می کرده بودم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بودم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بودی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بودی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بود', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بود', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بودیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بودیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بودید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بودید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بودند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بودند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدا می کرده بودم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدا می کرده بودی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدا می کرده بود', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدا می کرده بودیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدا می کرده بودید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدا می کرده بودند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده ام', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده ام', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده ای', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده ای', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده ', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده ', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده است', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده است', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده ایم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده ایم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده اید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده اید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده اند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده اند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده ام', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده ام', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده ای', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده ای', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده ', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده ', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده است', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده است', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده ایم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده ایم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده اید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده اید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده اند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده اند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدا می کرده بوده ام', '644', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدا می کرده بوده ای', '644', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدا می کرده بوده ', '644', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدا می کرده بوده است', '644', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدا می کرده بوده ایم', '644', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدا می کرده بوده اید', '644', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدا می کرده بوده اند', '644', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا کنم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کنی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کند', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکند', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کنیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کنید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کنند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا می کنم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کنم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کنی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کنی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کند', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کند', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کنیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کنیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کنید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کنید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کنند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کنند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جدا می کنم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جدا می کنی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جدا می کند', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جدا می کنیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جدا می کنید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جدا می کنند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا خواهم کرد', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نخواهم کرد', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا خواهی کرد', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نخواهی کرد', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا خواهد کرد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نخواهد کرد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا خواهیم کرد', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نخواهیم کرد', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا خواهید کرد', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نخواهید کرد', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا خواهند کرد', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نخواهند کرد', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بکنم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بکنی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بکند', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکند', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بکنیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بکنید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بکنند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده باشم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده باشم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده باشی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده باشی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده باشد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده باشد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده باشیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده باشیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده باشید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده باشید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده باشند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده باشند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا می کرده باشم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده باشم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده باشی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده باشی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده باشد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده باشد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده باشیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده باشیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده باشید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده باشید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده باشند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده باشند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده باشم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده باشم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده باشی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده باشی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده باشد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده باشد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده باشیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده باشیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده باشید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده باشید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده باشند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده باشند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده باشم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده باشم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده باشی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده باشی', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده باشد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده باشد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده باشیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده باشیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده باشید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده باشید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا می کرده بوده باشند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا نمی کرده بوده باشند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا بکنم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بکن', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکن', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بکند', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکند', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بکنیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بکنید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا بکنند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا نکنند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده باشم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده باشم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده باش', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده باش', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده باشد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده باشد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده باشیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده باشیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده باشید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده باشید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده باشند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده باشند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده باشم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده باشم', '644', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده باش', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده باش', '644', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده باشد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده باشد', '644', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده باشیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده باشیم', '644', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده باشید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده باشید', '644', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده بوده باشند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا نکرده بوده باشند', '644', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کردم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکردم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کردی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکردی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکرد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کردیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکردیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کردید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکردید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کردند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکردند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد می کردم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کردم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کردی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کردی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کردیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کردیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کردید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کردید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کردند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کردند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدو جهد می کردم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدو جهد می کردی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدو جهد می کرد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدو جهد می کردیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدو جهد می کردید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدو جهد می کردند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده ام', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده ام', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده ای', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده ای', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده ', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده ', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده است', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده است', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده ایم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده ایم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده اید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده اید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده اند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده اند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده ام', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده ام', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده ای', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده ای', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده ', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده ', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده است', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده است', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده ایم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده ایم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده اید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده اید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده اند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده اند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدو جهد می کرده ام', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدو جهد می کرده ای', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدو جهد می کرده ', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدو جهد می کرده است', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدو جهد می کرده ایم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدو جهد می کرده اید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدو جهد می کرده اند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بودم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بودم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده بودی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بودی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده بود', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بود', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده بودیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بودیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده بودید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بودید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده بودند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بودند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بودم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بودم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بودی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بودی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بود', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بود', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بودیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بودیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بودید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بودید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بودند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بودند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدو جهد می کرده بودم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدو جهد می کرده بودی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدو جهد می کرده بود', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدو جهد می کرده بودیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدو جهد می کرده بودید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدو جهد می کرده بودند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده ام', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده ام', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده ای', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده ای', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده ', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده ', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده است', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده است', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده ایم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده ایم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده اید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده اید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده اند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده اند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده ام', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده ام', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده ای', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده ای', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده ', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده ', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده است', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده است', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده ایم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده ایم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده اید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده اید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده اند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده اند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدو جهد می کرده بوده ام', '645', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدو جهد می کرده بوده ای', '645', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدو جهد می کرده بوده ', '645', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدو جهد می کرده بوده است', '645', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدو جهد می کرده بوده ایم', '645', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدو جهد می کرده بوده اید', '645', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدو جهد می کرده بوده اند', '645', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کنم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کنی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کند', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکند', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کنیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کنید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کنند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد می کنم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کنم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کنی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کنی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کند', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کند', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کنیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کنیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کنید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کنید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کنند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کنند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جدو جهد می کنم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جدو جهد می کنی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جدو جهد می کند', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جدو جهد می کنیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جدو جهد می کنید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جدو جهد می کنند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد خواهم کرد', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نخواهم کرد', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد خواهی کرد', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نخواهی کرد', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد خواهد کرد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نخواهد کرد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد خواهیم کرد', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نخواهیم کرد', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد خواهید کرد', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نخواهید کرد', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد خواهند کرد', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نخواهند کرد', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکند', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکند', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده باشم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده باشم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده باشی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده باشی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده باشد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده باشد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده باشیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده باشیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده باشید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده باشید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده باشند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده باشند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده باشم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده باشم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده باشی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده باشی', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده باشد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده باشد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده باشیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده باشیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده باشید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده باشید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده باشند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده باشند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد بکنم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکن', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکن', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکند', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکند', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باش', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باش', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشم', '645', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باش', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باش', '645', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشد', '645', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشیم', '645', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشید', '645', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشند', '645', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کردم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکردم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کردی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکردی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکرد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کردیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکردیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کردید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکردید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کردند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکردند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد می کردم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کردم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کردی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کردی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کردیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کردیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کردید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کردید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کردند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کردند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدو جهد می کردم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدو جهد می کردی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدو جهد می کرد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدو جهد می کردیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدو جهد می کردید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدو جهد می کردند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده ام', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده ام', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده ای', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده ای', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده ', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده ', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده است', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده است', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده ایم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده ایم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده اید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده اید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده اند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده اند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده ام', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده ام', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده ای', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده ای', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده ', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده ', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده است', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده است', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده ایم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده ایم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده اید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده اید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده اند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده اند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدو جهد می کرده ام', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدو جهد می کرده ای', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدو جهد می کرده ', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدو جهد می کرده است', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدو جهد می کرده ایم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدو جهد می کرده اید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدو جهد می کرده اند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بودم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بودم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده بودی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بودی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده بود', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بود', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده بودیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بودیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده بودید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بودید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده بودند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بودند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بودم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بودم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بودی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بودی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بود', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بود', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بودیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بودیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بودید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بودید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بودند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بودند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدو جهد می کرده بودم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدو جهد می کرده بودی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدو جهد می کرده بود', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدو جهد می کرده بودیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدو جهد می کرده بودید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدو جهد می کرده بودند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده ام', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده ام', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده ای', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده ای', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده ', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده ', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده است', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده است', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده ایم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده ایم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده اید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده اید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده اند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده اند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده ام', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده ام', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده ای', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده ای', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده ', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده ', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده است', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده است', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده ایم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده ایم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده اید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده اید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده اند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده اند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدو جهد می کرده بوده ام', '646', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدو جهد می کرده بوده ای', '646', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدو جهد می کرده بوده ', '646', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدو جهد می کرده بوده است', '646', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدو جهد می کرده بوده ایم', '646', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدو جهد می کرده بوده اید', '646', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدو جهد می کرده بوده اند', '646', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کنم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کنی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کند', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکند', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کنیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کنید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کنند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد می کنم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کنم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کنی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کنی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کند', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کند', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کنیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کنیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کنید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کنید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کنند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کنند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جدو جهد می کنم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جدو جهد می کنی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جدو جهد می کند', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جدو جهد می کنیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جدو جهد می کنید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جدو جهد می کنند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد خواهم کرد', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نخواهم کرد', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد خواهی کرد', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نخواهی کرد', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد خواهد کرد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نخواهد کرد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد خواهیم کرد', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نخواهیم کرد', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد خواهید کرد', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نخواهید کرد', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد خواهند کرد', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نخواهند کرد', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکند', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکند', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده باشم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده باشم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده باشی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده باشی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده باشد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده باشد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده باشیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده باشیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده باشید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده باشید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده باشند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده باشند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده باشم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده باشم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده باشی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده باشی', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده باشد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده باشد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده باشیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده باشیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده باشید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده باشید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد می کرده بوده باشند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد نمی کرده بوده باشند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد بکنم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکن', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکن', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکند', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکند', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد بکنند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد نکنند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باش', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باش', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده باشند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده باشند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشم', '646', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باش', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باش', '646', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشد', '646', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشیم', '646', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشید', '646', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بوده باشند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد نکرده بوده باشند', '646', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج دادم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندادم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج دادی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندادی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج دادیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندادیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج دادید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندادید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج دادند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندادند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج می دادم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی دادم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می دادی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی دادی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می دادیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی دادیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می دادید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی دادید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می دادند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی دادند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرأت به خرج می دادم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرأت به خرج می دادی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرأت به خرج می داد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرأت به خرج می دادیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرأت به خرج می دادید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرأت به خرج می دادند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده ام', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده ام', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده ای', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده ای', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده ', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده ', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده است', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده است', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده ایم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده ایم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده اید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده اید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده اند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده اند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده ام', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده ام', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده ای', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده ای', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده ', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده ', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده است', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده است', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده ایم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده ایم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده اید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده اید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده اند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده اند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرأت به خرج می داده ام', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرأت به خرج می داده ای', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرأت به خرج می داده ', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرأت به خرج می داده است', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرأت به خرج می داده ایم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرأت به خرج می داده اید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرأت به خرج می داده اند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بودم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بودم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بودی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بودی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بود', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بود', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بودیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بودیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بودید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بودید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بودند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بودند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بودم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بودم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بودی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بودی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بود', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بود', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بودیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بودیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بودید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بودید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بودند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بودند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرأت به خرج می داده بودم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرأت به خرج می داده بودی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرأت به خرج می داده بود', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرأت به خرج می داده بودیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرأت به خرج می داده بودید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرأت به خرج می داده بودند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده ام', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده ام', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده ای', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده ای', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده ', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده ', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده است', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده است', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده ایم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده ایم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده اید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده اید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده اند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده اند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده ام', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده ام', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده ای', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده ای', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده ', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده ', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده است', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده است', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده ایم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده ایم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده اید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده اید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده اند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده اند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرأت به خرج می داده بوده ام', '1279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرأت به خرج می داده بوده ای', '1279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرأت به خرج می داده بوده ', '1279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرأت به خرج می داده بوده است', '1279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرأت به خرج می داده بوده ایم', '1279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرأت به خرج می داده بوده اید', '1279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرأت به خرج می داده بوده اند', '1279', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج دهم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج دهی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج دهد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج دهیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج دهید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج دهند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج می دهم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی دهم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می دهی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی دهی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می دهد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی دهد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می دهیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی دهیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می دهید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی دهید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می دهند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی دهند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جرأت به خرج می دهم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جرأت به خرج می دهی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جرأت به خرج می دهد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جرأت به خرج می دهیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جرأت به خرج می دهید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جرأت به خرج می دهند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج خواهم داد', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج نخواهم داد', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج خواهی داد', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج نخواهی داد', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج خواهد داد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج نخواهد داد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج خواهیم داد', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج نخواهیم داد', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج خواهید داد', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج نخواهید داد', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج خواهند داد', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج نخواهند داد', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج بدهم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج بدهی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج بدهد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج بدهیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج بدهید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج بدهند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده باشم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده باشم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده باشی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده باشی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده باشد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده باشد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده باشیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده باشیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده باشید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده باشید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده باشند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده باشند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده باشم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده باشم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده باشی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده باشی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده باشد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده باشد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده باشیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده باشیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده باشید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده باشید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده باشند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده باشند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده باشم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده باشم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده باشی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده باشی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده باشد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده باشد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده باشیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده باشیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده باشید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده باشید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده باشند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده باشند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده باشم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده باشم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده باشی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده باشی', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده باشد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده باشد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده باشیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده باشیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده باشید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده باشید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج می داده بوده باشند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نمی داده بوده باشند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج بدهم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج بده', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج نده', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج بدهد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج بدهیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج بدهید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج بدهند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج ندهند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده باشم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده باشم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده باش', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده باش', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده باشد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده باشد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده باشیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده باشیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده باشید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده باشید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده باشند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده باشند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده باشم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده باشم', '1279', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده باش', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده باش', '1279', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده باشد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده باشد', '1279', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده باشیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده باشیم', '1279', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده باشید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده باشید', '1279', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بوده باشند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج نداده بوده باشند', '1279', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشتم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نداشتم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشتی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نداشتی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشت', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نداشت', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشتیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نداشتیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشتید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نداشتید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشتند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نداشتند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت می داشتم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشتم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشتی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشتی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشت', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشت', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشتیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشتیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشتید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشتید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشتند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشتند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرأت می داشتم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرأت می داشتی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرأت می داشت', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرأت می داشتیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرأت می داشتید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرأت می داشتند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت داشته ام', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته ام', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته ای', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته ای', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته ', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته ', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته است', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته است', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته ایم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته ایم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته اید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته اید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته اند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته اند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته ام', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته ام', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته ای', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته ای', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته ', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته ', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته است', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته است', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته ایم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته ایم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته اید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته اید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته اند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته اند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرأت می داشته ام', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرأت می داشته ای', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرأت می داشته ', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرأت می داشته است', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرأت می داشته ایم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرأت می داشته اید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرأت می داشته اند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بودم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت نداشته بودم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته بودی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت نداشته بودی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته بود', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت نداشته بود', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته بودیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت نداشته بودیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته بودید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت نداشته بودید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته بودند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت نداشته بودند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت می داشته بودم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بودم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بودی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بودی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بود', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بود', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بودیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بودیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بودید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بودید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بودند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بودند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرأت می داشته بودم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرأت می داشته بودی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرأت می داشته بود', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرأت می داشته بودیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرأت می داشته بودید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرأت می داشته بودند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده ام', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده ام', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده ای', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده ای', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده ', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده ', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده است', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده است', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده ایم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده ایم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده اید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده اید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده اند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده اند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده ام', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده ام', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده ای', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده ای', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده ', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده ', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده است', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده است', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده ایم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده ایم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده اید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده اید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده اند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده اند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرأت می داشته بوده ام', '1280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرأت می داشته بوده ای', '1280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرأت می داشته بوده ', '1280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرأت می داشته بوده است', '1280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرأت می داشته بوده ایم', '1280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرأت می داشته بوده اید', '1280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرأت می داشته بوده اند', '1280', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت دارم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندارم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داری', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نداری', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت دارد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندارد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داریم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نداریم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت دارید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندارید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت دارند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندارند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت می دارم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی دارم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داری', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داری', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می دارد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی دارد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داریم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داریم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می دارید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی دارید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می دارند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی دارند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جرأت می دارم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جرأت می داری', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جرأت می دارد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جرأت می داریم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جرأت می دارید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جرأت می دارند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت خواهم داشت', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نخواهم داشت', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت خواهی داشت', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نخواهی داشت', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت خواهد داشت', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نخواهد داشت', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت خواهیم داشت', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نخواهیم داشت', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت خواهید داشت', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نخواهید داشت', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت خواهند داشت', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نخواهند داشت', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بدارم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندارم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بداری', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نداری', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بدارد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندارد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بداریم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نداریم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بدارید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندارید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بدارند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندارند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته باشم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته باشم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته باشی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته باشی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته باشد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته باشد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته باشیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته باشیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته باشید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته باشید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته باشند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته باشند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته باشم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته باشم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته باشی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته باشی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته باشد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته باشد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته باشیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته باشیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته باشید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته باشید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته باشند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته باشند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده باشم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده باشم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده باشی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده باشی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده باشد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده باشد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده باشیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده باشیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده باشید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده باشید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده باشند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده باشند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده باشم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده باشم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده باشی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده باشی', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده باشد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده باشد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده باشیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده باشیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده باشید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده باشید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می داشته بوده باشند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی داشته بوده باشند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت بدارم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندارم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بدار', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندار', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بدارد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندارد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بداریم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نداریم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بدارید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندارید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بدارند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت ندارند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته باشم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته باشم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته باش', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته باش', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته باشد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته باشد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته باشیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته باشیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته باشید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته باشید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته باشند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته باشند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده باشم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده باشم', '1280', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده باش', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده باش', '1280', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده باشد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده باشد', '1280', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده باشیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده باشیم', '1280', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده باشید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده باشید', '1280', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بوده باشند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نداشته بوده باشند', '1280', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کردم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکردم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کردی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکردی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکرد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کردیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکردیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کردید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکردید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کردند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکردند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت می کردم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کردم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کردی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کردی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کردیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کردیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کردید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کردید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کردند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کردند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرأت می کردم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرأت می کردی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرأت می کرد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرأت می کردیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرأت می کردید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرأت می کردند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت کرده ام', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده ام', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده ای', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده ای', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده ', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده ', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده است', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده است', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده ایم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده ایم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده اید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده اید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده اند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده اند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده ام', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده ام', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده ای', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده ای', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده ', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده ', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده است', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده است', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده ایم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده ایم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده اید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده اید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده اند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده اند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرأت می کرده ام', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرأت می کرده ای', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرأت می کرده ', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرأت می کرده است', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرأت می کرده ایم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرأت می کرده اید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرأت می کرده اند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بودم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت نکرده بودم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده بودی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت نکرده بودی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده بود', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت نکرده بود', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده بودیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت نکرده بودیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده بودید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت نکرده بودید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده بودند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت نکرده بودند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت می کرده بودم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بودم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بودی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بودی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بود', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بود', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بودیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بودیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بودید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بودید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بودند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بودند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرأت می کرده بودم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرأت می کرده بودی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرأت می کرده بود', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرأت می کرده بودیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرأت می کرده بودید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرأت می کرده بودند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده ام', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده ام', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده ای', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده ای', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده ', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده ', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده است', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده است', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده ایم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده ایم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده اید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده اید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده اند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده اند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده ام', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده ام', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده ای', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده ای', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده ', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده ', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده است', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده است', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده ایم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده ایم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده اید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده اید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده اند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده اند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرأت می کرده بوده ام', '1281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرأت می کرده بوده ای', '1281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرأت می کرده بوده ', '1281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرأت می کرده بوده است', '1281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرأت می کرده بوده ایم', '1281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرأت می کرده بوده اید', '1281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرأت می کرده بوده اند', '1281', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت کنم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کنی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کند', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکند', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کنیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کنید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کنند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت می کنم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کنم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کنی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کنی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کند', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کند', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کنیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کنیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کنید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کنید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کنند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کنند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جرأت می کنم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جرأت می کنی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جرأت می کند', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جرأت می کنیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جرأت می کنید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جرأت می کنند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت خواهم کرد', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نخواهم کرد', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت خواهی کرد', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نخواهی کرد', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت خواهد کرد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نخواهد کرد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت خواهیم کرد', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نخواهیم کرد', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت خواهید کرد', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نخواهید کرد', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت خواهند کرد', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نخواهند کرد', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بکنم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بکنی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بکند', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکند', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بکنیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بکنید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بکنند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده باشم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده باشم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده باشی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده باشی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده باشد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده باشد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده باشیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده باشیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده باشید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده باشید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده باشند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده باشند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده باشم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده باشم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده باشی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده باشی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده باشد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده باشد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده باشیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده باشیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده باشید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده باشید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده باشند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده باشند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده باشم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده باشم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده باشی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده باشی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده باشد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده باشد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده باشیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده باشیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده باشید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده باشید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده باشند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده باشند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده باشم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده باشم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده باشی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده باشی', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده باشد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده باشد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده باشیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده باشیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده باشید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده باشید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت می کرده بوده باشند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت نمی کرده بوده باشند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت بکنم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بکن', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکن', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بکند', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکند', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بکنیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بکنید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت بکنند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت نکنند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده باشم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده باشم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده باش', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده باش', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده باشد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده باشد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده باشیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده باشیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده باشید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده باشید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده باشند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده باشند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده باشم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده باشم', '1281', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده باش', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده باش', '1281', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده باشد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده باشد', '1281', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده باشیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده باشیم', '1281', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده باشید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده باشید', '1281', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بوده باشند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت نکرده بوده باشند', '1281', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج دادم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندادم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج دادی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندادی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج دادیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندادیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج دادید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندادید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج دادند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندادند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج می دادم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی دادم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می دادی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی دادی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می دادیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی دادیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می دادید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی دادید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می دادند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی دادند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرئت به خرج می دادم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرئت به خرج می دادی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرئت به خرج می داد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرئت به خرج می دادیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرئت به خرج می دادید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرئت به خرج می دادند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده ام', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده ام', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده ای', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده ای', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده ', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده ', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده است', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده است', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده ایم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده ایم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده اید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده اید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده اند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده اند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده ام', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده ام', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده ای', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده ای', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده ', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده ', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده است', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده است', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده ایم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده ایم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده اید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده اید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده اند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده اند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرئت به خرج می داده ام', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرئت به خرج می داده ای', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرئت به خرج می داده ', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرئت به خرج می داده است', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرئت به خرج می داده ایم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرئت به خرج می داده اید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرئت به خرج می داده اند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بودم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بودم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بودی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بودی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بود', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بود', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بودیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بودیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بودید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بودید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بودند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بودند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بودم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بودم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بودی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بودی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بود', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بود', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بودیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بودیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بودید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بودید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بودند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بودند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرئت به خرج می داده بودم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرئت به خرج می داده بودی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرئت به خرج می داده بود', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرئت به خرج می داده بودیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرئت به خرج می داده بودید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرئت به خرج می داده بودند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده ام', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده ام', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده ای', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده ای', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده ', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده ', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده است', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده است', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده ایم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده ایم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده اید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده اید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده اند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده اند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده ام', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده ام', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده ای', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده ای', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده ', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده ', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده است', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده است', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده ایم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده ایم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده اید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده اید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده اند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده اند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرئت به خرج می داده بوده ام', '1282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرئت به خرج می داده بوده ای', '1282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرئت به خرج می داده بوده ', '1282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرئت به خرج می داده بوده است', '1282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرئت به خرج می داده بوده ایم', '1282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرئت به خرج می داده بوده اید', '1282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرئت به خرج می داده بوده اند', '1282', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج دهم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج دهی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج دهد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج دهیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج دهید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج دهند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج می دهم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی دهم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می دهی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی دهی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می دهد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی دهد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می دهیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی دهیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می دهید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی دهید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می دهند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی دهند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جرئت به خرج می دهم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جرئت به خرج می دهی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جرئت به خرج می دهد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جرئت به خرج می دهیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جرئت به خرج می دهید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جرئت به خرج می دهند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج خواهم داد', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج نخواهم داد', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج خواهی داد', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج نخواهی داد', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج خواهد داد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج نخواهد داد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج خواهیم داد', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج نخواهیم داد', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج خواهید داد', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج نخواهید داد', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج خواهند داد', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج نخواهند داد', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج بدهم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج بدهی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج بدهد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج بدهیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج بدهید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج بدهند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده باشم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده باشم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده باشی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده باشی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده باشد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده باشد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده باشیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده باشیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده باشید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده باشید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده باشند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده باشند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده باشم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده باشم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده باشی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده باشی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده باشد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده باشد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده باشیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده باشیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده باشید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده باشید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده باشند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده باشند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده باشم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده باشم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده باشی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده باشی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده باشد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده باشد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده باشیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده باشیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده باشید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده باشید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده باشند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده باشند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده باشم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده باشم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده باشی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده باشی', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده باشد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده باشد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده باشیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده باشیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده باشید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده باشید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج می داده بوده باشند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نمی داده بوده باشند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج بدهم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج بده', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج نده', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج بدهد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج بدهیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج بدهید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج بدهند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج ندهند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده باشم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده باشم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده باش', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده باش', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده باشد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده باشد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده باشیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده باشیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده باشید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده باشید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده باشند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده باشند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده باشم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده باشم', '1282', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده باش', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده باش', '1282', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده باشد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده باشد', '1282', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده باشیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده باشیم', '1282', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده باشید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده باشید', '1282', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بوده باشند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج نداده بوده باشند', '1282', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشتم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نداشتم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشتی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نداشتی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشت', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نداشت', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشتیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نداشتیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشتید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نداشتید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشتند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نداشتند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت می داشتم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشتم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشتی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشتی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشت', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشت', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشتیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشتیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشتید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشتید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشتند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشتند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرئت می داشتم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرئت می داشتی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرئت می داشت', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرئت می داشتیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرئت می داشتید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرئت می داشتند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت داشته ام', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته ام', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته ای', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته ای', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته ', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته ', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته است', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته است', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته ایم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته ایم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته اید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته اید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته اند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته اند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته ام', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته ام', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته ای', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته ای', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته ', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته ', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته است', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته است', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته ایم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته ایم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته اید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته اید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته اند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته اند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرئت می داشته ام', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرئت می داشته ای', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرئت می داشته ', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرئت می داشته است', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرئت می داشته ایم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرئت می داشته اید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرئت می داشته اند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بودم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت نداشته بودم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته بودی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت نداشته بودی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته بود', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت نداشته بود', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته بودیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت نداشته بودیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته بودید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت نداشته بودید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته بودند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت نداشته بودند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت می داشته بودم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بودم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بودی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بودی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بود', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بود', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بودیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بودیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بودید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بودید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بودند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بودند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرئت می داشته بودم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرئت می داشته بودی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرئت می داشته بود', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرئت می داشته بودیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرئت می داشته بودید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرئت می داشته بودند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده ام', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده ام', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده ای', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده ای', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده ', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده ', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده است', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده است', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده ایم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده ایم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده اید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده اید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده اند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده اند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده ام', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده ام', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده ای', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده ای', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده ', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده ', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده است', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده است', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده ایم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده ایم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده اید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده اید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده اند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده اند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرئت می داشته بوده ام', '1283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرئت می داشته بوده ای', '1283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرئت می داشته بوده ', '1283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرئت می داشته بوده است', '1283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرئت می داشته بوده ایم', '1283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرئت می داشته بوده اید', '1283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرئت می داشته بوده اند', '1283', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت دارم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندارم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داری', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نداری', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت دارد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندارد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داریم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نداریم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت دارید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندارید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت دارند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندارند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت می دارم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی دارم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داری', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داری', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می دارد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی دارد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داریم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داریم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می دارید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی دارید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می دارند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی دارند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جرئت می دارم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جرئت می داری', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جرئت می دارد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جرئت می داریم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جرئت می دارید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جرئت می دارند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت خواهم داشت', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نخواهم داشت', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت خواهی داشت', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نخواهی داشت', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت خواهد داشت', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نخواهد داشت', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت خواهیم داشت', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نخواهیم داشت', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت خواهید داشت', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نخواهید داشت', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت خواهند داشت', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نخواهند داشت', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بدارم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندارم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بداری', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نداری', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بدارد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندارد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بداریم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نداریم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بدارید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندارید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بدارند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندارند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته باشم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته باشم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته باشی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته باشی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته باشد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته باشد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته باشیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته باشیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته باشید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته باشید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته باشند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته باشند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته باشم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته باشم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته باشی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته باشی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته باشد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته باشد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته باشیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته باشیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته باشید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته باشید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته باشند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته باشند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده باشم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده باشم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده باشی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده باشی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده باشد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده باشد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده باشیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده باشیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده باشید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده باشید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده باشند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده باشند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده باشم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده باشم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده باشی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده باشی', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده باشد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده باشد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده باشیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده باشیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده باشید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده باشید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می داشته بوده باشند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی داشته بوده باشند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت بدارم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندارم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بدار', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندار', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بدارد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندارد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بداریم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نداریم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بدارید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندارید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بدارند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت ندارند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته باشم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته باشم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته باش', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته باش', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته باشد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته باشد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته باشیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته باشیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته باشید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته باشید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته باشند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته باشند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده باشم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده باشم', '1283', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده باش', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده باش', '1283', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده باشد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده باشد', '1283', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده باشیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده باشیم', '1283', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده باشید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده باشید', '1283', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بوده باشند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نداشته بوده باشند', '1283', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کردم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکردم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کردی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکردی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکرد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کردیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکردیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کردید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکردید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کردند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکردند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت می کردم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کردم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کردی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کردی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کردیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کردیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کردید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کردید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کردند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کردند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرئت می کردم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرئت می کردی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرئت می کرد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرئت می کردیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرئت می کردید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرئت می کردند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت کرده ام', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده ام', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده ای', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده ای', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده ', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده ', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده است', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده است', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده ایم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده ایم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده اید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده اید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده اند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده اند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده ام', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده ام', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده ای', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده ای', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده ', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده ', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده است', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده است', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده ایم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده ایم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده اید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده اید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده اند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده اند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرئت می کرده ام', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرئت می کرده ای', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرئت می کرده ', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرئت می کرده است', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرئت می کرده ایم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرئت می کرده اید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرئت می کرده اند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بودم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت نکرده بودم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده بودی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت نکرده بودی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده بود', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت نکرده بود', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده بودیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت نکرده بودیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده بودید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت نکرده بودید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده بودند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت نکرده بودند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت می کرده بودم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بودم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بودی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بودی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بود', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بود', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بودیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بودیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بودید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بودید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بودند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بودند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرئت می کرده بودم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرئت می کرده بودی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرئت می کرده بود', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرئت می کرده بودیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرئت می کرده بودید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرئت می کرده بودند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده ام', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده ام', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده ای', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده ای', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده ', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده ', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده است', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده است', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده ایم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده ایم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده اید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده اید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده اند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده اند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده ام', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده ام', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده ای', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده ای', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده ', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده ', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده است', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده است', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده ایم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده ایم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده اید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده اید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده اند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده اند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرئت می کرده بوده ام', '1284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرئت می کرده بوده ای', '1284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرئت می کرده بوده ', '1284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرئت می کرده بوده است', '1284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرئت می کرده بوده ایم', '1284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرئت می کرده بوده اید', '1284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرئت می کرده بوده اند', '1284', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت کنم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کنی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کند', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکند', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کنیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کنید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کنند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت می کنم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کنم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کنی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کنی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کند', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کند', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کنیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کنیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کنید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کنید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کنند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کنند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جرئت می کنم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جرئت می کنی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جرئت می کند', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جرئت می کنیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جرئت می کنید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جرئت می کنند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت خواهم کرد', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نخواهم کرد', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت خواهی کرد', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نخواهی کرد', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت خواهد کرد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نخواهد کرد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت خواهیم کرد', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نخواهیم کرد', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت خواهید کرد', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نخواهید کرد', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت خواهند کرد', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نخواهند کرد', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بکنم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بکنی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بکند', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکند', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بکنیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بکنید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بکنند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده باشم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده باشم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده باشی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده باشی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده باشد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده باشد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده باشیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده باشیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده باشید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده باشید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده باشند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده باشند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده باشم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده باشم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده باشی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده باشی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده باشد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده باشد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده باشیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده باشیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده باشید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده باشید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده باشند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده باشند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده باشم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده باشم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده باشی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده باشی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده باشد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده باشد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده باشیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده باشیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده باشید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده باشید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده باشند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده باشند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده باشم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده باشم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده باشی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده باشی', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده باشد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده باشد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده باشیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده باشیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده باشید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده باشید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت می کرده بوده باشند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت نمی کرده بوده باشند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت بکنم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بکن', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکن', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بکند', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکند', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بکنیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بکنید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت بکنند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت نکنند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده باشم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده باشم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده باش', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده باش', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده باشد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده باشد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده باشیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده باشیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده باشید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده باشید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده باشند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده باشند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده باشم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده باشم', '1284', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده باش', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده باش', '1284', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده باشد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده باشد', '1284', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده باشیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده باشیم', '1284', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده باشید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده باشید', '1284', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بوده باشند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت نکرده بوده باشند', '1284', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کردم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکردم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کردی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکردی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکرد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کردیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکردیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کردید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکردید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کردند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکردند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه می کردم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کردم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کردی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کردی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کردیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کردیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کردید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کردید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کردند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کردند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جریمه می کردم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جریمه می کردی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جریمه می کرد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جریمه می کردیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جریمه می کردید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جریمه می کردند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جریمه کرده ام', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده ام', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده ای', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده ای', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده ', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده ', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده است', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده است', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده ایم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده ایم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده اید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده اید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده اند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده اند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده ام', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده ام', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده ای', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده ای', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده ', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده ', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده است', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده است', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده ایم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده ایم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده اید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده اید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده اند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده اند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جریمه می کرده ام', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جریمه می کرده ای', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جریمه می کرده ', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جریمه می کرده است', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جریمه می کرده ایم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جریمه می کرده اید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جریمه می کرده اند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بودم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه نکرده بودم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده بودی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه نکرده بودی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده بود', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه نکرده بود', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده بودیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه نکرده بودیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده بودید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه نکرده بودید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده بودند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه نکرده بودند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه می کرده بودم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بودم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بودی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بودی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بود', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بود', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بودیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بودیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بودید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بودید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بودند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بودند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جریمه می کرده بودم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جریمه می کرده بودی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جریمه می کرده بود', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جریمه می کرده بودیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جریمه می کرده بودید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جریمه می کرده بودند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده ام', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده ام', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده ای', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده ای', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده ', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده ', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده است', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده است', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده ایم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده ایم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده اید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده اید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده اند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده اند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده ام', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده ام', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده ای', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده ای', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده ', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده ', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده است', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده است', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده ایم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده ایم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده اید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده اید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده اند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده اند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جریمه می کرده بوده ام', '653', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جریمه می کرده بوده ای', '653', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جریمه می کرده بوده ', '653', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جریمه می کرده بوده است', '653', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جریمه می کرده بوده ایم', '653', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جریمه می کرده بوده اید', '653', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جریمه می کرده بوده اند', '653', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جریمه کنم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کنی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کند', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکند', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کنیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کنید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کنند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه می کنم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کنم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کنی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کنی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کند', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کند', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کنیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کنیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کنید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کنید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کنند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کنند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جریمه می کنم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جریمه می کنی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جریمه می کند', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جریمه می کنیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جریمه می کنید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جریمه می کنند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جریمه خواهم کرد', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نخواهم کرد', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه خواهی کرد', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نخواهی کرد', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه خواهد کرد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نخواهد کرد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه خواهیم کرد', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نخواهیم کرد', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه خواهید کرد', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نخواهید کرد', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه خواهند کرد', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نخواهند کرد', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه بکنم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه بکنی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه بکند', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکند', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه بکنیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه بکنید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه بکنند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده باشم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده باشم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده باشی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده باشی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده باشد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده باشد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده باشیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده باشیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده باشید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده باشید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده باشند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده باشند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده باشم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده باشم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده باشی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده باشی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده باشد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده باشد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده باشیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده باشیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده باشید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده باشید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده باشند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده باشند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده باشم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده باشم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده باشی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده باشی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده باشد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده باشد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده باشیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده باشیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده باشید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده باشید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده باشند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده باشند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده باشم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده باشم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده باشی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده باشی', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده باشد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده باشد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده باشیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده باشیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده باشید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده باشید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه می کرده بوده باشند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه نمی کرده بوده باشند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه بکنم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه بکن', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکن', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه بکند', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکند', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه بکنیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه بکنید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه بکنند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه نکنند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده باشم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده باشم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده باش', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده باش', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده باشد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده باشد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده باشیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده باشیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده باشید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده باشید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده باشند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده باشند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده باشم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده باشم', '653', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده باش', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده باش', '653', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده باشد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده باشد', '653', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده باشیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده باشیم', '653', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده باشید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده باشید', '653', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بوده باشند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه نکرده بوده باشند', '653', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کردم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکردم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کردی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکردی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکرد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کردیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکردیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کردید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکردید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کردند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکردند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو می کردم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کردم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کردی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کردی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کردیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کردیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کردید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کردید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کردند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کردند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جست و جو می کردم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جست و جو می کردی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جست و جو می کرد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جست و جو می کردیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جست و جو می کردید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جست و جو می کردند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده ام', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده ام', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده ای', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده ای', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده ', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده ', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده است', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده است', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده ایم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده ایم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده اید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده اید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده اند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده اند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده ام', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده ام', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده ای', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده ای', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده ', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده ', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده است', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده است', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده ایم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده ایم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده اید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده اید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده اند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده اند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جست و جو می کرده ام', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جست و جو می کرده ای', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جست و جو می کرده ', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جست و جو می کرده است', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جست و جو می کرده ایم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جست و جو می کرده اید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جست و جو می کرده اند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بودم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو نکرده بودم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده بودی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو نکرده بودی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده بود', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو نکرده بود', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده بودیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو نکرده بودیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده بودید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو نکرده بودید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده بودند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو نکرده بودند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو می کرده بودم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بودم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بودی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بودی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بود', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بود', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بودیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بودیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بودید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بودید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بودند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بودند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جست و جو می کرده بودم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جست و جو می کرده بودی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جست و جو می کرده بود', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جست و جو می کرده بودیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جست و جو می کرده بودید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جست و جو می کرده بودند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده ام', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده ام', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده ای', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده ای', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده ', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده ', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده است', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده است', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده ایم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده ایم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده اید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده اید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده اند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده اند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده ام', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده ام', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده ای', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده ای', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده ', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده ', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده است', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده است', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده ایم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده ایم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده اید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده اید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده اند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده اند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جست و جو می کرده بوده ام', '654', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جست و جو می کرده بوده ای', '654', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جست و جو می کرده بوده ', '654', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جست و جو می کرده بوده است', '654', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جست و جو می کرده بوده ایم', '654', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جست و جو می کرده بوده اید', '654', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جست و جو می کرده بوده اند', '654', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جست و جو کنم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کنی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کند', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکند', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کنیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کنید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کنند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو می کنم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کنم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کنی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کنی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کند', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کند', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کنیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کنیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کنید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کنید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کنند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کنند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جست و جو می کنم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جست و جو می کنی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جست و جو می کند', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جست و جو می کنیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جست و جو می کنید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جست و جو می کنند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جست و جو خواهم کرد', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نخواهم کرد', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو خواهی کرد', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نخواهی کرد', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو خواهد کرد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نخواهد کرد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو خواهیم کرد', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نخواهیم کرد', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو خواهید کرد', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نخواهید کرد', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو خواهند کرد', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نخواهند کرد', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو بکنم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو بکنی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو بکند', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکند', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو بکنیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو بکنید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو بکنند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده باشم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده باشم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده باشی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده باشی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده باشد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده باشد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده باشیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده باشیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده باشید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده باشید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده باشند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده باشند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده باشم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده باشم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده باشی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده باشی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده باشد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده باشد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده باشیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده باشیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده باشید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده باشید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده باشند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده باشند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده باشم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده باشم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده باشی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده باشی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده باشد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده باشد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده باشیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده باشیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده باشید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده باشید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده باشند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده باشند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده باشم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده باشم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده باشی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده باشی', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده باشد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده باشد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده باشیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده باشیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده باشید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده باشید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو می کرده بوده باشند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو نمی کرده بوده باشند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو بکنم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو بکن', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکن', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو بکند', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکند', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو بکنیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو بکنید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو بکنند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو نکنند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده باشم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده باشم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده باش', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده باش', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده باشد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده باشد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده باشیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده باشیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده باشید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده باشید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده باشند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده باشند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده باشم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده باشم', '654', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده باش', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده باش', '654', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده باشد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده باشد', '654', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده باشیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده باشیم', '654', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده باشید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده باشید', '654', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بوده باشند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو نکرده بوده باشند', '654', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستادم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستادم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستادی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستادی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستادیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستادیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستادید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستادید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستادند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستادند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستادم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستادم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستادی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستادی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستادیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستادیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستادید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستادید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستادند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستادند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلو کسی می ایستادم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلو کسی می ایستادی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلو کسی می ایستاد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلو کسی می ایستادیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلو کسی می ایستادید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلو کسی می ایستادند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده ام', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده ام', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده ای', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده ای', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده ', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده ', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده است', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده است', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده ایم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده ایم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده اید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده اید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده اند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده اند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده ام', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده ام', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده ای', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده ای', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده ', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده ', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده است', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده است', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده ایم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده ایم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده اید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده اید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده اند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده اند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلو کسی می ایستاده ام', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلو کسی می ایستاده ای', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلو کسی می ایستاده ', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلو کسی می ایستاده است', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلو کسی می ایستاده ایم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلو کسی می ایستاده اید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلو کسی می ایستاده اند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بودم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بودم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بودی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بودی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بود', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بود', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بودیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بودیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بودید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بودید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بودند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بودند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بودم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بودم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بودی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بودی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بود', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بود', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بودیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بودیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بودید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بودید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بودند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بودند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلو کسی می ایستاده بودم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلو کسی می ایستاده بودی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلو کسی می ایستاده بود', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلو کسی می ایستاده بودیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلو کسی می ایستاده بودید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلو کسی می ایستاده بودند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده ام', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده ام', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده ای', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده ای', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده ', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده ', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده است', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده است', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده ایم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده ایم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده اید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده اید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده اند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده اند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده ام', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده ام', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده ای', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده ای', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده ', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده ', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده است', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده است', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده ایم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده ایم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده اید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده اید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده اند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده اند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلو کسی می ایستاده بوده ام', '655', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلو کسی می ایستاده بوده ای', '655', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلو کسی می ایستاده بوده ', '655', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلو کسی می ایستاده بوده است', '655', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلو کسی می ایستاده بوده ایم', '655', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلو کسی می ایستاده بوده اید', '655', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلو کسی می ایستاده بوده اند', '655', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جلو کسی می ایستم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جلو کسی می ایستی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جلو کسی می ایستد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جلو کسی می ایستیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جلو کسی می ایستید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جلو کسی می ایستند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی خواهم ایستاد', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نخواهم ایستاد', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی خواهی ایستاد', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نخواهی ایستاد', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی خواهد ایستاد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نخواهد ایستاد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی خواهیم ایستاد', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نخواهیم ایستاد', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی خواهید ایستاد', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نخواهید ایستاد', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی خواهند ایستاد', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نخواهند ایستاد', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده باشم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده باشم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده باشی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده باشی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده باشد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده باشد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده باشیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده باشیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده باشید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده باشید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده باشند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده باشند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده باشم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده باشم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده باشی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده باشی', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده باشد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده باشد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده باشیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده باشیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده باشید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده باشید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده باشند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده باشند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایست', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایست', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باش', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باش', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشم', '655', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باش', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باش', '655', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشد', '655', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشیم', '655', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشید', '655', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشند', '655', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستادم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستادم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستادی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستادی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستادیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستادیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستادید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستادید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستادند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستادند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستادم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستادم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستادی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستادی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستادیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستادیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستادید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستادید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستادند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستادند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلو کسی می ایستادم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلو کسی می ایستادی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلو کسی می ایستاد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلو کسی می ایستادیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلو کسی می ایستادید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلو کسی می ایستادند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده ام', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده ام', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده ای', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده ای', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده ', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده ', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده است', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده است', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده ایم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده ایم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده اید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده اید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده اند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده اند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده ام', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده ام', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده ای', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده ای', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده ', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده ', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده است', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده است', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده ایم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده ایم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده اید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده اید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده اند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده اند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلو کسی می ایستاده ام', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلو کسی می ایستاده ای', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلو کسی می ایستاده ', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلو کسی می ایستاده است', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلو کسی می ایستاده ایم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلو کسی می ایستاده اید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلو کسی می ایستاده اند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بودم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بودم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بودی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بودی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بود', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بود', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بودیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بودیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بودید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بودید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بودند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بودند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بودم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بودم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بودی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بودی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بود', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بود', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بودیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بودیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بودید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بودید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بودند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بودند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلو کسی می ایستاده بودم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلو کسی می ایستاده بودی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلو کسی می ایستاده بود', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلو کسی می ایستاده بودیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلو کسی می ایستاده بودید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلو کسی می ایستاده بودند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده ام', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده ام', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده ای', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده ای', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده ', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده ', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده است', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده است', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده ایم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده ایم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده اید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده اید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده اند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده اند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده ام', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده ام', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده ای', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده ای', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده ', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده ', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده است', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده است', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده ایم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده ایم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده اید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده اید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده اند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده اند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلو کسی می ایستاده بوده ام', '656', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلو کسی می ایستاده بوده ای', '656', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلو کسی می ایستاده بوده ', '656', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلو کسی می ایستاده بوده است', '656', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلو کسی می ایستاده بوده ایم', '656', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلو کسی می ایستاده بوده اید', '656', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلو کسی می ایستاده بوده اند', '656', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جلو کسی می ایستم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جلو کسی می ایستی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جلو کسی می ایستد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جلو کسی می ایستیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جلو کسی می ایستید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جلو کسی می ایستند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی خواهم ایستاد', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نخواهم ایستاد', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی خواهی ایستاد', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نخواهی ایستاد', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی خواهد ایستاد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نخواهد ایستاد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی خواهیم ایستاد', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نخواهیم ایستاد', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی خواهید ایستاد', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نخواهید ایستاد', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی خواهند ایستاد', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نخواهند ایستاد', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده باشم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده باشم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده باشی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده باشی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده باشد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده باشد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده باشیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده باشیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده باشید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده باشید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده باشند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده باشند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده باشم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده باشم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده باشی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده باشی', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده باشد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده باشد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده باشیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده باشیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده باشید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده باشید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی می ایستاده بوده باشند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی نمی ایستاده بوده باشند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایست', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایست', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی بیایستند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باش', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باش', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده باشند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده باشند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشم', '656', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باش', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باش', '656', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشد', '656', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشیم', '656', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشید', '656', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بوده باشند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی نیایستاده بوده باشند', '656', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کردم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکردم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کردی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکردی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکرد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کردیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکردیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کردید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکردید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کردند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکردند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری می کردم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کردم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کردی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کردی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کردیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کردیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کردید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کردید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کردند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کردند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلوگیری می کردم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلوگیری می کردی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلوگیری می کرد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلوگیری می کردیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلوگیری می کردید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلوگیری می کردند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده ام', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده ام', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده ای', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده ای', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده ', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده ', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده است', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده است', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده ایم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده ایم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده اید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده اید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده اند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده اند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده ام', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده ام', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده ای', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده ای', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده ', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده ', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده است', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده است', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده ایم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده ایم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده اید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده اید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده اند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده اند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلوگیری می کرده ام', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلوگیری می کرده ای', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلوگیری می کرده ', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلوگیری می کرده است', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلوگیری می کرده ایم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلوگیری می کرده اید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلوگیری می کرده اند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بودم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بودم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده بودی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بودی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده بود', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بود', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده بودیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بودیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده بودید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بودید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده بودند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بودند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بودم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بودم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بودی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بودی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بود', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بود', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بودیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بودیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بودید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بودید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بودند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بودند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلوگیری می کرده بودم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلوگیری می کرده بودی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلوگیری می کرده بود', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلوگیری می کرده بودیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلوگیری می کرده بودید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلوگیری می کرده بودند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده ام', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده ام', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده ای', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده ای', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده ', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده ', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده است', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده است', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده ایم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده ایم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده اید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده اید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده اند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده اند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده ام', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده ام', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده ای', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده ای', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده ', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده ', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده است', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده است', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده ایم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده ایم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده اید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده اید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده اند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده اند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلوگیری می کرده بوده ام', '657', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلوگیری می کرده بوده ای', '657', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلوگیری می کرده بوده ', '657', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلوگیری می کرده بوده است', '657', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلوگیری می کرده بوده ایم', '657', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلوگیری می کرده بوده اید', '657', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلوگیری می کرده بوده اند', '657', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کنم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کنی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کند', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکند', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کنیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کنید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کنند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری می کنم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کنم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کنی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کنی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کند', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کند', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کنیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کنیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کنید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کنید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کنند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کنند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جلوگیری می کنم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جلوگیری می کنی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جلوگیری می کند', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جلوگیری می کنیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جلوگیری می کنید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جلوگیری می کنند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری خواهم کرد', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نخواهم کرد', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری خواهی کرد', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نخواهی کرد', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری خواهد کرد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نخواهد کرد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری خواهیم کرد', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نخواهیم کرد', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری خواهید کرد', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نخواهید کرد', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری خواهند کرد', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نخواهند کرد', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکند', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکند', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده باشم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده باشم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده باشی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده باشی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده باشد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده باشد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده باشیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده باشیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده باشید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده باشید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده باشند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده باشند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده باشم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده باشم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده باشی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده باشی', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده باشد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده باشد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده باشیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده باشیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده باشید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده باشید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده باشند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده باشند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری بکنم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکن', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکن', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکند', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکند', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باش', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باش', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشم', '657', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باش', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باش', '657', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشد', '657', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشیم', '657', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشید', '657', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشند', '657', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کردم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکردم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کردی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکردی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکرد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کردیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکردیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کردید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکردید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کردند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکردند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری می کردم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کردم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کردی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کردی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کردیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کردیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کردید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کردید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کردند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کردند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلوگیری می کردم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلوگیری می کردی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلوگیری می کرد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلوگیری می کردیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلوگیری می کردید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلوگیری می کردند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده ام', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده ام', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده ای', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده ای', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده ', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده ', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده است', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده است', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده ایم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده ایم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده اید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده اید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده اند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده اند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده ام', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده ام', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده ای', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده ای', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده ', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده ', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده است', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده است', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده ایم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده ایم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده اید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده اید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده اند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده اند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلوگیری می کرده ام', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلوگیری می کرده ای', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلوگیری می کرده ', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلوگیری می کرده است', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلوگیری می کرده ایم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلوگیری می کرده اید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلوگیری می کرده اند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بودم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بودم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده بودی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بودی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده بود', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بود', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده بودیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بودیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده بودید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بودید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده بودند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بودند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بودم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بودم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بودی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بودی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بود', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بود', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بودیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بودیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بودید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بودید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بودند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بودند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلوگیری می کرده بودم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلوگیری می کرده بودی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلوگیری می کرده بود', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلوگیری می کرده بودیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلوگیری می کرده بودید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلوگیری می کرده بودند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده ام', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده ام', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده ای', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده ای', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده ', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده ', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده است', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده است', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده ایم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده ایم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده اید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده اید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده اند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده اند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده ام', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده ام', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده ای', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده ای', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده ', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده ', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده است', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده است', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده ایم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده ایم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده اید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده اید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده اند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده اند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلوگیری می کرده بوده ام', '658', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلوگیری می کرده بوده ای', '658', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلوگیری می کرده بوده ', '658', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلوگیری می کرده بوده است', '658', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلوگیری می کرده بوده ایم', '658', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلوگیری می کرده بوده اید', '658', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلوگیری می کرده بوده اند', '658', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کنم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کنی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کند', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکند', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کنیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کنید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کنند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری می کنم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کنم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کنی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کنی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کند', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کند', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کنیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کنیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کنید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کنید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کنند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کنند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جلوگیری می کنم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جلوگیری می کنی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جلوگیری می کند', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جلوگیری می کنیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جلوگیری می کنید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جلوگیری می کنند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری خواهم کرد', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نخواهم کرد', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری خواهی کرد', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نخواهی کرد', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری خواهد کرد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نخواهد کرد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری خواهیم کرد', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نخواهیم کرد', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری خواهید کرد', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نخواهید کرد', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری خواهند کرد', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نخواهند کرد', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکند', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکند', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده باشم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده باشم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده باشی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده باشی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده باشد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده باشد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده باشیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده باشیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده باشید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده باشید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده باشند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده باشند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده باشم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده باشم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده باشی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده باشی', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده باشد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده باشد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده باشیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده باشیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده باشید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده باشید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری می کرده بوده باشند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری نمی کرده بوده باشند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری بکنم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکن', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکن', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکند', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکند', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری بکنند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری نکنند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باش', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باش', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده باشند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده باشند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشم', '658', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باش', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باش', '658', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشد', '658', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشیم', '658', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشید', '658', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بوده باشند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری نکرده بوده باشند', '658', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شدم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشدم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شدی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشدی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شدیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشدیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شدید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشدید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شدند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشدند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع می شدم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شدم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شدی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شدی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شدیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شدیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شدید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شدید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شدند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شدند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع می شدم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع می شدی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع می شد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع می شدیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع می شدید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع می شدند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع شده ام', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده ام', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده ای', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده ای', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده ', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده ', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده است', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده است', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده ایم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده ایم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده اید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده اید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده اند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده اند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع می شده ام', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده ام', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده ای', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده ای', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده ', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده ', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده است', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده است', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده ایم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده ایم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده اید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده اید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده اند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده اند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع می شده ام', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع می شده ای', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع می شده ', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع می شده است', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع می شده ایم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع می شده اید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع می شده اند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع شده بودم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع نشده بودم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده بودی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع نشده بودی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده بود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع نشده بود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده بودیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع نشده بودیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده بودید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع نشده بودید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده بودند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع نشده بودند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع می شده بودم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بودم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بودی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بودی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بودیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بودیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بودید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بودید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بودند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بودند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع می شده بودم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع می شده بودی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع می شده بود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع می شده بودیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع می شده بودید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع می شده بودند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده ام', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده ام', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده ای', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده ای', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده ', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده ', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده است', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده است', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده ایم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده ایم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده اید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده اید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده اند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده اند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده ام', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده ام', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده ای', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده ای', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده ', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده ', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده است', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده است', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده ایم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده ایم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده اید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده اید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده اند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده اند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع می شده بوده ام', '659', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع می شده بوده ای', '659', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع می شده بوده ', '659', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع می شده بوده است', '659', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع می شده بوده ایم', '659', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع می شده بوده اید', '659', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع می شده بوده اند', '659', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع شوم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشوم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شوی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشوی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شویم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشویم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شوید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشوید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شوند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشوند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع می شوم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شوم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شوی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شوی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شویم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شویم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شوید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شوید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شوند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شوند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جمع می شوم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جمع می شوی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جمع می شود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جمع می شویم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جمع می شوید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جمع می شوند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع خواهم شد', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نخواهم شد', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع خواهی شد', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نخواهی شد', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع خواهد شد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نخواهد شد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع خواهیم شد', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نخواهیم شد', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع خواهید شد', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نخواهید شد', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع خواهند شد', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نخواهند شد', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بشوم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشوم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بشوی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشوی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بشود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بشویم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشویم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بشوید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشوید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بشوند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشوند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده باشم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده باشم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده باشی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده باشی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده باشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده باشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده باشیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده باشیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده باشید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده باشید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده باشند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده باشند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع می شده باشم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده باشم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده باشی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده باشی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده باشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده باشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده باشیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده باشیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده باشید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده باشید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده باشند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده باشند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده باشم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده باشم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده باشی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده باشی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده باشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده باشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده باشیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده باشیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده باشید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده باشید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده باشند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده باشند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده باشم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده باشم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده باشی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده باشی', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده باشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده باشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده باشیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده باشیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده باشید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده باشید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می شده بوده باشند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی شده بوده باشند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع بشوم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشوم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بشو', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشو', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بشود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشود', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بشویم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشویم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بشوید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشوید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بشوند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نشوند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده باشم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده باشم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده باش', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده باش', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده باشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده باشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده باشیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده باشیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده باشید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده باشید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده باشند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده باشند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده باشم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده باشم', '659', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده باش', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده باش', '659', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده باشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده باشد', '659', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده باشیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده باشیم', '659', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده باشید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده باشید', '659', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده بوده باشند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نشده بوده باشند', '659', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شدم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشدم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شدی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشدی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شدیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشدیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شدید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشدید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شدند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشدند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم می شدم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شدم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شدی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شدی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شدیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شدیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شدید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شدید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شدند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شدند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم می شدم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم می شدی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم می شد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم می شدیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم می شدید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم می شدند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم شده ام', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده ام', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده ای', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده ای', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده ', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده ', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده است', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده است', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده ایم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده ایم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده اید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده اید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده اند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده اند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم می شده ام', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده ام', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده ای', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده ای', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده ', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده ', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده است', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده است', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده ایم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده ایم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده اید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده اید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده اند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده اند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم می شده ام', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم می شده ای', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم می شده ', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم می شده است', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم می شده ایم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم می شده اید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم می شده اند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم شده بودم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم نشده بودم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده بودی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم نشده بودی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده بود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم نشده بود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده بودیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم نشده بودیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده بودید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم نشده بودید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده بودند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم نشده بودند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم می شده بودم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بودم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بودی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بودی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بودیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بودیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بودید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بودید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بودند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بودند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم می شده بودم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم می شده بودی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم می شده بود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم می شده بودیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم می شده بودید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم می شده بودند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم شده بوده ام', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده ام', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده ای', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده ای', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده ', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده ', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده است', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده است', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده ایم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده ایم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده اید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده اید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده اند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده اند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده ام', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده ام', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده ای', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده ای', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده ', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده ', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده است', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده است', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده ایم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده ایم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده اید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده اید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده اند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده اند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم می شده بوده ام', '660', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم می شده بوده ای', '660', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم می شده بوده ', '660', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم می شده بوده است', '660', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم می شده بوده ایم', '660', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم می شده بوده اید', '660', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم می شده بوده اند', '660', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم شوم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشوم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شوی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشوی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شویم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشویم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شوید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشوید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شوند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشوند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم می شوم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شوم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شوی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شوی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شویم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شویم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شوید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شوید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شوند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شوند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جم می شوم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جم می شوی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جم می شود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جم می شویم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جم می شوید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جم می شوند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم خواهم شد', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نخواهم شد', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم خواهی شد', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نخواهی شد', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم خواهد شد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نخواهد شد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم خواهیم شد', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نخواهیم شد', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم خواهید شد', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نخواهید شد', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم خواهند شد', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نخواهند شد', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بشوم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشوم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بشوی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشوی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بشود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بشویم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشویم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بشوید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشوید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بشوند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشوند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده باشم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده باشم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده باشی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده باشی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده باشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده باشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده باشیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده باشیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده باشید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده باشید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده باشند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده باشند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم می شده باشم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده باشم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده باشی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده باشی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده باشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده باشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده باشیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده باشیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده باشید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده باشید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده باشند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده باشند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده بوده باشم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده باشم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده باشی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده باشی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده باشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده باشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده باشیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده باشیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده باشید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده باشید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده باشند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده باشند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده باشم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده باشم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده باشی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده باشی', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده باشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده باشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده باشیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده باشیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده باشید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده باشید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می شده بوده باشند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی شده بوده باشند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم بشوم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشوم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بشو', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشو', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بشود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشود', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بشویم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشویم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بشوید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشوید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بشوند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نشوند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده باشم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده باشم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده باش', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده باش', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده باشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده باشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده باشیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده باشیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده باشید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده باشید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده باشند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده باشند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده باشم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده باشم', '660', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده باش', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده باش', '660', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده باشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده باشد', '660', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده باشیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده باشیم', '660', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده باشید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده باشید', '660', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده بوده باشند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نشده بوده باشند', '660', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کردم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکردم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کردی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکردی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکرد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کردیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکردیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کردید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکردید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کردند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکردند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع می کردم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کردم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کردی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کردی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کردیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کردیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کردید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کردید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کردند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کردند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع می کردم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع می کردی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع می کرد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع می کردیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع می کردید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع می کردند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع کرده ام', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده ام', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده ای', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده ای', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده ', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده ', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده است', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده است', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده ایم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده ایم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده اید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده اید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده اند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده اند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع می کرده ام', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده ام', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده ای', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده ای', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده ', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده ', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده است', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده است', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده ایم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده ایم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده اید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده اید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده اند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده اند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع می کرده ام', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع می کرده ای', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع می کرده ', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع می کرده است', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع می کرده ایم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع می کرده اید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع می کرده اند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع کرده بودم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع نکرده بودم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده بودی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع نکرده بودی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده بود', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع نکرده بود', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده بودیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع نکرده بودیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده بودید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع نکرده بودید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده بودند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع نکرده بودند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع می کرده بودم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بودم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بودی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بودی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بود', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بود', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بودیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بودیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بودید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بودید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بودند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بودند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع می کرده بودم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع می کرده بودی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع می کرده بود', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع می کرده بودیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع می کرده بودید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع می کرده بودند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده ام', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده ام', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده ای', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده ای', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده ', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده ', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده است', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده است', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده ایم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده ایم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده اید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده اید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده اند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده اند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده ام', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده ام', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده ای', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده ای', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده ', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده ', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده است', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده است', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده ایم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده ایم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده اید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده اید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده اند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده اند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع می کرده بوده ام', '661', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع می کرده بوده ای', '661', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع می کرده بوده ', '661', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع می کرده بوده است', '661', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع می کرده بوده ایم', '661', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع می کرده بوده اید', '661', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع می کرده بوده اند', '661', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع کنم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کنی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کند', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکند', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کنیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کنید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کنند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع می کنم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کنم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کنی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کنی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کند', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کند', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کنیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کنیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کنید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کنید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کنند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کنند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جمع می کنم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جمع می کنی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جمع می کند', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جمع می کنیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جمع می کنید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جمع می کنند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع خواهم کرد', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نخواهم کرد', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع خواهی کرد', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نخواهی کرد', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع خواهد کرد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نخواهد کرد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع خواهیم کرد', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نخواهیم کرد', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع خواهید کرد', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نخواهید کرد', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع خواهند کرد', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نخواهند کرد', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بکنم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بکنی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بکند', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکند', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بکنیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بکنید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بکنند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده باشم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده باشم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده باشی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده باشی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده باشد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده باشد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده باشیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده باشیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده باشید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده باشید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده باشند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده باشند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع می کرده باشم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده باشم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده باشی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده باشی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده باشد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده باشد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده باشیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده باشیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده باشید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده باشید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده باشند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده باشند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده باشم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده باشم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده باشی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده باشی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده باشد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده باشد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده باشیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده باشیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده باشید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده باشید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده باشند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده باشند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده باشم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده باشم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده باشی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده باشی', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده باشد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده باشد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده باشیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده باشیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده باشید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده باشید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع می کرده بوده باشند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع نمی کرده بوده باشند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع بکنم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بکن', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکن', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بکند', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکند', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بکنیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بکنید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع بکنند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع نکنند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده باشم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده باشم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده باش', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده باش', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده باشد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده باشد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده باشیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده باشیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده باشید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده باشید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده باشند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده باشند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده باشم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده باشم', '661', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده باش', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده باش', '661', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده باشد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده باشد', '661', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده باشیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده باشیم', '661', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده باشید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده باشید', '661', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده بوده باشند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع نکرده بوده باشند', '661', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کردم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکردم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کردی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکردی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکرد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کردیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکردیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کردید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکردید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کردند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکردند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم می کردم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کردم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کردی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کردی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کردیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کردیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کردید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کردید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کردند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کردند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم می کردم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم می کردی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم می کرد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم می کردیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم می کردید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم می کردند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم کرده ام', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده ام', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده ای', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده ای', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده ', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده ', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده است', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده است', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده ایم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده ایم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده اید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده اید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده اند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده اند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم می کرده ام', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده ام', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده ای', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده ای', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده ', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده ', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده است', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده است', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده ایم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده ایم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده اید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده اید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده اند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده اند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم می کرده ام', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم می کرده ای', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم می کرده ', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم می کرده است', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم می کرده ایم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم می کرده اید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم می کرده اند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم کرده بودم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم نکرده بودم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده بودی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم نکرده بودی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده بود', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم نکرده بود', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده بودیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم نکرده بودیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده بودید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم نکرده بودید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده بودند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم نکرده بودند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم می کرده بودم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بودم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بودی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بودی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بود', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بود', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بودیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بودیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بودید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بودید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بودند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بودند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم می کرده بودم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم می کرده بودی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم می کرده بود', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم می کرده بودیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم می کرده بودید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم می کرده بودند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده ام', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده ام', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده ای', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده ای', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده ', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده ', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده است', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده است', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده ایم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده ایم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده اید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده اید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده اند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده اند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده ام', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده ام', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده ای', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده ای', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده ', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده ', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده است', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده است', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده ایم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده ایم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده اید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده اید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده اند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده اند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم می کرده بوده ام', '662', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم می کرده بوده ای', '662', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم می کرده بوده ', '662', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم می کرده بوده است', '662', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم می کرده بوده ایم', '662', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم می کرده بوده اید', '662', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم می کرده بوده اند', '662', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم کنم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کنی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کند', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکند', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کنیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کنید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کنند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم می کنم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کنم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کنی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کنی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کند', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کند', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کنیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کنیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کنید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کنید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کنند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کنند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جم می کنم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جم می کنی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جم می کند', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جم می کنیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جم می کنید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جم می کنند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم خواهم کرد', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نخواهم کرد', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم خواهی کرد', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نخواهی کرد', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم خواهد کرد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نخواهد کرد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم خواهیم کرد', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نخواهیم کرد', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم خواهید کرد', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نخواهید کرد', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم خواهند کرد', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نخواهند کرد', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بکنم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بکنی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بکند', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکند', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بکنیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بکنید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بکنند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده باشم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده باشم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده باشی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده باشی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده باشد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده باشد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده باشیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده باشیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده باشید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده باشید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده باشند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده باشند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم می کرده باشم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده باشم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده باشی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده باشی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده باشد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده باشد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده باشیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده باشیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده باشید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده باشید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده باشند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده باشند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده باشم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده باشم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده باشی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده باشی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده باشد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده باشد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده باشیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده باشیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده باشید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده باشید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده باشند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده باشند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده باشم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده باشم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده باشی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده باشی', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده باشد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده باشد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده باشیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده باشیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده باشید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده باشید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم می کرده بوده باشند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم نمی کرده بوده باشند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم بکنم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بکن', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکن', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بکند', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکند', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بکنیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بکنید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم بکنند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم نکنند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده باشم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده باشم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده باش', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده باش', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده باشد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده باشد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده باشیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده باشیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده باشید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده باشید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده باشند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده باشند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده باشم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده باشم', '662', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده باش', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده باش', '662', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده باشد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده باشد', '662', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده باشیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده باشیم', '662', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده باشید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده باشید', '662', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده بوده باشند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم نکرده بوده باشند', '662', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کردم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکردم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کردی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکردی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکرد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کردیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکردیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کردید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکردید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کردند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکردند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری می کردم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کردم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کردی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کردی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کردیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کردیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کردید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کردید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کردند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کردند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع آوری می کردم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع آوری می کردی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع آوری می کرد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع آوری می کردیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع آوری می کردید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع آوری می کردند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده ام', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده ام', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده ای', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده ای', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده ', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده ', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده است', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده است', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده ایم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده ایم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده اید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده اید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده اند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده اند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده ام', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده ام', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده ای', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده ای', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده ', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده ', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده است', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده است', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده ایم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده ایم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده اید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده اید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده اند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده اند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع آوری می کرده ام', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع آوری می کرده ای', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع آوری می کرده ', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع آوری می کرده است', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع آوری می کرده ایم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع آوری می کرده اید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع آوری می کرده اند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بودم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بودم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده بودی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بودی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده بود', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بود', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده بودیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بودیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده بودید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بودید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده بودند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بودند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بودم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بودم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بودی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بودی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بود', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بود', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بودیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بودیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بودید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بودید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بودند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بودند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع آوری می کرده بودم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع آوری می کرده بودی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع آوری می کرده بود', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع آوری می کرده بودیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع آوری می کرده بودید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع آوری می کرده بودند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده ام', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده ام', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده ای', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده ای', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده ', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده ', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده است', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده است', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده ایم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده ایم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده اید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده اید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده اند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده اند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده ام', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده ام', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده ای', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده ای', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده ', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده ', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده است', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده است', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده ایم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده ایم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده اید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده اید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده اند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده اند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع آوری می کرده بوده ام', '663', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع آوری می کرده بوده ای', '663', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع آوری می کرده بوده ', '663', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع آوری می کرده بوده است', '663', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع آوری می کرده بوده ایم', '663', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع آوری می کرده بوده اید', '663', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع آوری می کرده بوده اند', '663', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع آوری کنم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کنی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کند', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکند', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کنیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کنید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کنند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری می کنم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کنم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کنی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کنی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کند', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کند', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کنیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کنیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کنید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کنید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کنند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کنند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جمع آوری می کنم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جمع آوری می کنی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جمع آوری می کند', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جمع آوری می کنیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جمع آوری می کنید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جمع آوری می کنند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع آوری خواهم کرد', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نخواهم کرد', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری خواهی کرد', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نخواهی کرد', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری خواهد کرد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نخواهد کرد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری خواهیم کرد', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نخواهیم کرد', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری خواهید کرد', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نخواهید کرد', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری خواهند کرد', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نخواهند کرد', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری بکنم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری بکنی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری بکند', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکند', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری بکنیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری بکنید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری بکنند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده باشم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده باشم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده باشی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده باشی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده باشد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده باشد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده باشیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده باشیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده باشید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده باشید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده باشند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده باشند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده باشم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده باشم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده باشی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده باشی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده باشد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده باشد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده باشیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده باشیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده باشید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده باشید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده باشند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده باشند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده باشم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده باشم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده باشی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده باشی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده باشد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده باشد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده باشیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده باشیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده باشید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده باشید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده باشند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده باشند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده باشم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده باشم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده باشی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده باشی', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده باشد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده باشد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده باشیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده باشیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده باشید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده باشید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری می کرده بوده باشند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری نمی کرده بوده باشند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری بکنم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری بکن', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکن', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری بکند', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکند', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری بکنیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری بکنید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری بکنند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری نکنند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده باشم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده باشم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده باش', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده باش', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده باشد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده باشد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده باشیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده باشیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده باشید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده باشید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده باشند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده باشند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده باشم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده باشم', '663', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده باش', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده باش', '663', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده باشد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده باشد', '663', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده باشیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده باشیم', '663', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده باشید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده باشید', '663', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بوده باشند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری نکرده بوده باشند', '663', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کردم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکردم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کردی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکردی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکرد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کردیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکردیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کردید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکردید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کردند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکردند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری می کردم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کردم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کردی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کردی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کردیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کردیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کردید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کردید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کردند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کردند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم آوری می کردم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم آوری می کردی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم آوری می کرد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم آوری می کردیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم آوری می کردید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم آوری می کردند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده ام', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده ام', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده ای', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده ای', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده ', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده ', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده است', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده است', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده ایم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده ایم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده اید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده اید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده اند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده اند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده ام', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده ام', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده ای', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده ای', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده ', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده ', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده است', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده است', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده ایم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده ایم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده اید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده اید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده اند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده اند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم آوری می کرده ام', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم آوری می کرده ای', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم آوری می کرده ', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم آوری می کرده است', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم آوری می کرده ایم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم آوری می کرده اید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم آوری می کرده اند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بودم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری نکرده بودم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده بودی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری نکرده بودی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده بود', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری نکرده بود', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده بودیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری نکرده بودیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده بودید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری نکرده بودید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده بودند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری نکرده بودند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری می کرده بودم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بودم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بودی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بودی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بود', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بود', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بودیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بودیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بودید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بودید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بودند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بودند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم آوری می کرده بودم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم آوری می کرده بودی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم آوری می کرده بود', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم آوری می کرده بودیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم آوری می کرده بودید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم آوری می کرده بودند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده ام', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده ام', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده ای', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده ای', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده ', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده ', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده است', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده است', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده ایم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده ایم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده اید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده اید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده اند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده اند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده ام', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده ام', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده ای', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده ای', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده ', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده ', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده است', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده است', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده ایم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده ایم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده اید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده اید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده اند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده اند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم آوری می کرده بوده ام', '664', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم آوری می کرده بوده ای', '664', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم آوری می کرده بوده ', '664', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم آوری می کرده بوده است', '664', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم آوری می کرده بوده ایم', '664', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم آوری می کرده بوده اید', '664', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم آوری می کرده بوده اند', '664', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم آوری کنم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کنی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کند', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکند', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کنیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کنید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کنند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری می کنم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کنم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کنی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کنی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کند', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کند', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کنیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کنیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کنید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کنید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کنند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کنند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جم آوری می کنم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جم آوری می کنی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جم آوری می کند', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جم آوری می کنیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جم آوری می کنید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جم آوری می کنند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم آوری خواهم کرد', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نخواهم کرد', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری خواهی کرد', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نخواهی کرد', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری خواهد کرد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نخواهد کرد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری خواهیم کرد', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نخواهیم کرد', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری خواهید کرد', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نخواهید کرد', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری خواهند کرد', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نخواهند کرد', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری بکنم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری بکنی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری بکند', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکند', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری بکنیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری بکنید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری بکنند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده باشم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده باشم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده باشی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده باشی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده باشد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده باشد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده باشیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده باشیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده باشید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده باشید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده باشند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده باشند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده باشم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده باشم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده باشی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده باشی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده باشد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده باشد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده باشیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده باشیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده باشید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده باشید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده باشند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده باشند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده باشم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده باشم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده باشی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده باشی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده باشد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده باشد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده باشیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده باشیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده باشید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده باشید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده باشند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده باشند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده باشم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده باشم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده باشی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده باشی', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده باشد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده باشد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده باشیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده باشیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده باشید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده باشید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری می کرده بوده باشند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری نمی کرده بوده باشند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری بکنم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری بکن', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکن', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری بکند', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکند', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری بکنیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری بکنید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری بکنند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری نکنند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده باشم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده باشم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده باش', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده باش', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده باشد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده باشد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده باشیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده باشیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده باشید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده باشید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده باشند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده باشند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده باشم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده باشم', '664', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده باش', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده باش', '664', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده باشد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده باشد', '664', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده باشیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده باشیم', '664', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده باشید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده باشید', '664', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بوده باشند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری نکرده بوده باشند', '664', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کردم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکردم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کردی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکردی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکرد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کردیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکردیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کردید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکردید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کردند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکردند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور می کردم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کردم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کردی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کردی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کردیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کردیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کردید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کردید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کردند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کردند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع وجور می کردم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع وجور می کردی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع وجور می کرد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع وجور می کردیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع وجور می کردید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع وجور می کردند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده ام', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده ام', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده ای', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده ای', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده ', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده ', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده است', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده است', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده ایم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده ایم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده اید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده اید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده اند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده اند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده ام', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده ام', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده ای', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده ای', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده ', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده ', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده است', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده است', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده ایم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده ایم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده اید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده اید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده اند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده اند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع وجور می کرده ام', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع وجور می کرده ای', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع وجور می کرده ', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع وجور می کرده است', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع وجور می کرده ایم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع وجور می کرده اید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع وجور می کرده اند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بودم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بودم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده بودی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بودی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده بود', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بود', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده بودیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بودیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده بودید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بودید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده بودند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بودند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بودم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بودم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بودی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بودی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بود', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بود', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بودیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بودیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بودید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بودید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بودند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بودند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع وجور می کرده بودم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع وجور می کرده بودی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع وجور می کرده بود', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع وجور می کرده بودیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع وجور می کرده بودید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع وجور می کرده بودند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده ام', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده ام', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده ای', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده ای', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده ', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده ', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده است', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده است', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده ایم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده ایم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده اید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده اید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده اند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده اند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده ام', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده ام', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده ای', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده ای', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده ', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده ', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده است', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده است', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده ایم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده ایم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده اید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده اید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده اند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده اند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع وجور می کرده بوده ام', '665', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع وجور می کرده بوده ای', '665', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع وجور می کرده بوده ', '665', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع وجور می کرده بوده است', '665', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع وجور می کرده بوده ایم', '665', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع وجور می کرده بوده اید', '665', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع وجور می کرده بوده اند', '665', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع وجور کنم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کنی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کند', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکند', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کنیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کنید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کنند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور می کنم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کنم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کنی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کنی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کند', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کند', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کنیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کنیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کنید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کنید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کنند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کنند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جمع وجور می کنم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جمع وجور می کنی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جمع وجور می کند', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جمع وجور می کنیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جمع وجور می کنید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جمع وجور می کنند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع وجور خواهم کرد', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نخواهم کرد', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور خواهی کرد', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نخواهی کرد', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور خواهد کرد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نخواهد کرد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور خواهیم کرد', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نخواهیم کرد', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور خواهید کرد', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نخواهید کرد', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور خواهند کرد', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نخواهند کرد', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور بکنم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور بکنی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور بکند', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکند', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور بکنیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور بکنید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور بکنند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده باشم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده باشم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده باشی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده باشی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده باشد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده باشد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده باشیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده باشیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده باشید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده باشید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده باشند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده باشند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده باشم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده باشم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده باشی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده باشی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده باشد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده باشد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده باشیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده باشیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده باشید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده باشید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده باشند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده باشند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده باشم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده باشم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده باشی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده باشی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده باشد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده باشد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده باشیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده باشیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده باشید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده باشید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده باشند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده باشند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده باشم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده باشم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده باشی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده باشی', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده باشد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده باشد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده باشیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده باشیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده باشید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده باشید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور می کرده بوده باشند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور نمی کرده بوده باشند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور بکنم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور بکن', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکن', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور بکند', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکند', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور بکنیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور بکنید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور بکنند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور نکنند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده باشم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده باشم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده باش', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده باش', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده باشد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده باشد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده باشیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده باشیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده باشید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده باشید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده باشند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده باشند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده باشم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده باشم', '665', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده باش', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده باش', '665', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده باشد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده باشد', '665', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده باشیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده باشیم', '665', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده باشید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده باشید', '665', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بوده باشند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور نکرده بوده باشند', '665', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کردم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکردم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کردی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکردی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکرد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کردیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکردیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کردید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکردید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کردند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکردند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور می کردم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کردم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کردی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کردی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کردیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کردیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کردید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کردید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کردند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کردند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم وجور می کردم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم وجور می کردی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم وجور می کرد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم وجور می کردیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم وجور می کردید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم وجور می کردند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده ام', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده ام', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده ای', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده ای', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده ', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده ', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده است', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده است', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده ایم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده ایم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده اید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده اید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده اند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده اند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده ام', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده ام', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده ای', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده ای', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده ', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده ', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده است', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده است', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده ایم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده ایم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده اید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده اید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده اند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده اند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم وجور می کرده ام', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم وجور می کرده ای', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم وجور می کرده ', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم وجور می کرده است', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم وجور می کرده ایم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم وجور می کرده اید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم وجور می کرده اند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بودم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور نکرده بودم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده بودی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور نکرده بودی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده بود', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور نکرده بود', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده بودیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور نکرده بودیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده بودید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور نکرده بودید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده بودند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور نکرده بودند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور می کرده بودم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بودم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بودی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بودی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بود', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بود', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بودیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بودیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بودید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بودید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بودند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بودند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم وجور می کرده بودم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم وجور می کرده بودی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم وجور می کرده بود', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم وجور می کرده بودیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم وجور می کرده بودید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم وجور می کرده بودند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده ام', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده ام', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده ای', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده ای', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده ', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده ', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده است', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده است', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده ایم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده ایم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده اید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده اید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده اند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده اند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده ام', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده ام', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده ای', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده ای', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده ', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده ', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده است', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده است', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده ایم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده ایم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده اید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده اید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده اند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده اند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم وجور می کرده بوده ام', '666', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم وجور می کرده بوده ای', '666', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم وجور می کرده بوده ', '666', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم وجور می کرده بوده است', '666', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم وجور می کرده بوده ایم', '666', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم وجور می کرده بوده اید', '666', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم وجور می کرده بوده اند', '666', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم وجور کنم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کنی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کند', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکند', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کنیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کنید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کنند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور می کنم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کنم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کنی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کنی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کند', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کند', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کنیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کنیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کنید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کنید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کنند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کنند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جم وجور می کنم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جم وجور می کنی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جم وجور می کند', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جم وجور می کنیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جم وجور می کنید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جم وجور می کنند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم وجور خواهم کرد', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نخواهم کرد', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور خواهی کرد', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نخواهی کرد', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور خواهد کرد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نخواهد کرد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور خواهیم کرد', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نخواهیم کرد', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور خواهید کرد', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نخواهید کرد', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور خواهند کرد', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نخواهند کرد', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور بکنم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور بکنی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور بکند', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکند', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور بکنیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور بکنید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور بکنند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده باشم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده باشم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده باشی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده باشی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده باشد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده باشد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده باشیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده باشیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده باشید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده باشید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده باشند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده باشند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده باشم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده باشم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده باشی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده باشی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده باشد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده باشد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده باشیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده باشیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده باشید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده باشید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده باشند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده باشند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده باشم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده باشم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده باشی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده باشی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده باشد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده باشد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده باشیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده باشیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده باشید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده باشید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده باشند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده باشند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده باشم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده باشم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده باشی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده باشی', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده باشد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده باشد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده باشیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده باشیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده باشید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده باشید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور می کرده بوده باشند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور نمی کرده بوده باشند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور بکنم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور بکن', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکن', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور بکند', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکند', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور بکنیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور بکنید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور بکنند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور نکنند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده باشم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده باشم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده باش', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده باش', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده باشد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده باشد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده باشیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده باشیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده باشید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده باشید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده باشند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده باشند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده باشم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده باشم', '666', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده باش', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده باش', '666', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده باشد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده باشد', '666', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده باشیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده باشیم', '666', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده باشید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده باشید', '666', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بوده باشند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور نکرده بوده باشند', '666', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس دادم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندادم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس دادی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندادی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس نداد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس دادیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندادیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس دادید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندادید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس دادند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندادند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس می دادم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی دادم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می دادی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی دادی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می دادیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی دادیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می دادید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی دادید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می دادند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی دادند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جواب پس می دادم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جواب پس می دادی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جواب پس می داد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جواب پس می دادیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جواب پس می دادید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جواب پس می دادند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب پس داده ام', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده ام', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده ای', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده ای', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده ', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده ', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده است', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده است', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده ایم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده ایم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده اید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده اید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده اند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده اند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده ام', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده ام', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده ای', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده ای', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده ', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده ', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده است', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده است', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده ایم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده ایم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده اید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده اید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده اند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده اند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جواب پس می داده ام', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جواب پس می داده ای', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جواب پس می داده ', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جواب پس می داده است', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جواب پس می داده ایم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جواب پس می داده اید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جواب پس می داده اند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بودم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس نداده بودم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده بودی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس نداده بودی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده بود', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس نداده بود', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده بودیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس نداده بودیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده بودید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس نداده بودید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده بودند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس نداده بودند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس می داده بودم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بودم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بودی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بودی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بود', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بود', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بودیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بودیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بودید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بودید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بودند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بودند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جواب پس می داده بودم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جواب پس می داده بودی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جواب پس می داده بود', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جواب پس می داده بودیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جواب پس می داده بودید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جواب پس می داده بودند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده ام', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده ام', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده ای', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده ای', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده ', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده ', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده است', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده است', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده ایم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده ایم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده اید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده اید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده اند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده اند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده ام', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده ام', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده ای', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده ای', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده ', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده ', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده است', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده است', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده ایم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده ایم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده اید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده اید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده اند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده اند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جواب پس می داده بوده ام', '667', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جواب پس می داده بوده ای', '667', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جواب پس می داده بوده ', '667', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جواب پس می داده بوده است', '667', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جواب پس می داده بوده ایم', '667', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جواب پس می داده بوده اید', '667', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جواب پس می داده بوده اند', '667', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب پس دهم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس دهی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس دهد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس دهیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس دهید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس دهند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس می دهم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی دهم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می دهی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی دهی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می دهد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی دهد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می دهیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی دهیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می دهید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی دهید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می دهند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی دهند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جواب پس می دهم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جواب پس می دهی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جواب پس می دهد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جواب پس می دهیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جواب پس می دهید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جواب پس می دهند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب پس خواهم داد', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس نخواهم داد', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس خواهی داد', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس نخواهی داد', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس خواهد داد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس نخواهد داد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس خواهیم داد', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس نخواهیم داد', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس خواهید داد', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس نخواهید داد', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس خواهند داد', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس نخواهند داد', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس بدهم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس بدهی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس بدهد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس بدهیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس بدهید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس بدهند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده باشم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده باشم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده باشی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده باشی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده باشد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده باشد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده باشیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده باشیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده باشید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده باشید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده باشند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده باشند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده باشم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده باشم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده باشی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده باشی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده باشد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده باشد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده باشیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده باشیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده باشید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده باشید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده باشند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده باشند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده باشم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده باشم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده باشی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده باشی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده باشد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده باشد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده باشیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده باشیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده باشید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده باشید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده باشند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده باشند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده باشم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده باشم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده باشی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده باشی', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده باشد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده باشد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده باشیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده باشیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده باشید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده باشید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس می داده بوده باشند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس نمی داده بوده باشند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس بدهم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس بده', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس نده', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس بدهد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس بدهیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس بدهید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس بدهند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس ندهند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده باشم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده باشم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده باش', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده باش', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده باشد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده باشد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده باشیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده باشیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده باشید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده باشید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده باشند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده باشند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده باشم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده باشم', '667', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده باش', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده باش', '667', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده باشد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده باشد', '667', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده باشیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده باشیم', '667', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده باشید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده باشید', '667', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بوده باشند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس نداده بوده باشند', '667', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب دادم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندادم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب دادی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندادی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب نداد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب دادیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندادیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب دادید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندادید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب دادند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندادند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب می دادم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی دادم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می دادی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی دادی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می دادیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی دادیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می دادید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی دادید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می دادند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی دادند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جواب می دادم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جواب می دادی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جواب می داد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جواب می دادیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جواب می دادید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جواب می دادند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب داده ام', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده ام', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده ای', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده ای', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده ', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده ', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده است', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده است', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده ایم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده ایم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده اید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده اید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده اند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده اند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب می داده ام', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده ام', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده ای', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده ای', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده ', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده ', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده است', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده است', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده ایم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده ایم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده اید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده اید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده اند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده اند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جواب می داده ام', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جواب می داده ای', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جواب می داده ', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جواب می داده است', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جواب می داده ایم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جواب می داده اید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جواب می داده اند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب داده بودم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب نداده بودم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده بودی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب نداده بودی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده بود', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب نداده بود', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده بودیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب نداده بودیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده بودید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب نداده بودید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده بودند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب نداده بودند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب می داده بودم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بودم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بودی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بودی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بود', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بود', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بودیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بودیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بودید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بودید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بودند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بودند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جواب می داده بودم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جواب می داده بودی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جواب می داده بود', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جواب می داده بودیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جواب می داده بودید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جواب می داده بودند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده ام', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده ام', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده ای', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده ای', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده ', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده ', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده است', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده است', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده ایم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده ایم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده اید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده اید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده اند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده اند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده ام', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده ام', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده ای', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده ای', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده ', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده ', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده است', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده است', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده ایم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده ایم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده اید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده اید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده اند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده اند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جواب می داده بوده ام', '668', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جواب می داده بوده ای', '668', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جواب می داده بوده ', '668', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جواب می داده بوده است', '668', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جواب می داده بوده ایم', '668', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جواب می داده بوده اید', '668', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جواب می داده بوده اند', '668', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب دهم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب دهی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب دهد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب دهیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب دهید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب دهند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب می دهم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی دهم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می دهی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی دهی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می دهد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی دهد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می دهیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی دهیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می دهید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی دهید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می دهند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی دهند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جواب می دهم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جواب می دهی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جواب می دهد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جواب می دهیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جواب می دهید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جواب می دهند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب خواهم داد', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب نخواهم داد', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب خواهی داد', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب نخواهی داد', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب خواهد داد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب نخواهد داد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب خواهیم داد', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب نخواهیم داد', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب خواهید داد', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب نخواهید داد', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب خواهند داد', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب نخواهند داد', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب بدهم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب بدهی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب بدهد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب بدهیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب بدهید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب بدهند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده باشم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده باشم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده باشی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده باشی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده باشد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده باشد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده باشیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده باشیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده باشید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده باشید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده باشند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده باشند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب می داده باشم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده باشم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده باشی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده باشی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده باشد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده باشد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده باشیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده باشیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده باشید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده باشید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده باشند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده باشند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده باشم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده باشم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده باشی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده باشی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده باشد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده باشد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده باشیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده باشیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده باشید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده باشید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده باشند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده باشند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده باشم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده باشم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده باشی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده باشی', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده باشد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده باشد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده باشیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده باشیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده باشید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده باشید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب می داده بوده باشند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب نمی داده بوده باشند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب بدهم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب بده', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب نده', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب بدهد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب بدهیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب بدهید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب بدهند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب ندهند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده باشم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده باشم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده باش', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده باش', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده باشد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده باشد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده باشیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده باشیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده باشید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده باشید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده باشند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده باشند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده باشم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده باشم', '668', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده باش', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده باش', '668', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده باشد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده باشد', '668', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده باشیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده باشیم', '668', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده باشید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده باشید', '668', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده بوده باشند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب نداده بوده باشند', '668', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام دادم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندادم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام دادی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندادی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام نداد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام دادیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندادیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام دادید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندادید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام دادند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندادند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام می دادم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی دادم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می دادی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی دادی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می دادیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی دادیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می دادید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی دادید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می دادند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی دادند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جواب سلام می دادم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جواب سلام می دادی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جواب سلام می داد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جواب سلام می دادیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جواب سلام می دادید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جواب سلام می دادند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده ام', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده ام', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده ای', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده ای', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده ', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده ', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده است', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده است', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده ایم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده ایم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده اید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده اید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده اند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده اند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده ام', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده ام', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده ای', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده ای', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده ', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده ', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده است', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده است', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده ایم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده ایم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده اید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده اید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده اند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده اند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جواب سلام می داده ام', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جواب سلام می داده ای', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جواب سلام می داده ', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جواب سلام می داده است', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جواب سلام می داده ایم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جواب سلام می داده اید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جواب سلام می داده اند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بودم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام نداده بودم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده بودی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام نداده بودی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده بود', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام نداده بود', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده بودیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام نداده بودیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده بودید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام نداده بودید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده بودند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام نداده بودند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام می داده بودم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بودم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بودی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بودی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بود', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بود', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بودیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بودیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بودید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بودید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بودند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بودند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جواب سلام می داده بودم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جواب سلام می داده بودی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جواب سلام می داده بود', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جواب سلام می داده بودیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جواب سلام می داده بودید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جواب سلام می داده بودند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده ام', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده ام', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده ای', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده ای', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده ', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده ', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده است', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده است', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده ایم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده ایم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده اید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده اید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده اند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده اند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده ام', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده ام', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده ای', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده ای', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده ', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده ', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده است', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده است', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده ایم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده ایم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده اید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده اید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده اند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده اند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جواب سلام می داده بوده ام', '669', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جواب سلام می داده بوده ای', '669', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جواب سلام می داده بوده ', '669', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جواب سلام می داده بوده است', '669', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جواب سلام می داده بوده ایم', '669', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جواب سلام می داده بوده اید', '669', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جواب سلام می داده بوده اند', '669', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب سلام دهم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام دهی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام دهد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام دهیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام دهید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام دهند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام می دهم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی دهم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می دهی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی دهی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می دهد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی دهد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می دهیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی دهیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می دهید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی دهید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می دهند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی دهند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جواب سلام می دهم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جواب سلام می دهی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جواب سلام می دهد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جواب سلام می دهیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جواب سلام می دهید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جواب سلام می دهند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب سلام خواهم داد', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام نخواهم داد', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام خواهی داد', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام نخواهی داد', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام خواهد داد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام نخواهد داد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام خواهیم داد', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام نخواهیم داد', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام خواهید داد', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام نخواهید داد', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام خواهند داد', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام نخواهند داد', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام بدهم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام بدهی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام بدهد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام بدهیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام بدهید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام بدهند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده باشم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده باشم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده باشی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده باشی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده باشد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده باشد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده باشیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده باشیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده باشید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده باشید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده باشند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده باشند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده باشم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده باشم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده باشی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده باشی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده باشد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده باشد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده باشیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده باشیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده باشید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده باشید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده باشند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده باشند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده باشم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده باشم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده باشی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده باشی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده باشد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده باشد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده باشیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده باشیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده باشید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده باشید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده باشند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده باشند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده باشم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده باشم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده باشی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده باشی', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده باشد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده باشد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده باشیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده باشیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده باشید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده باشید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام می داده بوده باشند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام نمی داده بوده باشند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام بدهم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام بده', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام نده', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام بدهد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام بدهیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام بدهید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام بدهند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام ندهند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده باشم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده باشم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده باش', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده باش', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده باشد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده باشد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده باشیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده باشیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده باشید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده باشید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده باشند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده باشند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده باشم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده باشم', '669', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده باش', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده باش', '669', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده باشد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده باشد', '669', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده باشیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده باشیم', '669', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده باشید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده باشید', '669', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بوده باشند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام نداده بوده باشند', '669', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کردم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کردی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکرد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کردیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کردید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کردند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور می کردم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کردی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کردیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کردید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کردند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جور می کردم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جور می کردی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جور می کرد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جور می کردیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جور می کردید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جور می کردند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده ام', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده ام', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده ای', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده ای', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده ', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده ', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده است', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده است', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده ایم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده ایم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده اید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده اید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده اند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده اند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور می کرده ام', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده ام', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده ای', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده ای', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده ', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده ', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده است', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده است', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده ایم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده ایم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده اید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده اید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده اند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده اند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جور می کرده ام', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جور می کرده ای', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جور می کرده ', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جور می کرده است', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جور می کرده ایم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جور می کرده اید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جور می کرده اند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده بودم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بودی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بود', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بود', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بودیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بودید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بودند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور می کرده بودم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بودی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بود', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بود', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بودیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بودید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بودند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جور می کرده بودم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جور می کرده بودی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جور می کرده بود', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جور می کرده بودیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جور می کرده بودید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جور می کرده بودند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده ام', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده ام', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده ای', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده ای', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده ', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده ', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده است', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده است', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده ایم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده ایم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده اید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده اید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده اند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده اند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده ام', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده ام', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده ای', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده ای', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده ', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده ', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده است', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده است', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده ایم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده ایم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده اید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده اید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده اند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده اند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جور می کرده بوده ام', '670', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جور می کرده بوده ای', '670', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جور می کرده بوده ', '670', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جور می کرده بوده است', '670', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جور می کرده بوده ایم', '670', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جور می کرده بوده اید', '670', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جور می کرده بوده اند', '670', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کنم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کنی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کند', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکند', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کنیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کنید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کنند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور می کنم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کنی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کند', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کند', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کنیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کنید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کنند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جور می کنم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جور می کنی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جور می کند', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جور می کنیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جور می کنید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جور می کنند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور خواهم کرد', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهم کرد', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهی کرد', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهی کرد', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهد کرد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهد کرد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهیم کرد', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهیم کرد', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهید کرد', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهید کرد', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهند کرد', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهند کرد', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکند', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکند', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده باشم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشی', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور بکنم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکن', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکن', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکند', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکند', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده باشم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باش', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باش', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشم', '670', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باش', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باش', '670', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشد', '670', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشیم', '670', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشید', '670', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشند', '670', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کردم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کردی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکرد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کردیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کردید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کردند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور می کردم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کردی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کردیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کردید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کردند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جور می کردم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جور می کردی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جور می کرد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جور می کردیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جور می کردید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جور می کردند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده ام', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده ام', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده ای', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده ای', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده ', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده ', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده است', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده است', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده ایم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده ایم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده اید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده اید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده اند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده اند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور می کرده ام', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده ام', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده ای', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده ای', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده ', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده ', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده است', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده است', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده ایم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده ایم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده اید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده اید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده اند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده اند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جور می کرده ام', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جور می کرده ای', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جور می کرده ', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جور می کرده است', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جور می کرده ایم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جور می کرده اید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جور می کرده اند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده بودم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بودی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بود', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بود', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بودیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بودید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بودند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور می کرده بودم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بودی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بود', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بود', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بودیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بودید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بودند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جور می کرده بودم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جور می کرده بودی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جور می کرده بود', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جور می کرده بودیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جور می کرده بودید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جور می کرده بودند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده ام', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده ام', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده ای', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده ای', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده ', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده ', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده است', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده است', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده ایم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده ایم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده اید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده اید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده اند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده اند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده ام', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده ام', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده ای', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده ای', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده ', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده ', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده است', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده است', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده ایم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده ایم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده اید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده اید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده اند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده اند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جور می کرده بوده ام', '671', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جور می کرده بوده ای', '671', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جور می کرده بوده ', '671', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جور می کرده بوده است', '671', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جور می کرده بوده ایم', '671', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جور می کرده بوده اید', '671', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جور می کرده بوده اند', '671', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کنم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کنی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کند', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکند', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کنیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کنید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کنند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور می کنم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کنی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کند', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کند', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کنیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کنید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کنند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جور می کنم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جور می کنی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جور می کند', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جور می کنیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جور می کنید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جور می کنند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور خواهم کرد', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهم کرد', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهی کرد', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهی کرد', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهد کرد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهد کرد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهیم کرد', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهیم کرد', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهید کرد', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهید کرد', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهند کرد', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهند کرد', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکند', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکند', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده باشم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشی', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور بکنم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکن', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکن', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکند', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکند', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده باشم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باش', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باش', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشم', '671', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باش', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باش', '671', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشد', '671', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشیم', '671', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشید', '671', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشند', '671', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کردم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کردی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکرد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کردیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کردید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کردند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکردند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور می کردم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کردی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کردیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کردید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کردند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کردند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جور می کردم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جور می کردی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جور می کرد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جور می کردیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جور می کردید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جور می کردند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده ام', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده ام', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده ای', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده ای', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده ', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده ', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده است', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده است', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده ایم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده ایم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده اید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده اید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده اند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده اند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور می کرده ام', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده ام', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده ای', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده ای', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده ', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده ', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده است', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده است', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده ایم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده ایم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده اید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده اید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده اند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده اند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جور می کرده ام', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جور می کرده ای', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جور می کرده ', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جور می کرده است', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جور می کرده ایم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جور می کرده اید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جور می کرده اند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده بودم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بودی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بود', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بود', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بودیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بودید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده بودند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور نکرده بودند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور می کرده بودم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بودی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بود', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بود', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بودیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بودید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بودند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بودند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جور می کرده بودم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جور می کرده بودی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جور می کرده بود', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جور می کرده بودیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جور می کرده بودید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جور می کرده بودند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده ام', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده ام', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده ای', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده ای', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده ', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده ', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده است', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده است', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده ایم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده ایم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده اید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده اید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده اند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده اند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده ام', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده ام', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده ای', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده ای', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده ', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده ', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده است', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده است', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده ایم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده ایم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده اید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده اید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده اند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده اند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جور می کرده بوده ام', '672', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جور می کرده بوده ای', '672', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جور می کرده بوده ', '672', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جور می کرده بوده است', '672', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جور می کرده بوده ایم', '672', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جور می کرده بوده اید', '672', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جور می کرده بوده اند', '672', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کنم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کنی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کند', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکند', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کنیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کنید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کنند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور می کنم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کنی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کند', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کند', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کنیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کنید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کنند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کنند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جور می کنم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جور می کنی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جور می کند', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جور می کنیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جور می کنید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جور می کنند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور خواهم کرد', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهم کرد', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهی کرد', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهی کرد', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهد کرد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهد کرد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهیم کرد', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهیم کرد', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهید کرد', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهید کرد', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور خواهند کرد', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نخواهند کرد', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکند', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکند', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده باشم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده باشند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده باشند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشی', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور می کرده بوده باشند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور نمی کرده بوده باشند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور بکنم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکن', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکن', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکند', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکند', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور بکنند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور نکنند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده باشم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باش', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باش', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده باشند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده باشند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشم', '672', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باش', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باش', '672', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشد', '672', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشیم', '672', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشید', '672', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده بوده باشند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور نکرده بوده باشند', '672', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمدم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیامدم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمدی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیامدی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیامد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمدیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیامدیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمدید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیامدید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمدند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیامدند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می آمدم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمدم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمدی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمدی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمدیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمدیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمدید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمدید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمدند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمدند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می آمدم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می آمدی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می آمد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می آمدیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می آمدید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می آمدند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آمده ام', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده ام', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده ای', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده ای', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده ', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده ', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده است', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده است', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده ایم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده ایم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده اید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده اید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده اند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده اند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می آمده ام', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده ام', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده ای', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده ای', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده ', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده ', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده است', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده است', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده ایم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده ایم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده اید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده اید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده اند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده اند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می آمده ام', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می آمده ای', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می آمده ', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می آمده است', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می آمده ایم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می آمده اید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می آمده اند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آمده بودم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیامده بودم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده بودی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیامده بودی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده بود', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیامده بود', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده بودیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیامده بودیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده بودید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیامده بودید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده بودند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیامده بودند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش می آمده بودم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بودم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بودی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بودی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بود', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بود', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بودیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بودیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بودید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بودید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بودند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بودند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می آمده بودم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می آمده بودی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می آمده بود', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می آمده بودیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می آمده بودید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می آمده بودند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده ام', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده ام', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده ای', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده ای', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده ', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده ', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده است', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده است', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده ایم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده ایم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده اید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده اید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده اند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده اند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده ام', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده ام', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده ای', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده ای', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده ', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده ', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده است', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده است', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده ایم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده ایم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده اید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده اید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده اند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده اند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می آمده بوده ام', '673', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می آمده بوده ای', '673', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می آمده بوده ', '673', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می آمده بوده است', '673', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می آمده بوده ایم', '673', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می آمده بوده اید', '673', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می آمده بوده اند', '673', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آیم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آیی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آید', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاید', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آییم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاییم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آیید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آیند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می آیم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آیم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آیی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آیی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آید', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آید', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آییم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آییم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آیید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آیید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آیند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آیند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش می آیم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش می آیی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش می آید', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش می آییم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش می آیید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش می آیند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خواهم آمد', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهم آمد', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهی آمد', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهی آمد', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهد آمد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهد آمد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهیم آمد', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهیم آمد', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهید آمد', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهید آمد', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهند آمد', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهند آمد', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیایم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیایی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاید', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاید', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاییم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاییم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیایید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیایند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده باشم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده باشم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده باشی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده باشی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده باشد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده باشد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده باشیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده باشیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده باشید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده باشید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده باشند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده باشند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می آمده باشم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده باشم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده باشی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده باشی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده باشد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده باشد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده باشیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده باشیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده باشید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده باشید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده باشند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده باشند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده باشم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده باشم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده باشی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده باشی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده باشد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده باشد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده باشیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده باشیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده باشید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده باشید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده باشند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده باشند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده باشم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده باشم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده باشی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده باشی', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده باشد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده باشد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده باشیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده باشیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده باشید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده باشید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آمده بوده باشند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آمده بوده باشند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش بیایم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیای', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیای', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاید', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاید', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاییم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاییم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیایید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیایند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده باشم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده باشم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده باش', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده باش', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده باشد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده باشد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده باشیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده باشیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده باشید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده باشید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده باشند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده باشند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده باشم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده باشم', '673', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده باش', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده باش', '673', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده باشد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده باشد', '673', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده باشیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده باشیم', '673', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده باشید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده باشید', '673', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده بوده باشند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیامده بوده باشند', '673', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومدم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاومدم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومدی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاومدی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاومد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومدیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاومدیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومدید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاومدید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومدند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاومدند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می اومدم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومدم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومدی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومدی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومدیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومدیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومدید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومدید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومدند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومدند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می اومدم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می اومدی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می اومد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می اومدیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می اومدید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می اومدند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش اومده ام', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده ام', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده ای', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده ای', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده ', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده ', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده است', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده است', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده ایم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده ایم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده اید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده اید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده اند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده اند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می اومده ام', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده ام', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده ای', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده ای', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده ', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده ', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده است', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده است', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده ایم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده ایم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده اید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده اید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده اند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده اند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می اومده ام', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می اومده ای', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می اومده ', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می اومده است', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می اومده ایم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می اومده اید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می اومده اند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش اومده بودم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاومده بودم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده بودی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاومده بودی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده بود', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاومده بود', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده بودیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاومده بودیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده بودید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاومده بودید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده بودند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاومده بودند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش می اومده بودم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بودم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بودی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بودی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بود', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بود', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بودیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بودیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بودید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بودید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بودند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بودند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می اومده بودم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می اومده بودی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می اومده بود', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می اومده بودیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می اومده بودید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می اومده بودند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده ام', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده ام', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده ای', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده ای', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده ', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده ', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده است', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده است', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده ایم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده ایم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده اید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده اید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده اند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده اند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده ام', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده ام', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده ای', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده ای', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده ', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده ', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده است', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده است', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده ایم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده ایم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده اید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده اید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده اند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده اند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می اومده بوده ام', '674', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می اومده بوده ای', '674', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می اومده بوده ', '674', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می اومده بوده است', '674', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می اومده بوده ایم', '674', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می اومده بوده اید', '674', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می اومده بوده اند', '674', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش یایم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش یایی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش یاید', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاید', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش یاییم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاییم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش یایید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش یایند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می یایم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی یایم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می یایی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی یایی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می یاید', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی یاید', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می یاییم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی یاییم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می یایید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی یایید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می یایند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی یایند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش می یایم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش می یایی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش می یاید', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش می یاییم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش می یایید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش می یایند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خواهم اومد', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهم اومد', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهی اومد', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهی اومد', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهد اومد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهد اومد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهیم اومد', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهیم اومد', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهید اومد', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهید اومد', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهند اومد', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهند اومد', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیایم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیایی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاید', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاید', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاییم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاییم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیایید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیایند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده باشم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده باشم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده باشی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده باشی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده باشد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده باشد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده باشیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده باشیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده باشید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده باشید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده باشند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده باشند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می اومده باشم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده باشم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده باشی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده باشی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده باشد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده باشد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده باشیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده باشیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده باشید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده باشید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده باشند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده باشند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده باشم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده باشم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده باشی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده باشی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده باشد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده باشد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده باشیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده باشیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده باشید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده باشید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده باشند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده باشند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده باشم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده باشم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده باشی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده باشی', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده باشد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده باشد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده باشیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده باشیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده باشید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده باشید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می اومده بوده باشند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی اومده بوده باشند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش بیایم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیای', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیای', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاید', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاید', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاییم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاییم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیایید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیایند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیایند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده باشم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده باشم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده باش', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده باش', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده باشد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده باشد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده باشیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده باشیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده باشید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده باشید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده باشند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده باشند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده باشم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده باشم', '674', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده باش', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده باش', '674', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده باشد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده باشد', '674', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده باشیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده باشیم', '674', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده باشید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده باشید', '674', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده بوده باشند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاومده بوده باشند', '674', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آوردم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوردم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آوردی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوردی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آوردیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوردیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آوردید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوردید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آوردند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوردند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می آوردم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوردم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آوردی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوردی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آوردیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوردیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آوردید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوردید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آوردند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوردند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می آوردم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می آوردی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می آورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می آوردیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می آوردید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می آوردند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده ام', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده ام', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده ای', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده ای', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده ', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده ', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده است', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده است', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده ایم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده ایم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده اید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده اید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده اند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده اند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می آورده ام', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده ام', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده ای', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده ای', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده ', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده ', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده است', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده است', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده ایم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده ایم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده اید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده اید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده اند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده اند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می آورده ام', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می آورده ای', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می آورده ', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می آورده است', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می آورده ایم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می آورده اید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می آورده اند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده بودم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاورده بودم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده بودی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاورده بودی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده بود', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاورده بود', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده بودیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاورده بودیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده بودید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاورده بودید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده بودند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاورده بودند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش می آورده بودم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بودم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بودی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بودی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بود', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بود', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بودیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بودیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بودید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بودید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بودند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بودند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می آورده بودم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می آورده بودی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می آورده بود', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می آورده بودیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می آورده بودید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می آورده بودند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده ام', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده ام', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده ای', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده ای', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده ', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده ', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده است', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده است', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده ایم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده ایم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده اید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده اید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده اند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده اند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده ام', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده ام', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده ای', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده ای', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده ', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده ', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده است', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده است', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده ایم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده ایم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده اید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده اید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده اند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده اند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می آورده بوده ام', '675', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می آورده بوده ای', '675', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می آورده بوده ', '675', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می آورده بوده است', '675', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می آورده بوده ایم', '675', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می آورده بوده اید', '675', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می آورده بوده اند', '675', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آوری', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوری', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آوریم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوریم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می آورم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آوری', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوری', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آوریم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوریم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش می آورم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش می آوری', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش می آورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش می آوریم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش می آورید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش می آورند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خواهم آورد', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهم آورد', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهی آورد', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهی آورد', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهد آورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهد آورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهیم آورد', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهیم آورد', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهید آورد', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهید آورد', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهند آورد', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهند آورد', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاوری', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوری', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاوریم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوریم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده باشم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می آورده باشم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده باشم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده باشی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده باشی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده باشد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده باشد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده باشیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده باشیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده باشید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده باشید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده باشند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده باشند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده باشم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده باشم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده باشی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده باشی', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده باشد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده باشد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده باشیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده باشیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده باشید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده باشید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده باشند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده باشند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش بیاورم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاور', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاور', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاوریم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوریم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده باشم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باش', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باش', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشم', '675', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باش', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باش', '675', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشد', '675', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشیم', '675', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشید', '675', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشند', '675', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آوردم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوردم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آوردی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوردی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آوردیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوردیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آوردید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوردید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آوردند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوردند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می آوردم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوردم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آوردی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوردی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آوردیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوردیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آوردید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوردید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آوردند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوردند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می آوردم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می آوردی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می آورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می آوردیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می آوردید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می آوردند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده ام', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده ام', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده ای', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده ای', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده ', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده ', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده است', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده است', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده ایم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده ایم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده اید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده اید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده اند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده اند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می آورده ام', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده ام', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده ای', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده ای', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده ', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده ', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده است', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده است', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده ایم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده ایم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده اید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده اید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده اند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده اند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می آورده ام', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می آورده ای', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می آورده ', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می آورده است', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می آورده ایم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می آورده اید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می آورده اند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده بودم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاورده بودم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده بودی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاورده بودی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده بود', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاورده بود', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده بودیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاورده بودیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده بودید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاورده بودید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده بودند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نیاورده بودند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش می آورده بودم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بودم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بودی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بودی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بود', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بود', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بودیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بودیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بودید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بودید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بودند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بودند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می آورده بودم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می آورده بودی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می آورده بود', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می آورده بودیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می آورده بودید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می آورده بودند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده ام', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده ام', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده ای', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده ای', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده ', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده ', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده است', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده است', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده ایم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده ایم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده اید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده اید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده اند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده اند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده ام', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده ام', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده ای', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده ای', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده ', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده ', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده است', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده است', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده ایم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده ایم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده اید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده اید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده اند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده اند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می آورده بوده ام', '676', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می آورده بوده ای', '676', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می آورده بوده ', '676', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می آورده بوده است', '676', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می آورده بوده ایم', '676', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می آورده بوده اید', '676', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می آورده بوده اند', '676', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آوری', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوری', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آوریم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوریم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می آورم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آوری', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوری', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آوریم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آوریم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش می آورم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش می آوری', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش می آورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش می آوریم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش می آورید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش می آورند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خواهم آورد', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهم آورد', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهی آورد', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهی آورد', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهد آورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهد آورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهیم آورد', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهیم آورد', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهید آورد', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهید آورد', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهند آورد', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهند آورد', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاوری', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوری', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاوریم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوریم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده باشم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می آورده باشم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده باشم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده باشی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده باشی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده باشد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده باشد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده باشیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده باشیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده باشید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده باشید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده باشند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده باشند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده باشم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده باشم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده باشی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده باشی', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده باشد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده باشد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده باشیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده باشیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده باشید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده باشید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می آورده بوده باشند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی آورده بوده باشند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش بیاورم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاور', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاور', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاوریم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاوریم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بیاورند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نیاورند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده باشم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باش', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باش', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده باشند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده باشند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشم', '676', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باش', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باش', '676', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشد', '676', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشیم', '676', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشید', '676', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده بوده باشند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نیاورده بوده باشند', '676', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خوردم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخوردم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خوردی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخوردی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خوردیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخوردیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خوردید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخوردید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خوردند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخوردند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می خوردم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خوردم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خوردی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خوردی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خوردیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خوردیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خوردید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خوردید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خوردند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خوردند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می خوردم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می خوردی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می خورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می خوردیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می خوردید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می خوردند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خورده ام', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده ام', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده ای', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده ای', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده ', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده ', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده است', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده است', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده ایم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده ایم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده اید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده اید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده اند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده اند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می خورده ام', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده ام', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده ای', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده ای', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده ', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده ', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده است', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده است', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده ایم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده ایم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده اید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده اید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده اند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده اند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می خورده ام', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می خورده ای', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می خورده ', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می خورده است', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می خورده ایم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می خورده اید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می خورده اند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خورده بودم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نخورده بودم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده بودی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نخورده بودی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده بود', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نخورده بود', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده بودیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نخورده بودیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده بودید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نخورده بودید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده بودند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نخورده بودند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش می خورده بودم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بودم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بودی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بودی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بود', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بود', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بودیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بودیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بودید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بودید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بودند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بودند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می خورده بودم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می خورده بودی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می خورده بود', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می خورده بودیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می خورده بودید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می خورده بودند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده ام', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده ام', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده ای', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده ای', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده ', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده ', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده است', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده است', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده ایم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده ایم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده اید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده اید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده اند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده اند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده ام', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده ام', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده ای', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده ای', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده ', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده ', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده است', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده است', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده ایم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده ایم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده اید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده اید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده اند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده اند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می خورده بوده ام', '677', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می خورده بوده ای', '677', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می خورده بوده ', '677', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می خورده بوده است', '677', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می خورده بوده ایم', '677', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می خورده بوده اید', '677', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می خورده بوده اند', '677', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خورم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خوری', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخوری', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خوریم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخوریم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می خورم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خوری', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خوری', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خوریم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خوریم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش می خورم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش می خوری', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش می خورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش می خوریم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش می خورید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش می خورند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خواهم خورد', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهم خورد', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهی خورد', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهی خورد', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهد خورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهد خورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهیم خورد', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهیم خورد', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهید خورد', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهید خورد', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهند خورد', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهند خورد', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بخورم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بخوری', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخوری', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بخورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بخوریم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخوریم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بخورید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بخورند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده باشم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده باشم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده باشی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده باشی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده باشد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده باشد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده باشیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده باشیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده باشید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده باشید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده باشند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده باشند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می خورده باشم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده باشم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده باشی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده باشی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده باشد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده باشد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده باشیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده باشیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده باشید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده باشید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده باشند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده باشند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده باشم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده باشم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده باشی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده باشی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده باشد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده باشد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده باشیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده باشیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده باشید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده باشید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده باشند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده باشند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده باشم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده باشم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده باشی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده باشی', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده باشد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده باشد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده باشیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده باشیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده باشید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده باشید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می خورده بوده باشند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی خورده بوده باشند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش بخورم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بخور', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخور', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بخورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بخوریم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخوریم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بخورید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بخورند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخورند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده باشم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده باشم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده باش', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده باش', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده باشد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده باشد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده باشیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده باشیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده باشید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده باشید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده باشند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده باشند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده باشم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده باشم', '677', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده باش', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده باش', '677', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده باشد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده باشد', '677', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده باشیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده باشیم', '677', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده باشید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده باشید', '677', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده بوده باشند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نخورده بوده باشند', '677', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش دادم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندادم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش دادی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندادی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نداد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش دادیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندادیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش دادید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندادید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش دادند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندادند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می دادم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی دادم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می دادی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی دادی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می دادیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی دادیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می دادید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی دادید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می دادند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی دادند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می دادم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می دادی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می داد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می دادیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می دادید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می دادند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش داده ام', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده ام', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده ای', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده ای', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده ', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده ', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده است', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده است', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده ایم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده ایم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده اید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده اید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده اند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده اند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می داده ام', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده ام', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده ای', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده ای', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده ', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده ', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده است', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده است', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده ایم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده ایم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده اید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده اید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده اند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده اند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می داده ام', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می داده ای', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می داده ', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می داده است', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می داده ایم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می داده اید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می داده اند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش داده بودم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نداده بودم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده بودی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نداده بودی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده بود', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نداده بود', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده بودیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نداده بودیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده بودید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نداده بودید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده بودند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نداده بودند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش می داده بودم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بودم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بودی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بودی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بود', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بود', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بودیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بودیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بودید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بودید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بودند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بودند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می داده بودم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می داده بودی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می داده بود', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می داده بودیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می داده بودید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می داده بودند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده ام', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده ام', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده ای', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده ای', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده ', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده ', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده است', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده است', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده ایم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده ایم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده اید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده اید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده اند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده اند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده ام', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده ام', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده ای', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده ای', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده ', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده ', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده است', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده است', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده ایم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده ایم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده اید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده اید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده اند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده اند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می داده بوده ام', '678', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می داده بوده ای', '678', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می داده بوده ', '678', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می داده بوده است', '678', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می داده بوده ایم', '678', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می داده بوده اید', '678', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می داده بوده اند', '678', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش دهم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش دهی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش دهد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش دهیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش دهید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش دهند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می دهم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی دهم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می دهی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی دهی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می دهد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی دهد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می دهیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی دهیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می دهید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی دهید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می دهند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی دهند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش می دهم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش می دهی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش می دهد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش می دهیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش می دهید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش می دهند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خواهم داد', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهم داد', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهی داد', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهی داد', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهد داد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهد داد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهیم داد', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهیم داد', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهید داد', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهید داد', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهند داد', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهند داد', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بدهم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بدهی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بدهد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بدهیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بدهید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بدهند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده باشم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده باشم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده باشی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده باشی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده باشد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده باشد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده باشیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده باشیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده باشید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده باشید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده باشند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده باشند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می داده باشم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده باشم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده باشی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده باشی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده باشد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده باشد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده باشیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده باشیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده باشید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده باشید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده باشند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده باشند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده باشم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده باشم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده باشی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده باشی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده باشد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده باشد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده باشیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده باشیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده باشید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده باشید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده باشند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده باشند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده باشم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده باشم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده باشی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده باشی', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده باشد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده باشد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده باشیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده باشیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده باشید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده باشید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می داده بوده باشند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی داده بوده باشند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش بدهم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بده', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نده', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بدهد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بدهیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بدهید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بدهند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش ندهند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده باشم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده باشم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده باش', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده باش', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده باشد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده باشد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده باشیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده باشیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده باشید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده باشید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده باشند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده باشند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده باشم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده باشم', '678', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده باش', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده باش', '678', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده باشد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده باشد', '678', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده باشیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده باشیم', '678', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده باشید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده باشید', '678', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده بوده باشند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نداده بوده باشند', '678', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زدم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزدم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زدی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزدی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زدیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزدیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زدید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزدید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زدند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزدند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می زدم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زدم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زدی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زدی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زدیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زدیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زدید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زدید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زدند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زدند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می زدم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می زدی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می زد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می زدیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می زدید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می زدند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش زده ام', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده ام', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده ای', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده ای', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده ', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده ', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده است', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده است', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده ایم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده ایم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده اید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده اید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده اند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده اند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می زده ام', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده ام', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده ای', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده ای', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده ', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده ', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده است', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده است', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده ایم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده ایم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده اید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده اید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده اند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده اند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می زده ام', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می زده ای', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می زده ', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می زده است', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می زده ایم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می زده اید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می زده اند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش زده بودم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نزده بودم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده بودی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نزده بودی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده بود', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نزده بود', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده بودیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نزده بودیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده بودید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نزده بودید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده بودند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش نزده بودند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش می زده بودم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بودم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بودی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بودی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بود', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بود', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بودیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بودیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بودید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بودید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بودند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بودند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش می زده بودم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش می زده بودی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش می زده بود', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش می زده بودیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش می زده بودید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش می زده بودند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده ام', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده ام', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده ای', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده ای', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده ', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده ', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده است', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده است', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده ایم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده ایم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده اید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده اید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده اند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده اند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده ام', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده ام', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده ای', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده ای', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده ', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده ', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده است', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده است', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده ایم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده ایم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده اید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده اید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده اند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده اند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش می زده بوده ام', '679', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش می زده بوده ای', '679', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش می زده بوده ', '679', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش می زده بوده است', '679', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش می زده بوده ایم', '679', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش می زده بوده اید', '679', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش می زده بوده اند', '679', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش زنم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زنی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زند', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزند', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زنیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زنید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زنند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش می زنم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زنم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زنی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زنی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زند', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زند', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زنیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زنیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زنید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زنید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زنند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زنند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش می زنم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش می زنی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش می زند', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش می زنیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش می زنید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش می زنند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خواهم زد', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهم زد', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهی زد', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهی زد', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهد زد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهد زد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهیم زد', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهیم زد', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهید زد', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهید زد', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خواهند زد', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نخواهند زد', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بزنم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بزنی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بزند', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزند', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بزنیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بزنید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بزنند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده باشم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده باشم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده باشی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده باشی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده باشد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده باشد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده باشیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده باشیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده باشید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده باشید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده باشند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده باشند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می زده باشم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده باشم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده باشی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده باشی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده باشد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده باشد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده باشیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده باشیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده باشید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده باشید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده باشند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده باشند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده باشم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده باشم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده باشی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده باشی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده باشد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده باشد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده باشیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده باشیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده باشید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده باشید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده باشند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده باشند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده باشم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده باشم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده باشی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده باشی', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده باشد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده باشد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده باشیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده باشیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده باشید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده باشید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش می زده بوده باشند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش نمی زده بوده باشند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش بزنم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بزن', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزن', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بزند', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزند', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بزنیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بزنید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش بزنند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش نزنند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده باشم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده باشم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده باش', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده باش', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده باشد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده باشد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده باشیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده باشیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده باشید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده باشید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده باشند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده باشند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده باشم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده باشم', '679', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده باش', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده باش', '679', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده باشد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده باشد', '679', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده باشیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده باشیم', '679', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده باشید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده باشید', '679', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده بوده باشند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش نزده بوده باشند', '679', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشتم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نداشتم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشتی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نداشتی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشت', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نداشت', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشتیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نداشتیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشتید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نداشتید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشتند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نداشتند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش می داشتم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشتم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشتی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشتی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشت', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشت', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشتیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشتیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشتید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشتید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشتند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشتند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جیش می داشتم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جیش می داشتی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جیش می داشت', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جیش می داشتیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جیش می داشتید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جیش می داشتند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش داشته ام', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته ام', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته ای', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته ای', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته ', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته ', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته است', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته است', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته ایم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته ایم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته اید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته اید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته اند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته اند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش می داشته ام', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته ام', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته ای', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته ای', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته ', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته ', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته است', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته است', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته ایم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته ایم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته اید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته اید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته اند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته اند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جیش می داشته ام', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جیش می داشته ای', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جیش می داشته ', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جیش می داشته است', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جیش می داشته ایم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جیش می داشته اید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جیش می داشته اند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش داشته بودم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش نداشته بودم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته بودی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش نداشته بودی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته بود', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش نداشته بود', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته بودیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش نداشته بودیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته بودید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش نداشته بودید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته بودند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش نداشته بودند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش می داشته بودم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بودم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بودی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بودی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بود', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بود', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بودیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بودیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بودید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بودید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بودند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بودند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جیش می داشته بودم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جیش می داشته بودی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جیش می داشته بود', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جیش می داشته بودیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جیش می داشته بودید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جیش می داشته بودند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده ام', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده ام', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده ای', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده ای', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده ', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده ', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده است', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده است', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده ایم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده ایم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده اید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده اید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده اند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده اند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده ام', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده ام', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده ای', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده ای', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده ', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده ', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده است', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده است', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده ایم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده ایم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده اید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده اید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده اند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده اند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جیش می داشته بوده ام', '680', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جیش می داشته بوده ای', '680', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جیش می داشته بوده ', '680', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جیش می داشته بوده است', '680', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جیش می داشته بوده ایم', '680', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جیش می داشته بوده اید', '680', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جیش می داشته بوده اند', '680', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش دارم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندارم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داری', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نداری', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش دارد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندارد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داریم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نداریم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش دارید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندارید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش دارند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندارند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش می دارم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی دارم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داری', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داری', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می دارد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی دارد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داریم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داریم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می دارید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی دارید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می دارند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی دارند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جیش می دارم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جیش می داری', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جیش می دارد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جیش می داریم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جیش می دارید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جیش می دارند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش خواهم داشت', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نخواهم داشت', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش خواهی داشت', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نخواهی داشت', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش خواهد داشت', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نخواهد داشت', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش خواهیم داشت', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نخواهیم داشت', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش خواهید داشت', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نخواهید داشت', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش خواهند داشت', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نخواهند داشت', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بدارم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندارم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بداری', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نداری', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بدارد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندارد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بداریم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نداریم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بدارید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندارید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بدارند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندارند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته باشم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته باشم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته باشی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته باشی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته باشد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته باشد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته باشیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته باشیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته باشید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته باشید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته باشند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته باشند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش می داشته باشم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته باشم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته باشی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته باشی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته باشد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته باشد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته باشیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته باشیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته باشید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته باشید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته باشند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته باشند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده باشم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده باشم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده باشی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده باشی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده باشد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده باشد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده باشیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده باشیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده باشید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده باشید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده باشند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده باشند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده باشم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده باشم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده باشی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده باشی', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده باشد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده باشد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده باشیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده باشیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده باشید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده باشید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می داشته بوده باشند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی داشته بوده باشند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش بدارم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندارم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بدار', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندار', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بدارد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندارد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بداریم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نداریم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بدارید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندارید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بدارند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش ندارند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته باشم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته باشم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته باش', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته باش', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته باشد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته باشد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته باشیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته باشیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته باشید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته باشید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته باشند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته باشند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده باشم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده باشم', '680', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده باش', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده باش', '680', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده باشد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده باشد', '680', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده باشیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده باشیم', '680', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده باشید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده باشید', '680', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته بوده باشند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نداشته بوده باشند', '680', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کردم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکردم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کردی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکردی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکرد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کردیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکردیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کردید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکردید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کردند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکردند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش می کردم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کردم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کردی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کردی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کردیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کردیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کردید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کردید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کردند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کردند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جیش می کردم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جیش می کردی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جیش می کرد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جیش می کردیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جیش می کردید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جیش می کردند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش کرده ام', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده ام', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده ای', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده ای', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده ', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده ', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده است', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده است', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده ایم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده ایم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده اید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده اید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده اند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده اند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش می کرده ام', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده ام', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده ای', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده ای', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده ', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده ', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده است', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده است', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده ایم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده ایم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده اید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده اید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده اند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده اند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جیش می کرده ام', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جیش می کرده ای', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جیش می کرده ', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جیش می کرده است', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جیش می کرده ایم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جیش می کرده اید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جیش می کرده اند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش کرده بودم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش نکرده بودم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده بودی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش نکرده بودی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده بود', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش نکرده بود', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده بودیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش نکرده بودیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده بودید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش نکرده بودید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده بودند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش نکرده بودند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش می کرده بودم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بودم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بودی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بودی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بود', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بود', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بودیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بودیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بودید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بودید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بودند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بودند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جیش می کرده بودم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جیش می کرده بودی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جیش می کرده بود', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جیش می کرده بودیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جیش می کرده بودید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جیش می کرده بودند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده ام', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده ام', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده ای', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده ای', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده ', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده ', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده است', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده است', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده ایم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده ایم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده اید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده اید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده اند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده اند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده ام', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده ام', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده ای', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده ای', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده ', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده ', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده است', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده است', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده ایم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده ایم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده اید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده اید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده اند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده اند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جیش می کرده بوده ام', '681', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جیش می کرده بوده ای', '681', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جیش می کرده بوده ', '681', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جیش می کرده بوده است', '681', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جیش می کرده بوده ایم', '681', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جیش می کرده بوده اید', '681', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جیش می کرده بوده اند', '681', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش کنم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کنی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کند', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکند', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کنیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کنید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کنند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش می کنم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کنم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کنی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کنی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کند', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کند', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کنیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کنیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کنید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کنید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کنند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کنند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جیش می کنم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جیش می کنی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جیش می کند', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جیش می کنیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جیش می کنید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جیش می کنند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش خواهم کرد', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نخواهم کرد', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش خواهی کرد', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نخواهی کرد', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش خواهد کرد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نخواهد کرد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش خواهیم کرد', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نخواهیم کرد', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش خواهید کرد', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نخواهید کرد', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش خواهند کرد', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نخواهند کرد', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بکنم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بکنی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بکند', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکند', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بکنیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بکنید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بکنند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده باشم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده باشم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده باشی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده باشی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده باشد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده باشد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده باشیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده باشیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده باشید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده باشید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده باشند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده باشند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش می کرده باشم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده باشم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده باشی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده باشی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده باشد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده باشد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده باشیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده باشیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده باشید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده باشید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده باشند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده باشند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده باشم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده باشم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده باشی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده باشی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده باشد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده باشد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده باشیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده باشیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده باشید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده باشید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده باشند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده باشند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده باشم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده باشم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده باشی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده باشی', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده باشد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده باشد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده باشیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده باشیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده باشید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده باشید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش می کرده بوده باشند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش نمی کرده بوده باشند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش بکنم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بکن', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکن', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بکند', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکند', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بکنیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بکنید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش بکنند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش نکنند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده باشم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده باشم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده باش', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده باش', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده باشد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده باشد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده باشیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده باشیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده باشید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده باشید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده باشند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده باشند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده باشم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده باشم', '681', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده باش', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده باش', '681', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده باشد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده باشد', '681', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده باشیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده باشیم', '681', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده باشید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده باشید', '681', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده بوده باشند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش نکرده بوده باشند', '681', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زدم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزدم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زدی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزدی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زدیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزدیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زدید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزدید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زدند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزدند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ می زدم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زدم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زدی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زدی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زدیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زدیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زدید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زدید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زدند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زدند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چاپ می زدم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چاپ می زدی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چاپ می زد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چاپ می زدیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چاپ می زدید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چاپ می زدند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ زده ام', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده ام', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده ای', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده ای', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده ', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده ', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده است', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده است', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده ایم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده ایم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده اید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده اید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده اند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده اند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ می زده ام', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده ام', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده ای', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده ای', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده ', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده ', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده است', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده است', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده ایم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده ایم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده اید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده اید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده اند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده اند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چاپ می زده ام', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چاپ می زده ای', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چاپ می زده ', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چاپ می زده است', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چاپ می زده ایم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چاپ می زده اید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چاپ می زده اند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ زده بودم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ نزده بودم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده بودی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ نزده بودی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده بود', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ نزده بود', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده بودیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ نزده بودیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده بودید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ نزده بودید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده بودند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ نزده بودند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ می زده بودم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بودم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بودی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بودی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بود', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بود', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بودیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بودیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بودید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بودید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بودند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بودند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چاپ می زده بودم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چاپ می زده بودی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چاپ می زده بود', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چاپ می زده بودیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چاپ می زده بودید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چاپ می زده بودند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده ام', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده ام', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده ای', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده ای', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده ', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده ', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده است', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده است', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده ایم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده ایم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده اید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده اید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده اند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده اند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده ام', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده ام', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده ای', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده ای', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده ', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده ', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده است', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده است', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده ایم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده ایم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده اید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده اید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده اند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده اند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چاپ می زده بوده ام', '682', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چاپ می زده بوده ای', '682', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چاپ می زده بوده ', '682', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چاپ می زده بوده است', '682', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چاپ می زده بوده ایم', '682', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چاپ می زده بوده اید', '682', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چاپ می زده بوده اند', '682', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ زنم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زنی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زند', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزند', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زنیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زنید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زنند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ می زنم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زنم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زنی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زنی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زند', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زند', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زنیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زنیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زنید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زنید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زنند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زنند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چاپ می زنم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چاپ می زنی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چاپ می زند', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چاپ می زنیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چاپ می زنید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چاپ می زنند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ خواهم زد', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نخواهم زد', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ خواهی زد', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نخواهی زد', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ خواهد زد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نخواهد زد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ خواهیم زد', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نخواهیم زد', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ خواهید زد', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نخواهید زد', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ خواهند زد', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نخواهند زد', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بزنم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بزنی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بزند', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزند', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بزنیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بزنید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بزنند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده باشم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده باشم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده باشی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده باشی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده باشد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده باشد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده باشیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده باشیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده باشید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده باشید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده باشند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده باشند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ می زده باشم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده باشم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده باشی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده باشی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده باشد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده باشد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده باشیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده باشیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده باشید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده باشید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده باشند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده باشند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده باشم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده باشم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده باشی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده باشی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده باشد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده باشد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده باشیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده باشیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده باشید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده باشید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده باشند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده باشند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده باشم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده باشم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده باشی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده باشی', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده باشد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده باشد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده باشیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده باشیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده باشید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده باشید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می زده بوده باشند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی زده بوده باشند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ بزنم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بزن', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزن', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بزند', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزند', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بزنیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بزنید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بزنند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نزنند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده باشم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده باشم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده باش', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده باش', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده باشد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده باشد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده باشیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده باشیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده باشید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده باشید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده باشند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده باشند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده باشم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده باشم', '682', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده باش', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده باش', '682', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده باشد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده باشد', '682', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده باشیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده باشیم', '682', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده باشید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده باشید', '682', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده بوده باشند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نزده بوده باشند', '682', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کردم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکردم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کردی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکردی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکرد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کردیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکردیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کردید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکردید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کردند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکردند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ می کردم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کردم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کردی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کردی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کردیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کردیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کردید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کردید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کردند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کردند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چاپ می کردم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چاپ می کردی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چاپ می کرد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چاپ می کردیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چاپ می کردید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چاپ می کردند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ کرده ام', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده ام', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده ای', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده ای', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده ', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده ', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده است', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده است', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده ایم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده ایم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده اید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده اید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده اند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده اند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده ام', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده ام', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده ای', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده ای', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده ', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده ', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده است', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده است', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده ایم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده ایم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده اید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده اید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده اند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده اند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چاپ می کرده ام', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چاپ می کرده ای', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چاپ می کرده ', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چاپ می کرده است', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چاپ می کرده ایم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چاپ می کرده اید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چاپ می کرده اند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بودم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ نکرده بودم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده بودی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ نکرده بودی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده بود', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ نکرده بود', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده بودیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ نکرده بودیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده بودید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ نکرده بودید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده بودند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ نکرده بودند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ می کرده بودم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بودم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بودی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بودی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بود', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بود', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بودیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بودیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بودید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بودید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بودند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بودند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چاپ می کرده بودم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چاپ می کرده بودی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چاپ می کرده بود', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چاپ می کرده بودیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چاپ می کرده بودید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چاپ می کرده بودند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده ام', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده ام', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده ای', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده ای', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده ', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده ', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده است', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده است', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده ایم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده ایم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده اید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده اید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده اند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده اند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده ام', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده ام', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده ای', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده ای', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده ', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده ', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده است', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده است', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده ایم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده ایم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده اید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده اید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده اند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده اند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چاپ می کرده بوده ام', '683', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چاپ می کرده بوده ای', '683', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چاپ می کرده بوده ', '683', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چاپ می کرده بوده است', '683', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چاپ می کرده بوده ایم', '683', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چاپ می کرده بوده اید', '683', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چاپ می کرده بوده اند', '683', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ کنم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کنی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کند', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکند', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کنیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کنید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کنند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ می کنم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کنم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کنی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کنی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کند', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کند', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کنیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کنیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کنید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کنید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کنند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کنند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چاپ می کنم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چاپ می کنی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چاپ می کند', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چاپ می کنیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چاپ می کنید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چاپ می کنند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ خواهم کرد', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نخواهم کرد', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ خواهی کرد', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نخواهی کرد', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ خواهد کرد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نخواهد کرد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ خواهیم کرد', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نخواهیم کرد', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ خواهید کرد', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نخواهید کرد', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ خواهند کرد', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نخواهند کرد', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بکنم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بکنی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بکند', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکند', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بکنیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بکنید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بکنند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده باشم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده باشم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده باشی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده باشی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده باشد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده باشد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده باشیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده باشیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده باشید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده باشید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده باشند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده باشند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده باشم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده باشم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده باشی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده باشی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده باشد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده باشد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده باشیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده باشیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده باشید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده باشید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده باشند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده باشند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده باشم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده باشم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده باشی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده باشی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده باشد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده باشد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده باشیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده باشیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده باشید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده باشید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده باشند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده باشند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده باشم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده باشم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده باشی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده باشی', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده باشد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده باشد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده باشیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده باشیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده باشید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده باشید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ می کرده بوده باشند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ نمی کرده بوده باشند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ بکنم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بکن', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکن', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بکند', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکند', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بکنیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بکنید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ بکنند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ نکنند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده باشم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده باشم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده باش', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده باش', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده باشد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده باشد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده باشیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده باشیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده باشید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده باشید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده باشند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده باشند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده باشم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده باشم', '683', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده باش', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده باش', '683', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده باشد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده باشد', '683', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده باشیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده باشیم', '683', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده باشید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده باشید', '683', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بوده باشند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ نکرده بوده باشند', '683', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زدم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزدم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زدی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزدی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زدیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزدیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زدید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزدید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زدند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزدند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر می زدم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زدم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زدی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زدی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زدیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زدیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زدید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زدید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زدند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زدند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چادر می زدم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چادر می زدی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چادر می زد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چادر می زدیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چادر می زدید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چادر می زدند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چادر زده ام', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده ام', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده ای', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده ای', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده ', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده ', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده است', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده است', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده ایم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده ایم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده اید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده اید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده اند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده اند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر می زده ام', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده ام', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده ای', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده ای', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده ', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده ', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده است', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده است', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده ایم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده ایم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده اید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده اید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده اند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده اند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چادر می زده ام', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چادر می زده ای', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چادر می زده ', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چادر می زده است', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چادر می زده ایم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چادر می زده اید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چادر می زده اند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چادر زده بودم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر نزده بودم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده بودی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر نزده بودی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده بود', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر نزده بود', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده بودیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر نزده بودیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده بودید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر نزده بودید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده بودند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر نزده بودند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر می زده بودم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بودم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بودی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بودی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بود', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بود', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بودیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بودیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بودید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بودید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بودند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بودند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چادر می زده بودم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چادر می زده بودی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چادر می زده بود', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چادر می زده بودیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چادر می زده بودید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چادر می زده بودند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده ام', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده ام', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده ای', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده ای', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده ', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده ', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده است', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده است', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده ایم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده ایم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده اید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده اید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده اند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده اند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده ام', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده ام', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده ای', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده ای', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده ', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده ', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده است', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده است', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده ایم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده ایم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده اید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده اید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده اند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده اند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چادر می زده بوده ام', '684', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چادر می زده بوده ای', '684', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چادر می زده بوده ', '684', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چادر می زده بوده است', '684', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چادر می زده بوده ایم', '684', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چادر می زده بوده اید', '684', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چادر می زده بوده اند', '684', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چادر زنم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زنی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زند', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزند', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زنیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زنید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زنند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر می زنم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زنم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زنی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زنی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زند', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زند', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زنیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زنیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زنید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زنید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زنند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زنند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چادر می زنم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چادر می زنی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چادر می زند', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چادر می زنیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چادر می زنید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چادر می زنند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چادر خواهم زد', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نخواهم زد', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر خواهی زد', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نخواهی زد', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر خواهد زد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نخواهد زد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر خواهیم زد', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نخواهیم زد', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر خواهید زد', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نخواهید زد', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر خواهند زد', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نخواهند زد', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر بزنم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر بزنی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر بزند', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزند', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر بزنیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر بزنید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر بزنند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده باشم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده باشم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده باشی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده باشی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده باشد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده باشد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده باشیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده باشیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده باشید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده باشید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده باشند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده باشند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر می زده باشم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده باشم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده باشی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده باشی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده باشد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده باشد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده باشیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده باشیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده باشید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده باشید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده باشند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده باشند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده باشم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده باشم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده باشی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده باشی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده باشد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده باشد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده باشیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده باشیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده باشید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده باشید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده باشند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده باشند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده باشم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده باشم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده باشی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده باشی', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده باشد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده باشد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده باشیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده باشیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده باشید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده باشید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر می زده بوده باشند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر نمی زده بوده باشند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر بزنم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر بزن', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزن', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر بزند', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزند', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر بزنیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر بزنید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر بزنند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر نزنند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده باشم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده باشم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده باش', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده باش', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده باشد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده باشد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده باشیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده باشیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده باشید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده باشید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده باشند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده باشند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده باشم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده باشم', '684', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده باش', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده باش', '684', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده باشد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده باشد', '684', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده باشیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده باشیم', '684', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده باشید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده باشید', '684', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده بوده باشند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر نزده بوده باشند', '684', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زدم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزدم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زدی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزدی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زدیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزدیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زدید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزدید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زدند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزدند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه می زدم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زدم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زدی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زدی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زدیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زدیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زدید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زدید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زدند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زدند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چانه می زدم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چانه می زدی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چانه می زد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چانه می زدیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چانه می زدید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چانه می زدند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چانه زده ام', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده ام', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده ای', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده ای', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده ', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده ', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده است', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده است', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده ایم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده ایم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده اید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده اید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده اند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده اند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه می زده ام', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده ام', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده ای', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده ای', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده ', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده ', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده است', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده است', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده ایم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده ایم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده اید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده اید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده اند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده اند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چانه می زده ام', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چانه می زده ای', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چانه می زده ', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چانه می زده است', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چانه می زده ایم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چانه می زده اید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چانه می زده اند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چانه زده بودم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه نزده بودم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده بودی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه نزده بودی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده بود', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه نزده بود', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده بودیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه نزده بودیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده بودید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه نزده بودید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده بودند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه نزده بودند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه می زده بودم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بودم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بودی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بودی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بود', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بود', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بودیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بودیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بودید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بودید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بودند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بودند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چانه می زده بودم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چانه می زده بودی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چانه می زده بود', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چانه می زده بودیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چانه می زده بودید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چانه می زده بودند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده ام', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده ام', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده ای', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده ای', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده ', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده ', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده است', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده است', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده ایم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده ایم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده اید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده اید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده اند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده اند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده ام', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده ام', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده ای', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده ای', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده ', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده ', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده است', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده است', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده ایم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده ایم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده اید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده اید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده اند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده اند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چانه می زده بوده ام', '685', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چانه می زده بوده ای', '685', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چانه می زده بوده ', '685', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چانه می زده بوده است', '685', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چانه می زده بوده ایم', '685', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چانه می زده بوده اید', '685', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چانه می زده بوده اند', '685', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چانه زنم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زنی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زند', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزند', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زنیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زنید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زنند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه می زنم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زنم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زنی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زنی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زند', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زند', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زنیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زنیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زنید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زنید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زنند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زنند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چانه می زنم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چانه می زنی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چانه می زند', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چانه می زنیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چانه می زنید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چانه می زنند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چانه خواهم زد', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نخواهم زد', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه خواهی زد', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نخواهی زد', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه خواهد زد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نخواهد زد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه خواهیم زد', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نخواهیم زد', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه خواهید زد', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نخواهید زد', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه خواهند زد', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نخواهند زد', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه بزنم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه بزنی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه بزند', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزند', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه بزنیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه بزنید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه بزنند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده باشم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده باشم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده باشی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده باشی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده باشد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده باشد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده باشیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده باشیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده باشید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده باشید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده باشند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده باشند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه می زده باشم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده باشم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده باشی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده باشی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده باشد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده باشد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده باشیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده باشیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده باشید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده باشید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده باشند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده باشند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده باشم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده باشم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده باشی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده باشی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده باشد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده باشد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده باشیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده باشیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده باشید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده باشید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده باشند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده باشند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده باشم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده باشم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده باشی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده باشی', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده باشد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده باشد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده باشیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده باشیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده باشید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده باشید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه می زده بوده باشند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه نمی زده بوده باشند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه بزنم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه بزن', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزن', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه بزند', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزند', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه بزنیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه بزنید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه بزنند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه نزنند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده باشم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده باشم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده باش', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده باش', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده باشد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده باشد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده باشیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده باشیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده باشید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده باشید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده باشند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده باشند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده باشم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده باشم', '685', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده باش', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده باش', '685', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده باشد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده باشد', '685', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده باشیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده باشیم', '685', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده باشید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده باشید', '685', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده بوده باشند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه نزده بوده باشند', '685', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زدم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزدم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زدی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزدی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زدیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزدیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زدید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزدید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زدند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزدند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه می زدم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زدم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زدی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زدی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زدیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زدیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زدید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زدید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زدند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زدند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چونه می زدم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چونه می زدی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چونه می زد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چونه می زدیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چونه می زدید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چونه می زدند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چونه زده ام', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده ام', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده ای', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده ای', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده ', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده ', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده است', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده است', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده ایم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده ایم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده اید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده اید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده اند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده اند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه می زده ام', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده ام', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده ای', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده ای', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده ', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده ', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده است', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده است', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده ایم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده ایم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده اید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده اید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده اند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده اند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چونه می زده ام', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چونه می زده ای', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چونه می زده ', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چونه می زده است', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چونه می زده ایم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چونه می زده اید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چونه می زده اند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چونه زده بودم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه نزده بودم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده بودی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه نزده بودی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده بود', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه نزده بود', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده بودیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه نزده بودیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده بودید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه نزده بودید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده بودند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه نزده بودند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه می زده بودم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بودم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بودی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بودی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بود', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بود', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بودیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بودیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بودید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بودید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بودند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بودند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چونه می زده بودم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چونه می زده بودی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چونه می زده بود', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چونه می زده بودیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چونه می زده بودید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چونه می زده بودند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده ام', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده ام', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده ای', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده ای', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده ', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده ', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده است', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده است', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده ایم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده ایم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده اید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده اید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده اند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده اند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده ام', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده ام', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده ای', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده ای', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده ', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده ', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده است', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده است', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده ایم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده ایم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده اید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده اید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده اند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده اند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چونه می زده بوده ام', '686', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چونه می زده بوده ای', '686', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چونه می زده بوده ', '686', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چونه می زده بوده است', '686', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چونه می زده بوده ایم', '686', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چونه می زده بوده اید', '686', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چونه می زده بوده اند', '686', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چونه زنم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زنی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زند', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزند', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زنیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زنید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زنند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه می زنم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زنم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زنی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زنی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زند', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زند', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زنیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زنیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زنید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زنید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زنند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زنند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چونه می زنم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چونه می زنی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چونه می زند', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چونه می زنیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چونه می زنید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چونه می زنند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چونه خواهم زد', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نخواهم زد', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه خواهی زد', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نخواهی زد', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه خواهد زد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نخواهد زد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه خواهیم زد', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نخواهیم زد', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه خواهید زد', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نخواهید زد', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه خواهند زد', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نخواهند زد', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه بزنم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه بزنی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه بزند', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزند', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه بزنیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه بزنید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه بزنند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده باشم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده باشم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده باشی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده باشی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده باشد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده باشد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده باشیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده باشیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده باشید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده باشید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده باشند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده باشند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه می زده باشم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده باشم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده باشی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده باشی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده باشد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده باشد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده باشیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده باشیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده باشید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده باشید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده باشند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده باشند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده باشم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده باشم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده باشی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده باشی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده باشد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده باشد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده باشیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده باشیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده باشید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده باشید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده باشند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده باشند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده باشم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده باشم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده باشی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده باشی', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده باشد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده باشد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده باشیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده باشیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده باشید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده باشید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه می زده بوده باشند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه نمی زده بوده باشند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه بزنم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه بزن', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزن', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه بزند', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزند', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه بزنیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه بزنید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه بزنند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه نزنند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده باشم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده باشم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده باش', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده باش', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده باشد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده باشد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده باشیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده باشیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده باشید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده باشید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده باشند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده باشند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده باشم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده باشم', '686', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده باش', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده باش', '686', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده باشد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده باشد', '686', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده باشیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده باشیم', '686', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده باشید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده باشید', '686', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده بوده باشند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه نزده بوده باشند', '686', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کردم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکردم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کردی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکردی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکرد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کردیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکردیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کردید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکردید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کردند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکردند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت می کردم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کردم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کردی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کردی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کردیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کردیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کردید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کردید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کردند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کردند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چت می کردم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چت می کردی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چت می کرد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چت می کردیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چت می کردید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چت می کردند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چت کرده ام', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده ام', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده ای', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده ای', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده ', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده ', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده است', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده است', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده ایم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده ایم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده اید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده اید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده اند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده اند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت می کرده ام', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده ام', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده ای', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده ای', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده ', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده ', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده است', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده است', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده ایم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده ایم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده اید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده اید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده اند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده اند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چت می کرده ام', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چت می کرده ای', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چت می کرده ', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چت می کرده است', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چت می کرده ایم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چت می کرده اید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چت می کرده اند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چت کرده بودم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت نکرده بودم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده بودی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت نکرده بودی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده بود', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت نکرده بود', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده بودیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت نکرده بودیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده بودید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت نکرده بودید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده بودند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت نکرده بودند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت می کرده بودم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بودم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بودی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بودی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بود', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بود', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بودیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بودیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بودید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بودید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بودند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بودند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چت می کرده بودم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چت می کرده بودی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چت می کرده بود', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چت می کرده بودیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چت می کرده بودید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چت می کرده بودند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده ام', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده ام', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده ای', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده ای', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده ', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده ', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده است', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده است', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده ایم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده ایم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده اید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده اید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده اند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده اند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده ام', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده ام', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده ای', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده ای', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده ', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده ', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده است', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده است', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده ایم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده ایم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده اید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده اید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده اند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده اند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چت می کرده بوده ام', '687', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چت می کرده بوده ای', '687', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چت می کرده بوده ', '687', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چت می کرده بوده است', '687', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چت می کرده بوده ایم', '687', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چت می کرده بوده اید', '687', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چت می کرده بوده اند', '687', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چت کنم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کنی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کند', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکند', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کنیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کنید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کنند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت می کنم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کنم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کنی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کنی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کند', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کند', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کنیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کنیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کنید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کنید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کنند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کنند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چت می کنم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چت می کنی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چت می کند', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چت می کنیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چت می کنید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چت می کنند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چت خواهم کرد', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نخواهم کرد', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت خواهی کرد', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نخواهی کرد', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت خواهد کرد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نخواهد کرد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت خواهیم کرد', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نخواهیم کرد', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت خواهید کرد', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نخواهید کرد', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت خواهند کرد', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نخواهند کرد', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت بکنم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت بکنی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت بکند', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکند', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت بکنیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت بکنید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت بکنند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده باشم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده باشم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده باشی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده باشی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده باشد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده باشد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده باشیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده باشیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده باشید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده باشید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده باشند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده باشند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت می کرده باشم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده باشم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده باشی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده باشی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده باشد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده باشد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده باشیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده باشیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده باشید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده باشید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده باشند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده باشند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده باشم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده باشم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده باشی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده باشی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده باشد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده باشد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده باشیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده باشیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده باشید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده باشید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده باشند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده باشند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده باشم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده باشم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده باشی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده باشی', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده باشد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده باشد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده باشیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده باشیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده باشید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده باشید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت می کرده بوده باشند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت نمی کرده بوده باشند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت بکنم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت بکن', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکن', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت بکند', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکند', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت بکنیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت بکنید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت بکنند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت نکنند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده باشم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده باشم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده باش', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده باش', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده باشد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده باشد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده باشیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده باشیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده باشید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده باشید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده باشند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده باشند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده باشم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده باشم', '687', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده باش', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده باش', '687', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده باشد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده باشد', '687', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده باشیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده باشیم', '687', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده باشید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده باشید', '687', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده بوده باشند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت نکرده بوده باشند', '687', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کردم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکردم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کردی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکردی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکرد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کردیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکردیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کردید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکردید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کردند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکردند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش می کردم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کردم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کردی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کردی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کردیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کردیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کردید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کردید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کردند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کردند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چش می کردم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چش می کردی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چش می کرد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چش می کردیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چش می کردید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چش می کردند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چش کرده ام', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده ام', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده ای', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده ای', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده ', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده ', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده است', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده است', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده ایم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده ایم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده اید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده اید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده اند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده اند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش می کرده ام', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده ام', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده ای', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده ای', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده ', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده ', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده است', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده است', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده ایم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده ایم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده اید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده اید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده اند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده اند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چش می کرده ام', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چش می کرده ای', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چش می کرده ', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چش می کرده است', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چش می کرده ایم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چش می کرده اید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چش می کرده اند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چش کرده بودم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش نکرده بودم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده بودی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش نکرده بودی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده بود', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش نکرده بود', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده بودیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش نکرده بودیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده بودید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش نکرده بودید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده بودند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش نکرده بودند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش می کرده بودم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بودم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بودی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بودی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بود', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بود', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بودیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بودیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بودید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بودید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بودند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بودند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چش می کرده بودم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چش می کرده بودی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چش می کرده بود', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چش می کرده بودیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چش می کرده بودید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چش می کرده بودند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده ام', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده ام', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده ای', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده ای', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده ', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده ', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده است', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده است', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده ایم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده ایم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده اید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده اید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده اند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده اند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده ام', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده ام', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده ای', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده ای', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده ', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده ', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده است', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده است', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده ایم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده ایم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده اید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده اید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده اند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده اند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چش می کرده بوده ام', '688', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چش می کرده بوده ای', '688', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چش می کرده بوده ', '688', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چش می کرده بوده است', '688', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چش می کرده بوده ایم', '688', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چش می کرده بوده اید', '688', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چش می کرده بوده اند', '688', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چش کنم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کنی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کند', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکند', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کنیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کنید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کنند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش می کنم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کنم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کنی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کنی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کند', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کند', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کنیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کنیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کنید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کنید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کنند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کنند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چش می کنم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چش می کنی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چش می کند', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چش می کنیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چش می کنید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چش می کنند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چش خواهم کرد', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نخواهم کرد', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش خواهی کرد', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نخواهی کرد', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش خواهد کرد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نخواهد کرد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش خواهیم کرد', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نخواهیم کرد', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش خواهید کرد', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نخواهید کرد', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش خواهند کرد', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نخواهند کرد', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش بکنم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش بکنی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش بکند', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکند', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش بکنیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش بکنید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش بکنند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده باشم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده باشم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده باشی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده باشی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده باشد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده باشد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده باشیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده باشیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده باشید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده باشید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده باشند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده باشند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش می کرده باشم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده باشم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده باشی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده باشی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده باشد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده باشد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده باشیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده باشیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده باشید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده باشید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده باشند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده باشند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده باشم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده باشم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده باشی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده باشی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده باشد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده باشد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده باشیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده باشیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده باشید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده باشید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده باشند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده باشند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده باشم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده باشم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده باشی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده باشی', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده باشد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده باشد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده باشیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده باشیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده باشید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده باشید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش می کرده بوده باشند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش نمی کرده بوده باشند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش بکنم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش بکن', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکن', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش بکند', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکند', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش بکنیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش بکنید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش بکنند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش نکنند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده باشم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده باشم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده باش', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده باش', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده باشد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده باشد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده باشیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده باشیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده باشید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده باشید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده باشند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده باشند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده باشم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده باشم', '688', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده باش', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده باش', '688', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده باشد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده باشد', '688', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده باشیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده باشیم', '688', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده باشید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده باشید', '688', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده بوده باشند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش نکرده بوده باشند', '688', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کردم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکردم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کردی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکردی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکرد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کردیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکردیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کردید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکردید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کردند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکردند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال می کردم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کردم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کردی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کردی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کردیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کردیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کردید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کردید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کردند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کردند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حال می کردم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حال می کردی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حال می کرد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حال می کردیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حال می کردید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حال می کردند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حال کرده ام', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده ام', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده ای', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده ای', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده ', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده ', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده است', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده است', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده ایم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده ایم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده اید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده اید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده اند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده اند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال می کرده ام', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده ام', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده ای', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده ای', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده ', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده ', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده است', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده است', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده ایم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده ایم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده اید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده اید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده اند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده اند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حال می کرده ام', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حال می کرده ای', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حال می کرده ', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حال می کرده است', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حال می کرده ایم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حال می کرده اید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حال می کرده اند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حال کرده بودم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال نکرده بودم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده بودی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال نکرده بودی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده بود', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال نکرده بود', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده بودیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال نکرده بودیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده بودید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال نکرده بودید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده بودند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال نکرده بودند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال می کرده بودم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بودم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بودی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بودی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بود', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بود', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بودیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بودیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بودید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بودید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بودند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بودند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حال می کرده بودم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حال می کرده بودی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حال می کرده بود', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حال می کرده بودیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حال می کرده بودید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حال می کرده بودند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده ام', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده ام', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده ای', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده ای', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده ', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده ', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده است', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده است', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده ایم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده ایم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده اید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده اید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده اند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده اند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده ام', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده ام', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده ای', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده ای', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده ', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده ', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده است', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده است', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده ایم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده ایم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده اید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده اید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده اند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده اند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حال می کرده بوده ام', '689', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حال می کرده بوده ای', '689', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حال می کرده بوده ', '689', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حال می کرده بوده است', '689', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حال می کرده بوده ایم', '689', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حال می کرده بوده اید', '689', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حال می کرده بوده اند', '689', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حال کنم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کنی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کند', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکند', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کنیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کنید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کنند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال می کنم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کنم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کنی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کنی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کند', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کند', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کنیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کنیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کنید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کنید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کنند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کنند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حال می کنم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حال می کنی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حال می کند', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حال می کنیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حال می کنید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حال می کنند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حال خواهم کرد', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نخواهم کرد', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال خواهی کرد', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نخواهی کرد', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال خواهد کرد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نخواهد کرد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال خواهیم کرد', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نخواهیم کرد', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال خواهید کرد', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نخواهید کرد', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال خواهند کرد', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نخواهند کرد', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال بکنم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال بکنی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال بکند', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکند', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال بکنیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال بکنید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال بکنند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده باشم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده باشم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده باشی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده باشی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده باشد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده باشد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده باشیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده باشیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده باشید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده باشید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده باشند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده باشند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال می کرده باشم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده باشم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده باشی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده باشی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده باشد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده باشد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده باشیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده باشیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده باشید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده باشید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده باشند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده باشند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده باشم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده باشم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده باشی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده باشی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده باشد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده باشد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده باشیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده باشیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده باشید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده باشید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده باشند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده باشند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده باشم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده باشم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده باشی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده باشی', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده باشد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده باشد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده باشیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده باشیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده باشید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده باشید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال می کرده بوده باشند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال نمی کرده بوده باشند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال بکنم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال بکن', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکن', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال بکند', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکند', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال بکنیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال بکنید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال بکنند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال نکنند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده باشم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده باشم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده باش', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده باش', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده باشد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده باشد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده باشیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده باشیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده باشید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده باشید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده باشند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده باشند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده باشم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده باشم', '689', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده باش', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده باش', '689', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده باشد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده باشد', '689', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده باشیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده باشیم', '689', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده باشید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده باشید', '689', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده بوده باشند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال نکرده بوده باشند', '689', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شدم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشدم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شدی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشدی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شدیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشدیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شدید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشدید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شدند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشدند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی می شدم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شدم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شدی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شدی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شدیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شدیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شدید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شدید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شدند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شدند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حالی می شدم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حالی می شدی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حالی می شد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حالی می شدیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حالی می شدید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حالی می شدند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی شده ام', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده ام', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده ای', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده ای', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده ', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده ', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده است', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده است', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده ایم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده ایم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده اید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده اید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده اند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده اند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی می شده ام', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده ام', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده ای', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده ای', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده ', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده ', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده است', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده است', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده ایم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده ایم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده اید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده اید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده اند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده اند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حالی می شده ام', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حالی می شده ای', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حالی می شده ', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حالی می شده است', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حالی می شده ایم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حالی می شده اید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حالی می شده اند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی شده بودم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی نشده بودم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده بودی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی نشده بودی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده بود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی نشده بود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده بودیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی نشده بودیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده بودید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی نشده بودید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده بودند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی نشده بودند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی می شده بودم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بودم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بودی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بودی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بودیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بودیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بودید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بودید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بودند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بودند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حالی می شده بودم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حالی می شده بودی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حالی می شده بود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حالی می شده بودیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حالی می شده بودید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حالی می شده بودند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده ام', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده ام', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده ای', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده ای', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده ', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده ', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده است', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده است', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده ایم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده ایم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده اید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده اید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده اند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده اند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده ام', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده ام', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده ای', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده ای', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده ', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده ', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده است', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده است', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده ایم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده ایم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده اید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده اید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده اند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده اند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حالی می شده بوده ام', '690', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حالی می شده بوده ای', '690', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حالی می شده بوده ', '690', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حالی می شده بوده است', '690', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حالی می شده بوده ایم', '690', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حالی می شده بوده اید', '690', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حالی می شده بوده اند', '690', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی شوم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشوم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شوی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشوی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شویم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشویم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شوید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشوید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شوند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشوند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی می شوم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شوم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شوی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شوی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شویم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شویم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شوید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شوید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شوند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شوند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حالی می شوم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حالی می شوی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حالی می شود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حالی می شویم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حالی می شوید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حالی می شوند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی خواهم شد', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نخواهم شد', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی خواهی شد', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نخواهی شد', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی خواهد شد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نخواهد شد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی خواهیم شد', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نخواهیم شد', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی خواهید شد', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نخواهید شد', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی خواهند شد', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نخواهند شد', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بشوم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشوم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بشوی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشوی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بشود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بشویم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشویم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بشوید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشوید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بشوند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشوند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده باشم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده باشم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده باشی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده باشی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده باشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده باشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده باشیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده باشیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده باشید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده باشید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده باشند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده باشند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی می شده باشم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده باشم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده باشی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده باشی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده باشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده باشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده باشیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده باشیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده باشید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده باشید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده باشند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده باشند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده باشم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده باشم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده باشی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده باشی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده باشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده باشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده باشیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده باشیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده باشید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده باشید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده باشند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده باشند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده باشم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده باشم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده باشی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده باشی', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده باشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده باشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده باشیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده باشیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده باشید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده باشید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می شده بوده باشند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی شده بوده باشند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی بشوم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشوم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بشو', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشو', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بشود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشود', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بشویم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشویم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بشوید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشوید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بشوند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نشوند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده باشم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده باشم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده باش', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده باش', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده باشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده باشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده باشیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده باشیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده باشید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده باشید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده باشند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده باشند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده باشم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده باشم', '690', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده باش', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده باش', '690', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده باشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده باشد', '690', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده باشیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده باشیم', '690', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده باشید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده باشید', '690', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده بوده باشند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نشده بوده باشند', '690', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کردم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکردم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کردی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکردی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکرد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کردیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکردیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کردید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکردید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کردند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکردند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی می کردم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کردم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کردی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کردی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کردیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کردیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کردید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کردید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کردند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کردند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حالی می کردم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حالی می کردی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حالی می کرد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حالی می کردیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حالی می کردید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حالی می کردند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی کرده ام', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده ام', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده ای', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده ای', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده ', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده ', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده است', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده است', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده ایم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده ایم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده اید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده اید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده اند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده اند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی می کرده ام', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده ام', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده ای', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده ای', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده ', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده ', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده است', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده است', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده ایم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده ایم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده اید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده اید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده اند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده اند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حالی می کرده ام', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حالی می کرده ای', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حالی می کرده ', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حالی می کرده است', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حالی می کرده ایم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حالی می کرده اید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حالی می کرده اند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی کرده بودم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی نکرده بودم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده بودی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی نکرده بودی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده بود', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی نکرده بود', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده بودیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی نکرده بودیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده بودید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی نکرده بودید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده بودند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی نکرده بودند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی می کرده بودم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بودم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بودی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بودی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بود', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بود', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بودیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بودیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بودید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بودید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بودند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بودند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حالی می کرده بودم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حالی می کرده بودی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حالی می کرده بود', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حالی می کرده بودیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حالی می کرده بودید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حالی می کرده بودند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده ام', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده ام', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده ای', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده ای', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده ', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده ', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده است', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده است', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده ایم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده ایم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده اید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده اید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده اند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده اند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده ام', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده ام', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده ای', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده ای', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده ', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده ', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده است', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده است', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده ایم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده ایم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده اید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده اید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده اند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده اند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حالی می کرده بوده ام', '691', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حالی می کرده بوده ای', '691', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حالی می کرده بوده ', '691', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حالی می کرده بوده است', '691', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حالی می کرده بوده ایم', '691', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حالی می کرده بوده اید', '691', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حالی می کرده بوده اند', '691', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی کنم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کنی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کند', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکند', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کنیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کنید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کنند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی می کنم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کنم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کنی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کنی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کند', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کند', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کنیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کنیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کنید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کنید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کنند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کنند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حالی می کنم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حالی می کنی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حالی می کند', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حالی می کنیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حالی می کنید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حالی می کنند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی خواهم کرد', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نخواهم کرد', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی خواهی کرد', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نخواهی کرد', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی خواهد کرد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نخواهد کرد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی خواهیم کرد', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نخواهیم کرد', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی خواهید کرد', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نخواهید کرد', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی خواهند کرد', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نخواهند کرد', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بکنم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بکنی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بکند', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکند', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بکنیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بکنید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بکنند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده باشم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده باشم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده باشی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده باشی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده باشد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده باشد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده باشیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده باشیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده باشید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده باشید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده باشند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده باشند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی می کرده باشم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده باشم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده باشی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده باشی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده باشد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده باشد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده باشیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده باشیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده باشید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده باشید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده باشند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده باشند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده باشم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده باشم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده باشی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده باشی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده باشد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده باشد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده باشیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده باشیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده باشید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده باشید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده باشند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده باشند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده باشم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده باشم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده باشی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده باشی', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده باشد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده باشد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده باشیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده باشیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده باشید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده باشید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی می کرده بوده باشند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی نمی کرده بوده باشند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی بکنم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بکن', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکن', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بکند', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکند', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بکنیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بکنید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی بکنند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی نکنند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده باشم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده باشم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده باش', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده باش', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده باشد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده باشد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده باشیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده باشیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده باشید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده باشید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده باشند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده باشند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده باشم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده باشم', '691', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده باش', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده باش', '691', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده باشد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده باشد', '691', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده باشیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده باشیم', '691', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده باشید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده باشید', '691', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده بوده باشند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی نکرده بوده باشند', '691', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کردم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکردم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کردی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکردی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکرد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کردیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکردیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کردید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکردید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کردند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکردند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف می کردم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کردم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کردی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کردی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کردیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کردیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کردید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کردید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کردند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کردند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حذف می کردم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حذف می کردی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حذف می کرد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حذف می کردیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حذف می کردید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حذف می کردند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حذف کرده ام', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده ام', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده ای', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده ای', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده ', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده ', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده است', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده است', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده ایم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده ایم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده اید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده اید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده اند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده اند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف می کرده ام', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده ام', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده ای', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده ای', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده ', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده ', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده است', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده است', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده ایم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده ایم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده اید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده اید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده اند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده اند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حذف می کرده ام', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حذف می کرده ای', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حذف می کرده ', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حذف می کرده است', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حذف می کرده ایم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حذف می کرده اید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حذف می کرده اند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حذف کرده بودم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف نکرده بودم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده بودی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف نکرده بودی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده بود', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف نکرده بود', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده بودیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف نکرده بودیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده بودید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف نکرده بودید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده بودند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف نکرده بودند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف می کرده بودم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بودم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بودی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بودی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بود', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بود', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بودیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بودیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بودید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بودید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بودند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بودند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حذف می کرده بودم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حذف می کرده بودی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حذف می کرده بود', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حذف می کرده بودیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حذف می کرده بودید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حذف می کرده بودند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده ام', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده ام', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده ای', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده ای', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده ', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده ', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده است', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده است', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده ایم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده ایم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده اید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده اید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده اند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده اند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده ام', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده ام', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده ای', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده ای', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده ', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده ', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده است', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده است', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده ایم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده ایم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده اید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده اید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده اند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده اند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حذف می کرده بوده ام', '692', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حذف می کرده بوده ای', '692', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حذف می کرده بوده ', '692', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حذف می کرده بوده است', '692', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حذف می کرده بوده ایم', '692', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حذف می کرده بوده اید', '692', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حذف می کرده بوده اند', '692', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حذف کنم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کنی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کند', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکند', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کنیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کنید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کنند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف می کنم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کنم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کنی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کنی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کند', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کند', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کنیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کنیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کنید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کنید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کنند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کنند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حذف می کنم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حذف می کنی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حذف می کند', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حذف می کنیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حذف می کنید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حذف می کنند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حذف خواهم کرد', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نخواهم کرد', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف خواهی کرد', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نخواهی کرد', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف خواهد کرد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نخواهد کرد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف خواهیم کرد', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نخواهیم کرد', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف خواهید کرد', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نخواهید کرد', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف خواهند کرد', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نخواهند کرد', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف بکنم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف بکنی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف بکند', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکند', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف بکنیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف بکنید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف بکنند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده باشم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده باشم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده باشی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده باشی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده باشد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده باشد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده باشیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده باشیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده باشید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده باشید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده باشند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده باشند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف می کرده باشم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده باشم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده باشی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده باشی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده باشد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده باشد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده باشیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده باشیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده باشید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده باشید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده باشند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده باشند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده باشم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده باشم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده باشی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده باشی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده باشد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده باشد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده باشیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده باشیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده باشید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده باشید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده باشند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده باشند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده باشم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده باشم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده باشی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده باشی', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده باشد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده باشد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده باشیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده باشیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده باشید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده باشید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف می کرده بوده باشند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف نمی کرده بوده باشند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف بکنم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف بکن', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکن', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف بکند', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکند', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف بکنیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف بکنید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف بکنند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف نکنند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده باشم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده باشم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده باش', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده باش', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده باشد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده باشد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده باشیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده باشیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده باشید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده باشید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده باشند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده باشند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده باشم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده باشم', '692', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده باش', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده باش', '692', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده باشد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده باشد', '692', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده باشیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده باشیم', '692', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده باشید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده باشید', '692', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده بوده باشند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف نکرده بوده باشند', '692', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص دادم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندادم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص دادی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندادی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص نداد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص دادیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندادیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص دادید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندادید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص دادند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندادند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص می دادم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی دادم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می دادی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی دادی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می دادیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی دادیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می دادید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی دادید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می دادند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی دادند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرص می دادم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرص می دادی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرص می داد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرص می دادیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرص می دادید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرص می دادند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرص داده ام', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده ام', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده ای', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده ای', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده ', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده ', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده است', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده است', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده ایم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده ایم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده اید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده اید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده اند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده اند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص می داده ام', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده ام', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده ای', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده ای', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده ', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده ', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده است', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده است', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده ایم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده ایم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده اید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده اید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده اند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده اند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرص می داده ام', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرص می داده ای', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرص می داده ', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرص می داده است', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرص می داده ایم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرص می داده اید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرص می داده اند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرص داده بودم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص نداده بودم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده بودی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص نداده بودی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده بود', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص نداده بود', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده بودیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص نداده بودیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده بودید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص نداده بودید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده بودند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص نداده بودند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص می داده بودم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بودم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بودی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بودی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بود', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بود', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بودیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بودیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بودید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بودید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بودند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بودند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرص می داده بودم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرص می داده بودی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرص می داده بود', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرص می داده بودیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرص می داده بودید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرص می داده بودند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده ام', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده ام', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده ای', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده ای', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده ', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده ', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده است', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده است', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده ایم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده ایم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده اید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده اید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده اند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده اند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده ام', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده ام', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده ای', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده ای', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده ', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده ', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده است', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده است', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده ایم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده ایم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده اید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده اید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده اند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده اند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرص می داده بوده ام', '693', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرص می داده بوده ای', '693', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرص می داده بوده ', '693', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرص می داده بوده است', '693', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرص می داده بوده ایم', '693', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرص می داده بوده اید', '693', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرص می داده بوده اند', '693', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرص دهم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص دهی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص دهد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص دهیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص دهید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص دهند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص می دهم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی دهم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می دهی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی دهی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می دهد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی دهد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می دهیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی دهیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می دهید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی دهید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می دهند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی دهند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حرص می دهم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حرص می دهی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حرص می دهد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حرص می دهیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حرص می دهید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حرص می دهند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرص خواهم داد', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص نخواهم داد', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص خواهی داد', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص نخواهی داد', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص خواهد داد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص نخواهد داد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص خواهیم داد', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص نخواهیم داد', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص خواهید داد', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص نخواهید داد', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص خواهند داد', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص نخواهند داد', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص بدهم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص بدهی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص بدهد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص بدهیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص بدهید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص بدهند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده باشم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده باشم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده باشی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده باشی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده باشد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده باشد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده باشیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده باشیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده باشید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده باشید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده باشند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده باشند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص می داده باشم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده باشم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده باشی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده باشی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده باشد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده باشد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده باشیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده باشیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده باشید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده باشید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده باشند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده باشند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده باشم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده باشم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده باشی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده باشی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده باشد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده باشد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده باشیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده باشیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده باشید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده باشید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده باشند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده باشند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده باشم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده باشم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده باشی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده باشی', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده باشد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده باشد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده باشیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده باشیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده باشید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده باشید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص می داده بوده باشند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص نمی داده بوده باشند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص بدهم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص بده', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص نده', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص بدهد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص بدهیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص بدهید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص بدهند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص ندهند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده باشم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده باشم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده باش', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده باش', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده باشد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده باشد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده باشیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده باشیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده باشید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده باشید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده باشند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده باشند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده باشم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده باشم', '693', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده باش', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده باش', '693', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده باشد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده باشد', '693', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده باشیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده باشیم', '693', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده باشید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده باشید', '693', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده بوده باشند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص نداده بوده باشند', '693', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زدم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزدم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زدی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزدی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زدیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزدیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زدید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزدید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زدند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزدند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف می زدم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زدم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زدی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زدی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زدیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زدیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زدید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زدید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زدند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زدند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرف می زدم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرف می زدی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرف می زد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرف می زدیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرف می زدید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرف می زدند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرف زده ام', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده ام', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده ای', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده ای', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده ', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده ', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده است', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده است', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده ایم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده ایم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده اید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده اید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده اند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده اند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف می زده ام', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده ام', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده ای', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده ای', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده ', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده ', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده است', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده است', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده ایم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده ایم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده اید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده اید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده اند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده اند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرف می زده ام', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرف می زده ای', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرف می زده ', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرف می زده است', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرف می زده ایم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرف می زده اید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرف می زده اند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرف زده بودم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف نزده بودم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده بودی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف نزده بودی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده بود', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف نزده بود', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده بودیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف نزده بودیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده بودید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف نزده بودید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده بودند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف نزده بودند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف می زده بودم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بودم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بودی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بودی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بود', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بود', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بودیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بودیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بودید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بودید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بودند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بودند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرف می زده بودم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرف می زده بودی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرف می زده بود', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرف می زده بودیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرف می زده بودید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرف می زده بودند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده ام', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده ام', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده ای', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده ای', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده ', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده ', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده است', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده است', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده ایم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده ایم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده اید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده اید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده اند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده اند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده ام', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده ام', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده ای', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده ای', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده ', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده ', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده است', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده است', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده ایم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده ایم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده اید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده اید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده اند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده اند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرف می زده بوده ام', '694', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرف می زده بوده ای', '694', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرف می زده بوده ', '694', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرف می زده بوده است', '694', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرف می زده بوده ایم', '694', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرف می زده بوده اید', '694', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرف می زده بوده اند', '694', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرف زنم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زنی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زند', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزند', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زنیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زنید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زنند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف می زنم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زنم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زنی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زنی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زند', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زند', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زنیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زنیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زنید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زنید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زنند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زنند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حرف می زنم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حرف می زنی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حرف می زند', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حرف می زنیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حرف می زنید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حرف می زنند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرف خواهم زد', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نخواهم زد', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف خواهی زد', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نخواهی زد', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف خواهد زد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نخواهد زد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف خواهیم زد', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نخواهیم زد', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف خواهید زد', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نخواهید زد', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف خواهند زد', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نخواهند زد', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف بزنم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف بزنی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف بزند', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزند', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف بزنیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف بزنید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف بزنند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده باشم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده باشم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده باشی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده باشی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده باشد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده باشد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده باشیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده باشیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده باشید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده باشید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده باشند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده باشند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف می زده باشم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده باشم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده باشی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده باشی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده باشد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده باشد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده باشیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده باشیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده باشید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده باشید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده باشند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده باشند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده باشم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده باشم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده باشی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده باشی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده باشد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده باشد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده باشیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده باشیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده باشید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده باشید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده باشند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده باشند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده باشم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده باشم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده باشی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده باشی', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده باشد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده باشد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده باشیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده باشیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده باشید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده باشید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف می زده بوده باشند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف نمی زده بوده باشند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف بزنم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف بزن', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزن', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف بزند', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزند', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف بزنیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف بزنید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف بزنند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف نزنند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده باشم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده باشم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده باش', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده باش', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده باشد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده باشد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده باشیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده باشیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده باشید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده باشید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده باشند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده باشند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده باشم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده باشم', '694', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده باش', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده باش', '694', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده باشد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده باشد', '694', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده باشیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده باشیم', '694', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده باشید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده باشید', '694', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده بوده باشند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف نزده بوده باشند', '694', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت دادم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندادم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دادی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندادی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نداد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دادیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندادیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دادید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندادید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دادند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندادند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت می دادم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دادم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دادی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دادی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دادیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دادیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دادید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دادید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دادند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دادند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت می دادم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت می دادی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت می داد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت می دادیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت می دادید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت می دادند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده ام', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده ام', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده ای', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده ای', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده ', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده ', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده است', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده است', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده ایم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده ایم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده اید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده اید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده اند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده اند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می داده ام', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده ام', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده ای', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده ای', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده ', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده ', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده است', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده است', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده ایم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده ایم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده اید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده اید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده اند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده اند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت می داده ام', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت می داده ای', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت می داده ', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت می داده است', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت می داده ایم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت می داده اید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت می داده اند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده بودم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نداده بودم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده بودی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نداده بودی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده بود', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نداده بود', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده بودیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نداده بودیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده بودید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نداده بودید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده بودند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نداده بودند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت می داده بودم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بودم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بودی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بودی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بود', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بود', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بودیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بودیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بودید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بودید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بودند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بودند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت می داده بودم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت می داده بودی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت می داده بود', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت می داده بودیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت می داده بودید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت می داده بودند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده ام', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده ام', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده ای', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده ای', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده ', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده ', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده است', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده است', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده ایم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده ایم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده اید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده اید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده اند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده اند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده ام', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده ام', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده ای', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده ای', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده ', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده ', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده است', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده است', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده ایم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده ایم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده اید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده اید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده اند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده اند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت می داده بوده ام', '695', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت می داده بوده ای', '695', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت می داده بوده ', '695', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت می داده بوده است', '695', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت می داده بوده ایم', '695', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت می داده بوده اید', '695', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت می داده بوده اند', '695', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت دهم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دهی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دهد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دهیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دهید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دهند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت می دهم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دهم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دهی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دهی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دهد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دهد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دهیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دهیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دهید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دهید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دهند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دهند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حرکت می دهم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حرکت می دهی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حرکت می دهد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حرکت می دهیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حرکت می دهید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حرکت می دهند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت خواهم داد', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهم داد', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهی داد', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهی داد', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهد داد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهد داد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهیم داد', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهیم داد', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهید داد', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهید داد', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهند داد', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهند داد', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده باشم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می داده باشم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده باشم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده باشی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده باشی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده باشد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده باشد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده باشیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده باشیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده باشید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده باشید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده باشند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده باشند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده باشم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده باشم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده باشی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده باشی', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده باشد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده باشد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده باشیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده باشیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده باشید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده باشید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده باشند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده باشند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت بدهم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بده', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نده', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده باشم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باش', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باش', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشم', '695', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باش', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باش', '695', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشد', '695', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشیم', '695', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشید', '695', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشند', '695', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت دادم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندادم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دادی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندادی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نداد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دادیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندادیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دادید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندادید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دادند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندادند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت می دادم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دادم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دادی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دادی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دادیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دادیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دادید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دادید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دادند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دادند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت می دادم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت می دادی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت می داد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت می دادیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت می دادید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت می دادند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده ام', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده ام', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده ای', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده ای', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده ', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده ', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده است', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده است', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده ایم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده ایم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده اید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده اید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده اند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده اند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می داده ام', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده ام', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده ای', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده ای', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده ', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده ', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده است', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده است', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده ایم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده ایم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده اید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده اید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده اند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده اند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت می داده ام', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت می داده ای', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت می داده ', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت می داده است', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت می داده ایم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت می داده اید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت می داده اند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده بودم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نداده بودم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده بودی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نداده بودی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده بود', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نداده بود', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده بودیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نداده بودیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده بودید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نداده بودید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده بودند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نداده بودند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت می داده بودم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بودم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بودی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بودی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بود', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بود', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بودیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بودیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بودید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بودید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بودند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بودند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت می داده بودم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت می داده بودی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت می داده بود', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت می داده بودیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت می داده بودید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت می داده بودند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده ام', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده ام', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده ای', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده ای', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده ', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده ', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده است', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده است', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده ایم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده ایم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده اید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده اید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده اند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده اند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده ام', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده ام', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده ای', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده ای', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده ', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده ', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده است', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده است', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده ایم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده ایم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده اید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده اید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده اند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده اند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت می داده بوده ام', '696', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت می داده بوده ای', '696', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت می داده بوده ', '696', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت می داده بوده است', '696', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت می داده بوده ایم', '696', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت می داده بوده اید', '696', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت می داده بوده اند', '696', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت دهم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دهی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دهد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دهیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دهید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت دهند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت می دهم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دهم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دهی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دهی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دهد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دهد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دهیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دهیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دهید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دهید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می دهند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی دهند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حرکت می دهم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حرکت می دهی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حرکت می دهد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حرکت می دهیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حرکت می دهید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حرکت می دهند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت خواهم داد', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهم داد', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهی داد', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهی داد', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهد داد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهد داد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهیم داد', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهیم داد', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهید داد', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهید داد', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهند داد', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهند داد', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده باشم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می داده باشم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده باشم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده باشی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده باشی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده باشد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده باشد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده باشیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده باشیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده باشید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده باشید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده باشند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده باشند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده باشم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده باشم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده باشی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده باشی', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده باشد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده باشد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده باشیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده باشیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده باشید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده باشید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می داده بوده باشند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی داده بوده باشند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت بدهم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بده', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نده', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بدهند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت ندهند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده باشم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باش', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باش', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده باشند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده باشند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشم', '696', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باش', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باش', '696', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشد', '696', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشیم', '696', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشید', '696', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده بوده باشند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نداده بوده باشند', '696', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کردم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکردم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کردی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکردی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکرد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کردیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکردیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کردید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکردید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کردند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکردند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت می کردم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کردم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کردی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کردی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کردیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کردیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کردید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کردید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کردند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کردند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت می کردم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت می کردی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت می کرد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت می کردیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت می کردید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت می کردند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده ام', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده ام', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده ای', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده ای', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده ', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده ', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده است', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده است', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده ایم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده ایم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده اید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده اید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده اند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده اند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده ام', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده ام', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده ای', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده ای', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده ', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده ', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده است', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده است', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده ایم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده ایم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده اید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده اید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده اند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده اند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت می کرده ام', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت می کرده ای', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت می کرده ', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت می کرده است', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت می کرده ایم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت می کرده اید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت می کرده اند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بودم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نکرده بودم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده بودی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نکرده بودی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده بود', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نکرده بود', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده بودیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نکرده بودیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده بودید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نکرده بودید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده بودند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نکرده بودند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت می کرده بودم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بودم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بودی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بودی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بود', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بود', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بودیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بودیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بودید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بودید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بودند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بودند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت می کرده بودم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت می کرده بودی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت می کرده بود', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت می کرده بودیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت می کرده بودید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت می کرده بودند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده ام', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده ام', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده ای', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده ای', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده ', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده ', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده است', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده است', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده ایم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده ایم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده اید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده اید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده اند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده اند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده ام', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده ام', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده ای', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده ای', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده ', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده ', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده است', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده است', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده ایم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده ایم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده اید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده اید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده اند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده اند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت می کرده بوده ام', '697', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت می کرده بوده ای', '697', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت می کرده بوده ', '697', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت می کرده بوده است', '697', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت می کرده بوده ایم', '697', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت می کرده بوده اید', '697', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت می کرده بوده اند', '697', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کنم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کنی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کند', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکند', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کنیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کنید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کنند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت می کنم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کنم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کنی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کنی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کند', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کند', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کنیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کنیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کنید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کنید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کنند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کنند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حرکت می کنم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حرکت می کنی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حرکت می کند', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حرکت می کنیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حرکت می کنید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حرکت می کنند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت خواهم کرد', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهم کرد', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهی کرد', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهی کرد', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهد کرد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهد کرد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهیم کرد', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهیم کرد', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهید کرد', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهید کرد', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهند کرد', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهند کرد', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکند', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکند', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده باشم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده باشم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده باشم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده باشی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده باشی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده باشد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده باشد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده باشیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده باشیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده باشید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده باشید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده باشند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده باشند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده باشم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده باشم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده باشی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده باشی', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده باشد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده باشد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده باشیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده باشیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده باشید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده باشید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده باشند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده باشند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت بکنم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکن', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکن', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکند', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکند', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده باشم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باش', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باش', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشم', '697', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باش', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باش', '697', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشد', '697', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشیم', '697', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشید', '697', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشند', '697', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کردم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکردم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کردی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکردی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکرد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کردیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکردیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کردید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکردید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کردند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکردند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت می کردم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کردم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کردی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کردی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کردیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کردیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کردید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کردید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کردند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کردند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت می کردم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت می کردی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت می کرد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت می کردیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت می کردید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت می کردند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده ام', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده ام', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده ای', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده ای', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده ', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده ', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده است', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده است', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده ایم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده ایم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده اید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده اید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده اند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده اند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده ام', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده ام', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده ای', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده ای', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده ', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده ', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده است', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده است', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده ایم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده ایم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده اید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده اید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده اند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده اند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت می کرده ام', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت می کرده ای', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت می کرده ', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت می کرده است', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت می کرده ایم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت می کرده اید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت می کرده اند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بودم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نکرده بودم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده بودی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نکرده بودی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده بود', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نکرده بود', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده بودیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نکرده بودیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده بودید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نکرده بودید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده بودند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت نکرده بودند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت می کرده بودم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بودم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بودی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بودی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بود', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بود', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بودیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بودیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بودید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بودید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بودند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بودند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت می کرده بودم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت می کرده بودی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت می کرده بود', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت می کرده بودیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت می کرده بودید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت می کرده بودند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده ام', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده ام', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده ای', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده ای', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده ', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده ', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده است', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده است', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده ایم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده ایم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده اید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده اید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده اند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده اند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده ام', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده ام', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده ای', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده ای', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده ', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده ', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده است', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده است', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده ایم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده ایم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده اید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده اید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده اند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده اند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت می کرده بوده ام', '698', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت می کرده بوده ای', '698', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت می کرده بوده ', '698', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت می کرده بوده است', '698', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت می کرده بوده ایم', '698', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت می کرده بوده اید', '698', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت می کرده بوده اند', '698', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کنم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کنی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کند', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکند', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کنیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کنید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کنند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت می کنم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کنم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کنی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کنی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کند', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کند', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کنیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کنیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کنید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کنید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کنند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کنند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حرکت می کنم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حرکت می کنی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حرکت می کند', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حرکت می کنیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حرکت می کنید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حرکت می کنند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت خواهم کرد', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهم کرد', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهی کرد', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهی کرد', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهد کرد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهد کرد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهیم کرد', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهیم کرد', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهید کرد', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهید کرد', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت خواهند کرد', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نخواهند کرد', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکند', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکند', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده باشم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده باشم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده باشم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده باشی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده باشی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده باشد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده باشد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده باشیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده باشیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده باشید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده باشید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده باشند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده باشند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده باشم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده باشم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده باشی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده باشی', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده باشد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده باشد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده باشیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده باشیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده باشید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده باشید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت می کرده بوده باشند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت نمی کرده بوده باشند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت بکنم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکن', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکن', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکند', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکند', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت بکنند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت نکنند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده باشم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باش', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باش', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده باشند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده باشند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشم', '698', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باش', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باش', '698', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشد', '698', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشیم', '698', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشید', '698', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بوده باشند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت نکرده بوده باشند', '698', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کردم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکردم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کردی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکردی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکرد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کردیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکردیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کردید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکردید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کردند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکردند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ می کردم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کردم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کردی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کردی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کردیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کردیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کردید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کردید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کردند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کردند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حفظ می کردم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حفظ می کردی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حفظ می کرد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حفظ می کردیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حفظ می کردید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حفظ می کردند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفظ کرده ام', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده ام', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده ای', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده ای', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده ', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده ', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده است', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده است', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده ایم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده ایم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده اید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده اید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده اند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده اند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده ام', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده ام', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده ای', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده ای', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده ', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده ', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده است', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده است', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده ایم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده ایم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده اید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده اید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده اند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده اند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حفظ می کرده ام', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حفظ می کرده ای', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حفظ می کرده ', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حفظ می کرده است', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حفظ می کرده ایم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حفظ می کرده اید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حفظ می کرده اند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بودم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ نکرده بودم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده بودی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ نکرده بودی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده بود', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ نکرده بود', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده بودیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ نکرده بودیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده بودید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ نکرده بودید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده بودند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ نکرده بودند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ می کرده بودم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بودم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بودی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بودی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بود', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بود', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بودیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بودیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بودید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بودید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بودند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بودند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حفظ می کرده بودم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حفظ می کرده بودی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حفظ می کرده بود', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حفظ می کرده بودیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حفظ می کرده بودید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حفظ می کرده بودند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده ام', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده ام', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده ای', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده ای', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده ', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده ', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده است', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده است', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده ایم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده ایم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده اید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده اید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده اند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده اند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده ام', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده ام', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده ای', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده ای', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده ', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده ', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده است', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده است', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده ایم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده ایم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده اید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده اید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده اند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده اند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حفظ می کرده بوده ام', '699', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حفظ می کرده بوده ای', '699', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حفظ می کرده بوده ', '699', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حفظ می کرده بوده است', '699', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حفظ می کرده بوده ایم', '699', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حفظ می کرده بوده اید', '699', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حفظ می کرده بوده اند', '699', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفظ کنم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کنی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کند', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکند', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کنیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کنید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کنند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ می کنم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کنم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کنی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کنی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کند', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کند', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کنیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کنیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کنید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کنید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کنند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کنند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حفظ می کنم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حفظ می کنی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حفظ می کند', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حفظ می کنیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حفظ می کنید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حفظ می کنند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفظ خواهم کرد', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نخواهم کرد', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ خواهی کرد', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نخواهی کرد', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ خواهد کرد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نخواهد کرد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ خواهیم کرد', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نخواهیم کرد', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ خواهید کرد', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نخواهید کرد', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ خواهند کرد', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نخواهند کرد', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ بکنم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ بکنی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ بکند', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکند', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ بکنیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ بکنید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ بکنند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده باشم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده باشم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده باشی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده باشی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده باشد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده باشد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده باشیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده باشیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده باشید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده باشید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده باشند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده باشند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده باشم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده باشم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده باشی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده باشی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده باشد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده باشد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده باشیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده باشیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده باشید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده باشید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده باشند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده باشند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده باشم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده باشم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده باشی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده باشی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده باشد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده باشد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده باشیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده باشیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده باشید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده باشید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده باشند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده باشند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده باشم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده باشم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده باشی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده باشی', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده باشد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده باشد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده باشیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده باشیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده باشید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده باشید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ می کرده بوده باشند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ نمی کرده بوده باشند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ بکنم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ بکن', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکن', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ بکند', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکند', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ بکنیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ بکنید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ بکنند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ نکنند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده باشم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده باشم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده باش', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده باش', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده باشد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده باشد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده باشیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده باشیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده باشید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده باشید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده باشند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده باشند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده باشم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده باشم', '699', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده باش', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده باش', '699', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده باشد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده باشد', '699', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده باشیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده باشیم', '699', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده باشید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده باشید', '699', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بوده باشند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ نکرده بوده باشند', '699', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کردم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکردم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کردی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکردی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکرد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کردیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکردیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کردید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکردید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کردند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکردند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص می کردم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کردم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کردی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کردی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کردیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کردیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کردید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کردید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کردند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کردند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حفص می کردم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حفص می کردی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حفص می کرد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حفص می کردیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حفص می کردید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حفص می کردند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفص کرده ام', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده ام', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده ای', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده ای', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده ', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده ', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده است', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده است', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده ایم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده ایم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده اید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده اید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده اند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده اند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص می کرده ام', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده ام', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده ای', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده ای', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده ', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده ', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده است', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده است', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده ایم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده ایم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده اید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده اید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده اند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده اند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حفص می کرده ام', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حفص می کرده ای', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حفص می کرده ', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حفص می کرده است', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حفص می کرده ایم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حفص می کرده اید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حفص می کرده اند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفص کرده بودم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص نکرده بودم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده بودی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص نکرده بودی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده بود', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص نکرده بود', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده بودیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص نکرده بودیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده بودید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص نکرده بودید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده بودند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص نکرده بودند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص می کرده بودم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بودم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بودی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بودی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بود', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بود', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بودیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بودیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بودید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بودید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بودند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بودند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حفص می کرده بودم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حفص می کرده بودی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حفص می کرده بود', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حفص می کرده بودیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حفص می کرده بودید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حفص می کرده بودند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده ام', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده ام', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده ای', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده ای', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده ', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده ', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده است', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده است', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده ایم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده ایم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده اید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده اید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده اند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده اند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده ام', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده ام', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده ای', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده ای', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده ', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده ', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده است', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده است', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده ایم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده ایم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده اید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده اید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده اند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده اند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حفص می کرده بوده ام', '700', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حفص می کرده بوده ای', '700', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حفص می کرده بوده ', '700', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حفص می کرده بوده است', '700', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حفص می کرده بوده ایم', '700', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حفص می کرده بوده اید', '700', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حفص می کرده بوده اند', '700', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفص کنم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کنی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کند', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکند', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کنیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کنید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کنند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص می کنم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کنم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کنی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کنی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کند', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کند', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کنیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کنیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کنید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کنید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کنند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کنند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حفص می کنم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حفص می کنی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حفص می کند', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حفص می کنیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حفص می کنید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حفص می کنند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفص خواهم کرد', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نخواهم کرد', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص خواهی کرد', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نخواهی کرد', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص خواهد کرد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نخواهد کرد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص خواهیم کرد', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نخواهیم کرد', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص خواهید کرد', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نخواهید کرد', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص خواهند کرد', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نخواهند کرد', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص بکنم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص بکنی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص بکند', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکند', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص بکنیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص بکنید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص بکنند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده باشم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده باشم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده باشی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده باشی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده باشد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده باشد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده باشیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده باشیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده باشید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده باشید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده باشند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده باشند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص می کرده باشم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده باشم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده باشی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده باشی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده باشد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده باشد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده باشیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده باشیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده باشید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده باشید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده باشند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده باشند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده باشم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده باشم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده باشی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده باشی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده باشد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده باشد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده باشیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده باشیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده باشید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده باشید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده باشند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده باشند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده باشم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده باشم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده باشی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده باشی', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده باشد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده باشد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده باشیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده باشیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده باشید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده باشید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص می کرده بوده باشند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص نمی کرده بوده باشند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص بکنم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص بکن', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکن', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص بکند', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکند', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص بکنیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص بکنید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص بکنند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص نکنند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده باشم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده باشم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده باش', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده باش', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده باشد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده باشد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده باشیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده باشیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده باشید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده باشید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده باشند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده باشند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده باشم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده باشم', '700', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده باش', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده باش', '700', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده باشد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده باشد', '700', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده باشیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده باشیم', '700', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده باشید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده باشید', '700', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده بوده باشند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص نکرده بوده باشند', '700', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کردم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکردم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کردی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکردی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکرد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کردیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکردیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کردید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکردید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کردند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکردند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی می کردم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کردم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کردی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کردی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کردیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کردیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کردید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کردید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کردند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کردند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حلاجی می کردم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حلاجی می کردی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حلاجی می کرد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حلاجی می کردیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حلاجی می کردید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حلاجی می کردند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده ام', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده ام', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده ای', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده ای', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده ', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده ', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده است', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده است', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده ایم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده ایم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده اید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده اید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده اند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده اند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده ام', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده ام', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده ای', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده ای', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده ', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده ', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده است', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده است', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده ایم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده ایم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده اید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده اید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده اند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده اند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حلاجی می کرده ام', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حلاجی می کرده ای', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حلاجی می کرده ', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حلاجی می کرده است', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حلاجی می کرده ایم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حلاجی می کرده اید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حلاجی می کرده اند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بودم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی نکرده بودم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده بودی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی نکرده بودی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده بود', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی نکرده بود', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده بودیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی نکرده بودیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده بودید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی نکرده بودید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده بودند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی نکرده بودند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی می کرده بودم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بودم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بودی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بودی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بود', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بود', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بودیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بودیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بودید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بودید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بودند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بودند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حلاجی می کرده بودم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حلاجی می کرده بودی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حلاجی می کرده بود', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حلاجی می کرده بودیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حلاجی می کرده بودید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حلاجی می کرده بودند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده ام', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده ام', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده ای', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده ای', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده ', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده ', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده است', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده است', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده ایم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده ایم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده اید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده اید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده اند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده اند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده ام', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده ام', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده ای', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده ای', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده ', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده ', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده است', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده است', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده ایم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده ایم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده اید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده اید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده اند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده اند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حلاجی می کرده بوده ام', '701', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حلاجی می کرده بوده ای', '701', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حلاجی می کرده بوده ', '701', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حلاجی می کرده بوده است', '701', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حلاجی می کرده بوده ایم', '701', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حلاجی می کرده بوده اید', '701', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حلاجی می کرده بوده اند', '701', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حلاجی کنم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کنی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کند', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکند', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کنیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کنید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کنند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی می کنم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کنم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کنی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کنی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کند', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کند', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کنیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کنیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کنید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کنید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کنند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کنند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حلاجی می کنم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حلاجی می کنی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حلاجی می کند', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حلاجی می کنیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حلاجی می کنید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حلاجی می کنند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حلاجی خواهم کرد', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نخواهم کرد', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی خواهی کرد', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نخواهی کرد', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی خواهد کرد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نخواهد کرد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی خواهیم کرد', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نخواهیم کرد', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی خواهید کرد', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نخواهید کرد', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی خواهند کرد', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نخواهند کرد', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی بکنم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی بکنی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی بکند', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکند', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی بکنیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی بکنید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی بکنند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده باشم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده باشم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده باشی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده باشی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده باشد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده باشد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده باشیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده باشیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده باشید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده باشید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده باشند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده باشند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده باشم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده باشم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده باشی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده باشی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده باشد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده باشد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده باشیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده باشیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده باشید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده باشید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده باشند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده باشند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده باشم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده باشم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده باشی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده باشی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده باشد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده باشد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده باشیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده باشیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده باشید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده باشید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده باشند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده باشند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده باشم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده باشم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده باشی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده باشی', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده باشد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده باشد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده باشیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده باشیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده باشید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده باشید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی می کرده بوده باشند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی نمی کرده بوده باشند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی بکنم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی بکن', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکن', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی بکند', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکند', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی بکنیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی بکنید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی بکنند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی نکنند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده باشم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده باشم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده باش', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده باش', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده باشد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده باشد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده باشیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده باشیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده باشید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده باشید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده باشند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده باشند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده باشم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده باشم', '701', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده باش', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده باش', '701', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده باشد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده باشد', '701', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده باشیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده باشیم', '701', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده باشید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده باشید', '701', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بوده باشند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی نکرده بوده باشند', '701', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کردم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکردم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کردی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکردی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکرد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کردیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکردیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کردید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکردید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کردند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکردند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام می کردم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کردم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کردی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کردی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کردیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کردیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کردید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کردید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کردند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کردند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حمام می کردم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حمام می کردی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حمام می کرد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حمام می کردیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حمام می کردید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حمام می کردند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمام کرده ام', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده ام', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده ای', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده ای', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده ', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده ', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده است', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده است', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده ایم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده ایم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده اید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده اید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده اند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده اند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام می کرده ام', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده ام', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده ای', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده ای', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده ', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده ', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده است', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده است', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده ایم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده ایم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده اید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده اید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده اند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده اند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حمام می کرده ام', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حمام می کرده ای', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حمام می کرده ', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حمام می کرده است', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حمام می کرده ایم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حمام می کرده اید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حمام می کرده اند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمام کرده بودم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام نکرده بودم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده بودی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام نکرده بودی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده بود', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام نکرده بود', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده بودیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام نکرده بودیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده بودید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام نکرده بودید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده بودند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام نکرده بودند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام می کرده بودم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بودم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بودی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بودی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بود', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بود', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بودیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بودیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بودید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بودید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بودند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بودند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حمام می کرده بودم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حمام می کرده بودی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حمام می کرده بود', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حمام می کرده بودیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حمام می کرده بودید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حمام می کرده بودند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده ام', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده ام', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده ای', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده ای', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده ', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده ', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده است', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده است', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده ایم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده ایم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده اید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده اید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده اند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده اند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده ام', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده ام', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده ای', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده ای', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده ', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده ', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده است', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده است', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده ایم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده ایم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده اید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده اید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده اند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده اند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حمام می کرده بوده ام', '702', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حمام می کرده بوده ای', '702', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حمام می کرده بوده ', '702', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حمام می کرده بوده است', '702', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حمام می کرده بوده ایم', '702', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حمام می کرده بوده اید', '702', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حمام می کرده بوده اند', '702', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمام کنم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کنی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کند', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکند', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کنیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کنید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کنند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام می کنم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کنم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کنی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کنی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کند', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کند', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کنیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کنیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کنید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کنید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کنند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کنند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حمام می کنم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حمام می کنی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حمام می کند', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حمام می کنیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حمام می کنید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حمام می کنند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمام خواهم کرد', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نخواهم کرد', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام خواهی کرد', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نخواهی کرد', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام خواهد کرد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نخواهد کرد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام خواهیم کرد', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نخواهیم کرد', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام خواهید کرد', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نخواهید کرد', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام خواهند کرد', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نخواهند کرد', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام بکنم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام بکنی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام بکند', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکند', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام بکنیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام بکنید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام بکنند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده باشم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده باشم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده باشی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده باشی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده باشد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده باشد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده باشیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده باشیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده باشید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده باشید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده باشند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده باشند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام می کرده باشم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده باشم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده باشی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده باشی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده باشد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده باشد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده باشیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده باشیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده باشید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده باشید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده باشند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده باشند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده باشم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده باشم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده باشی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده باشی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده باشد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده باشد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده باشیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده باشیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده باشید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده باشید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده باشند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده باشند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده باشم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده باشم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده باشی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده باشی', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده باشد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده باشد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده باشیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده باشیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده باشید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده باشید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام می کرده بوده باشند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام نمی کرده بوده باشند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام بکنم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام بکن', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکن', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام بکند', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکند', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام بکنیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام بکنید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام بکنند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام نکنند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده باشم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده باشم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده باش', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده باش', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده باشد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده باشد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده باشیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده باشیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده باشید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده باشید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده باشند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده باشند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده باشم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده باشم', '702', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده باش', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده باش', '702', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده باشد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده باشد', '702', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده باشیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده باشیم', '702', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده باشید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده باشید', '702', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده بوده باشند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام نکرده بوده باشند', '702', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کردم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکردم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کردی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکردی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکرد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کردیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکردیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کردید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکردید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کردند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکردند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم می کردم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کردم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کردی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کردی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کردیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کردیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کردید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کردید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کردند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کردند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حموم می کردم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حموم می کردی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حموم می کرد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حموم می کردیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حموم می کردید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حموم می کردند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حموم کرده ام', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده ام', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده ای', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده ای', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده ', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده ', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده است', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده است', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده ایم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده ایم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده اید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده اید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده اند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده اند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم می کرده ام', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده ام', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده ای', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده ای', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده ', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده ', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده است', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده است', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده ایم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده ایم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده اید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده اید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده اند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده اند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حموم می کرده ام', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حموم می کرده ای', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حموم می کرده ', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حموم می کرده است', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حموم می کرده ایم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حموم می کرده اید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حموم می کرده اند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حموم کرده بودم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم نکرده بودم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده بودی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم نکرده بودی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده بود', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم نکرده بود', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده بودیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم نکرده بودیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده بودید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم نکرده بودید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده بودند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم نکرده بودند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم می کرده بودم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بودم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بودی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بودی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بود', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بود', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بودیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بودیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بودید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بودید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بودند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بودند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حموم می کرده بودم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حموم می کرده بودی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حموم می کرده بود', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حموم می کرده بودیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حموم می کرده بودید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حموم می کرده بودند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده ام', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده ام', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده ای', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده ای', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده ', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده ', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده است', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده است', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده ایم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده ایم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده اید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده اید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده اند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده اند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده ام', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده ام', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده ای', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده ای', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده ', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده ', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده است', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده است', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده ایم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده ایم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده اید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده اید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده اند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده اند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حموم می کرده بوده ام', '703', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حموم می کرده بوده ای', '703', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حموم می کرده بوده ', '703', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حموم می کرده بوده است', '703', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حموم می کرده بوده ایم', '703', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حموم می کرده بوده اید', '703', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حموم می کرده بوده اند', '703', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حموم کنم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کنی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کند', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکند', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کنیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کنید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کنند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم می کنم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کنم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کنی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کنی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کند', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کند', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کنیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کنیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کنید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کنید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کنند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کنند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حموم می کنم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حموم می کنی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حموم می کند', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حموم می کنیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حموم می کنید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حموم می کنند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حموم خواهم کرد', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نخواهم کرد', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم خواهی کرد', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نخواهی کرد', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم خواهد کرد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نخواهد کرد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم خواهیم کرد', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نخواهیم کرد', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم خواهید کرد', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نخواهید کرد', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم خواهند کرد', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نخواهند کرد', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم بکنم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم بکنی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم بکند', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکند', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم بکنیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم بکنید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم بکنند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده باشم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده باشم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده باشی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده باشی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده باشد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده باشد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده باشیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده باشیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده باشید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده باشید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده باشند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده باشند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم می کرده باشم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده باشم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده باشی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده باشی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده باشد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده باشد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده باشیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده باشیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده باشید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده باشید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده باشند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده باشند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده باشم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده باشم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده باشی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده باشی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده باشد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده باشد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده باشیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده باشیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده باشید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده باشید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده باشند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده باشند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده باشم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده باشم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده باشی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده باشی', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده باشد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده باشد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده باشیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده باشیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده باشید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده باشید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم می کرده بوده باشند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم نمی کرده بوده باشند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم بکنم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم بکن', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکن', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم بکند', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکند', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم بکنیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم بکنید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم بکنند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم نکنند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده باشم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده باشم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده باش', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده باش', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده باشد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده باشد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده باشیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده باشیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده باشید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده باشید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده باشند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده باشند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده باشم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده باشم', '703', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده باش', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده باش', '703', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده باشد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده باشد', '703', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده باشیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده باشیم', '703', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده باشید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده باشید', '703', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده بوده باشند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم نکرده بوده باشند', '703', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کردم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکردم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کردی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکردی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکرد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کردیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکردیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کردید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکردید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کردند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکردند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله می کردم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کردم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کردی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کردی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کردیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کردیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کردید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کردید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کردند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کردند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حمله می کردم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حمله می کردی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حمله می کرد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حمله می کردیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حمله می کردید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حمله می کردند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمله کرده ام', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده ام', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده ای', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده ای', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده ', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده ', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده است', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده است', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده ایم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده ایم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده اید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده اید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده اند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده اند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله می کرده ام', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده ام', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده ای', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده ای', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده ', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده ', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده است', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده است', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده ایم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده ایم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده اید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده اید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده اند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده اند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حمله می کرده ام', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حمله می کرده ای', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حمله می کرده ', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حمله می کرده است', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حمله می کرده ایم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حمله می کرده اید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حمله می کرده اند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمله کرده بودم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله نکرده بودم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده بودی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله نکرده بودی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده بود', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله نکرده بود', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده بودیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله نکرده بودیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده بودید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله نکرده بودید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده بودند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله نکرده بودند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله می کرده بودم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بودم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بودی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بودی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بود', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بود', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بودیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بودیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بودید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بودید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بودند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بودند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حمله می کرده بودم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حمله می کرده بودی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حمله می کرده بود', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حمله می کرده بودیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حمله می کرده بودید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حمله می کرده بودند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده ام', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده ام', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده ای', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده ای', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده ', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده ', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده است', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده است', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده ایم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده ایم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده اید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده اید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده اند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده اند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده ام', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده ام', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده ای', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده ای', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده ', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده ', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده است', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده است', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده ایم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده ایم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده اید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده اید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده اند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده اند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حمله می کرده بوده ام', '704', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حمله می کرده بوده ای', '704', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حمله می کرده بوده ', '704', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حمله می کرده بوده است', '704', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حمله می کرده بوده ایم', '704', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حمله می کرده بوده اید', '704', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حمله می کرده بوده اند', '704', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمله کنم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کنی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کند', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکند', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کنیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کنید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کنند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله می کنم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کنم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کنی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کنی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کند', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کند', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کنیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کنیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کنید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کنید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کنند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کنند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حمله می کنم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حمله می کنی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حمله می کند', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حمله می کنیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حمله می کنید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حمله می کنند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمله خواهم کرد', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نخواهم کرد', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله خواهی کرد', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نخواهی کرد', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله خواهد کرد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نخواهد کرد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله خواهیم کرد', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نخواهیم کرد', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله خواهید کرد', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نخواهید کرد', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله خواهند کرد', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نخواهند کرد', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله بکنم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله بکنی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله بکند', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکند', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله بکنیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله بکنید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله بکنند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده باشم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده باشم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده باشی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده باشی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده باشد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده باشد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده باشیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده باشیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده باشید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده باشید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده باشند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده باشند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله می کرده باشم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده باشم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده باشی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده باشی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده باشد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده باشد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده باشیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده باشیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده باشید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده باشید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده باشند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده باشند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده باشم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده باشم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده باشی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده باشی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده باشد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده باشد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده باشیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده باشیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده باشید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده باشید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده باشند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده باشند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده باشم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده باشم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده باشی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده باشی', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده باشد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده باشد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده باشیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده باشیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده باشید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده باشید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله می کرده بوده باشند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله نمی کرده بوده باشند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله بکنم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله بکن', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکن', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله بکند', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکند', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله بکنیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله بکنید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله بکنند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله نکنند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده باشم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده باشم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده باش', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده باش', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده باشد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده باشد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده باشیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده باشیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده باشید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده باشید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده باشند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده باشند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده باشم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده باشم', '704', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده باش', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده باش', '704', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده باشد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده باشد', '704', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده باشیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده باشیم', '704', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده باشید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده باشید', '704', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده بوده باشند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله نکرده بوده باشند', '704', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شدم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشدم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شدی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشدی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شدیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشدیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شدید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشدید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شدند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشدند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج می شدم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شدم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شدی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شدی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شدیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شدیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شدید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شدید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شدند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شدند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خارج می شدم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خارج می شدی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خارج می شد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خارج می شدیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خارج می شدید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خارج می شدند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارج شده ام', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده ام', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده ای', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده ای', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده ', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده ', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده است', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده است', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده ایم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده ایم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده اید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده اید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده اند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده اند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج می شده ام', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده ام', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده ای', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده ای', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده ', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده ', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده است', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده است', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده ایم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده ایم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده اید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده اید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده اند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده اند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خارج می شده ام', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خارج می شده ای', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خارج می شده ', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خارج می شده است', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خارج می شده ایم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خارج می شده اید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خارج می شده اند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارج شده بودم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج نشده بودم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده بودی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج نشده بودی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده بود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج نشده بود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده بودیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج نشده بودیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده بودید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج نشده بودید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده بودند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج نشده بودند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج می شده بودم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بودم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بودی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بودی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بودیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بودیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بودید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بودید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بودند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بودند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خارج می شده بودم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خارج می شده بودی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خارج می شده بود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خارج می شده بودیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خارج می شده بودید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خارج می شده بودند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده ام', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده ام', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده ای', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده ای', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده ', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده ', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده است', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده است', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده ایم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده ایم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده اید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده اید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده اند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده اند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده ام', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده ام', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده ای', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده ای', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده ', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده ', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده است', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده است', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده ایم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده ایم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده اید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده اید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده اند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده اند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خارج می شده بوده ام', '705', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خارج می شده بوده ای', '705', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خارج می شده بوده ', '705', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خارج می شده بوده است', '705', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خارج می شده بوده ایم', '705', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خارج می شده بوده اید', '705', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خارج می شده بوده اند', '705', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارج شوم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشوم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شوی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشوی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شویم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشویم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شوید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشوید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شوند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشوند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج می شوم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شوم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شوی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شوی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شویم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شویم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شوید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شوید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شوند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شوند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خارج می شوم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خارج می شوی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خارج می شود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خارج می شویم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خارج می شوید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خارج می شوند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارج خواهم شد', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نخواهم شد', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج خواهی شد', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نخواهی شد', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج خواهد شد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نخواهد شد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج خواهیم شد', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نخواهیم شد', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج خواهید شد', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نخواهید شد', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج خواهند شد', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نخواهند شد', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج بشوم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشوم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج بشوی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشوی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج بشود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج بشویم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشویم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج بشوید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشوید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج بشوند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشوند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده باشم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده باشم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده باشی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده باشی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده باشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده باشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده باشیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده باشیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده باشید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده باشید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده باشند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده باشند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج می شده باشم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده باشم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده باشی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده باشی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده باشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده باشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده باشیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده باشیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده باشید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده باشید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده باشند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده باشند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده باشم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده باشم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده باشی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده باشی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده باشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده باشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده باشیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده باشیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده باشید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده باشید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده باشند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده باشند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده باشم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده باشم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده باشی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده باشی', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده باشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده باشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده باشیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده باشیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده باشید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده باشید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج می شده بوده باشند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج نمی شده بوده باشند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج بشوم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشوم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج بشو', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشو', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج بشود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشود', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج بشویم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشویم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج بشوید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشوید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج بشوند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج نشوند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده باشم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده باشم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده باش', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده باش', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده باشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده باشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده باشیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده باشیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده باشید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده باشید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده باشند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده باشند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده باشم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده باشم', '705', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده باش', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده باش', '705', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده باشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده باشد', '705', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده باشیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده باشیم', '705', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده باشید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده باشید', '705', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده بوده باشند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج نشده بوده باشند', '705', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیدم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبیدم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیدی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبیدی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبید', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبید', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیدیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبیدیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیدید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبیدید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیدند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبیدند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال می کوبیدم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیدم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیدی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیدی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبید', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبید', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیدیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیدیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیدید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیدید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیدند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیدند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خال می کوبیدم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خال می کوبیدی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خال می کوبید', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خال می کوبیدیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خال می کوبیدید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خال می کوبیدند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خال کوبیده ام', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده ام', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده ای', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده ای', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده ', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده ', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده است', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده است', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده ایم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده ایم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده اید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده اید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده اند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده اند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده ام', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده ام', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده ای', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده ای', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده ', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده ', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده است', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده است', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده ایم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده ایم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده اید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده اید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده اند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده اند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خال می کوبیده ام', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خال می کوبیده ای', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خال می کوبیده ', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خال می کوبیده است', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خال می کوبیده ایم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خال می کوبیده اید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خال می کوبیده اند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بودم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال نکوبیده بودم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده بودی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال نکوبیده بودی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده بود', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال نکوبیده بود', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده بودیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال نکوبیده بودیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده بودید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال نکوبیده بودید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده بودند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال نکوبیده بودند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال می کوبیده بودم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بودم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بودی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بودی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بود', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بود', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بودیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بودیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بودید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بودید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بودند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بودند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خال می کوبیده بودم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خال می کوبیده بودی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خال می کوبیده بود', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خال می کوبیده بودیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خال می کوبیده بودید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خال می کوبیده بودند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده ام', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده ام', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده ای', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده ای', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده ', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده ', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده است', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده است', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده ایم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده ایم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده اید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده اید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده اند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده اند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده ام', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده ام', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده ای', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده ای', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده ', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده ', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده است', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده است', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده ایم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده ایم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده اید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده اید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده اند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده اند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خال می کوبیده بوده ام', '706', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خال می کوبیده بوده ای', '706', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خال می کوبیده بوده ', '706', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خال می کوبیده بوده است', '706', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خال می کوبیده بوده ایم', '706', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خال می کوبیده بوده اید', '706', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خال می کوبیده بوده اند', '706', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خال کوبم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال می کوبم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خال می کوبم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خال می کوبی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خال می کوبد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خال می کوبیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خال می کوبید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خال می کوبند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خال خواهم کوبید', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نخواهم کوبید', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال خواهی کوبید', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نخواهی کوبید', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال خواهد کوبید', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نخواهد کوبید', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال خواهیم کوبید', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نخواهیم کوبید', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال خواهید کوبید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نخواهید کوبید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال خواهند کوبید', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نخواهند کوبید', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال بکوبم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال بکوبی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال بکوبد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال بکوبیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال بکوبید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال بکوبند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده باشم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده باشم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده باشی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده باشی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده باشد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده باشد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده باشیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده باشیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده باشید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده باشید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده باشند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده باشند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده باشم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده باشم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده باشی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده باشی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده باشد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده باشد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده باشیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده باشیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده باشید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده باشید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده باشند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده باشند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده باشم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده باشم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده باشی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده باشی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده باشد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده باشد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده باشیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده باشیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده باشید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده باشید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده باشند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده باشند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده باشم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده باشم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده باشی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده باشی', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده باشد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده باشد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده باشیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده باشیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده باشید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده باشید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال می کوبیده بوده باشند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال نمی کوبیده بوده باشند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال بکوبم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال بکوب', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوب', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال بکوبد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال بکوبیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال بکوبید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال بکوبند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال نکوبند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده باشم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده باشم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده باش', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده باش', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده باشد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده باشد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده باشیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده باشیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده باشید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده باشید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده باشند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده باشند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده باشم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده باشم', '706', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده باش', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده باش', '706', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده باشد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده باشد', '706', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده باشیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده باشیم', '706', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده باشید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده باشید', '706', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بوده باشند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال نکوبیده بوده باشند', '706', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کردم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکردم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کردی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکردی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکرد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کردیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکردیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کردید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکردید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کردند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکردند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی می کردم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کردم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کردی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کردی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کردیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کردیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کردید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کردید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کردند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کردند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خالکوبی می کردم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خالکوبی می کردی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خالکوبی می کرد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خالکوبی می کردیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خالکوبی می کردید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خالکوبی می کردند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده ام', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده ام', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده ای', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده ای', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده ', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده ', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده است', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده است', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده ایم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده ایم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده اید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده اید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده اند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده اند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده ام', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده ام', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده ای', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده ای', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده ', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده ', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده است', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده است', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده ایم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده ایم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده اید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده اید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده اند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده اند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خالکوبی می کرده ام', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خالکوبی می کرده ای', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خالکوبی می کرده ', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خالکوبی می کرده است', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خالکوبی می کرده ایم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خالکوبی می کرده اید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خالکوبی می کرده اند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بودم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بودم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده بودی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بودی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده بود', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بود', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده بودیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بودیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده بودید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بودید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده بودند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بودند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بودم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بودم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بودی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بودی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بود', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بود', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بودیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بودیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بودید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بودید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بودند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بودند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خالکوبی می کرده بودم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خالکوبی می کرده بودی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خالکوبی می کرده بود', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خالکوبی می کرده بودیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خالکوبی می کرده بودید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خالکوبی می کرده بودند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده ام', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده ام', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده ای', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده ای', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده ', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده ', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده است', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده است', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده ایم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده ایم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده اید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده اید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده اند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده اند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده ام', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده ام', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده ای', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده ای', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده ', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده ', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده است', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده است', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده ایم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده ایم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده اید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده اید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده اند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده اند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خالکوبی می کرده بوده ام', '707', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خالکوبی می کرده بوده ای', '707', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خالکوبی می کرده بوده ', '707', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خالکوبی می کرده بوده است', '707', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خالکوبی می کرده بوده ایم', '707', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خالکوبی می کرده بوده اید', '707', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خالکوبی می کرده بوده اند', '707', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالکوبی کنم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کنی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کند', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکند', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کنیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کنید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کنند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی می کنم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کنم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کنی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کنی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کند', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کند', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کنیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کنیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کنید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کنید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کنند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کنند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خالکوبی می کنم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خالکوبی می کنی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خالکوبی می کند', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خالکوبی می کنیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خالکوبی می کنید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خالکوبی می کنند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالکوبی خواهم کرد', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نخواهم کرد', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی خواهی کرد', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نخواهی کرد', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی خواهد کرد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نخواهد کرد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی خواهیم کرد', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نخواهیم کرد', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی خواهید کرد', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نخواهید کرد', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی خواهند کرد', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نخواهند کرد', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی بکنم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی بکنی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی بکند', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکند', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی بکنیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی بکنید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی بکنند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده باشم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده باشم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده باشی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده باشی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده باشد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده باشد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده باشیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده باشیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده باشید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده باشید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده باشند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده باشند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده باشم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده باشم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده باشی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده باشی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده باشد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده باشد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده باشیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده باشیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده باشید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده باشید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده باشند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده باشند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده باشم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده باشم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده باشی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده باشی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده باشد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده باشد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده باشیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده باشیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده باشید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده باشید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده باشند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده باشند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده باشم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده باشم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده باشی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده باشی', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده باشد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده باشد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده باشیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده باشیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده باشید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده باشید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی می کرده بوده باشند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی نمی کرده بوده باشند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی بکنم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی بکن', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکن', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی بکند', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکند', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی بکنیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی بکنید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی بکنند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی نکنند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده باشم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده باشم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده باش', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده باش', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده باشد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده باشد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده باشیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده باشیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده باشید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده باشید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده باشند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده باشند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده باشم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده باشم', '707', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده باش', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده باش', '707', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده باشد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده باشد', '707', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده باشیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده باشیم', '707', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده باشید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده باشید', '707', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بوده باشند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی نکرده بوده باشند', '707', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شدم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشدم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شدی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشدی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شدیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشدیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شدید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشدید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شدند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشدند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی می شدم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شدم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شدی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شدی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شدیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شدیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شدید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شدید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شدند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شدند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خالی می شدم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خالی می شدی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خالی می شد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خالی می شدیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خالی می شدید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خالی می شدند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی شده ام', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده ام', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده ای', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده ای', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده ', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده ', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده است', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده است', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده ایم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده ایم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده اید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده اید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده اند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده اند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی می شده ام', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده ام', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده ای', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده ای', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده ', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده ', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده است', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده است', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده ایم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده ایم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده اید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده اید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده اند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده اند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خالی می شده ام', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خالی می شده ای', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خالی می شده ', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خالی می شده است', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خالی می شده ایم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خالی می شده اید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خالی می شده اند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی شده بودم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی نشده بودم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده بودی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی نشده بودی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده بود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی نشده بود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده بودیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی نشده بودیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده بودید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی نشده بودید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده بودند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی نشده بودند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی می شده بودم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بودم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بودی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بودی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بودیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بودیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بودید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بودید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بودند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بودند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خالی می شده بودم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خالی می شده بودی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خالی می شده بود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خالی می شده بودیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خالی می شده بودید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خالی می شده بودند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده ام', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده ام', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده ای', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده ای', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده ', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده ', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده است', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده است', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده ایم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده ایم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده اید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده اید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده اند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده اند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده ام', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده ام', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده ای', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده ای', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده ', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده ', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده است', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده است', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده ایم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده ایم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده اید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده اید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده اند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده اند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خالی می شده بوده ام', '708', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خالی می شده بوده ای', '708', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خالی می شده بوده ', '708', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خالی می شده بوده است', '708', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خالی می شده بوده ایم', '708', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خالی می شده بوده اید', '708', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خالی می شده بوده اند', '708', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی شوم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشوم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شوی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشوی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شویم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشویم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شوید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشوید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شوند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشوند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی می شوم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شوم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شوی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شوی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شویم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شویم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شوید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شوید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شوند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شوند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خالی می شوم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خالی می شوی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خالی می شود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خالی می شویم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خالی می شوید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خالی می شوند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی خواهم شد', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نخواهم شد', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی خواهی شد', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نخواهی شد', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی خواهد شد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نخواهد شد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی خواهیم شد', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نخواهیم شد', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی خواهید شد', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نخواهید شد', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی خواهند شد', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نخواهند شد', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بشوم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشوم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بشوی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشوی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بشود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بشویم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشویم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بشوید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشوید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بشوند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشوند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده باشم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده باشم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده باشی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده باشی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده باشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده باشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده باشیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده باشیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده باشید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده باشید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده باشند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده باشند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی می شده باشم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده باشم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده باشی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده باشی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده باشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده باشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده باشیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده باشیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده باشید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده باشید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده باشند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده باشند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده باشم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده باشم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده باشی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده باشی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده باشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده باشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده باشیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده باشیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده باشید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده باشید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده باشند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده باشند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده باشم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده باشم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده باشی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده باشی', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده باشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده باشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده باشیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده باشیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده باشید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده باشید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می شده بوده باشند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی شده بوده باشند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی بشوم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشوم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بشو', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشو', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بشود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشود', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بشویم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشویم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بشوید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشوید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بشوند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نشوند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده باشم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده باشم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده باش', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده باش', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده باشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده باشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده باشیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده باشیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده باشید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده باشید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده باشند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده باشند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده باشم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده باشم', '708', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده باش', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده باش', '708', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده باشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده باشد', '708', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده باشیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده باشیم', '708', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده باشید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده باشید', '708', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده بوده باشند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نشده بوده باشند', '708', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کردم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکردم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کردی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکردی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکرد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کردیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکردیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کردید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکردید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کردند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکردند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی می کردم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کردم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کردی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کردی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کردیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کردیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کردید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کردید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کردند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کردند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خالی می کردم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خالی می کردی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خالی می کرد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خالی می کردیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خالی می کردید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خالی می کردند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی کرده ام', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده ام', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده ای', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده ای', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده ', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده ', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده است', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده است', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده ایم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده ایم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده اید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده اید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده اند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده اند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی می کرده ام', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده ام', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده ای', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده ای', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده ', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده ', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده است', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده است', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده ایم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده ایم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده اید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده اید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده اند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده اند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خالی می کرده ام', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خالی می کرده ای', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خالی می کرده ', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خالی می کرده است', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خالی می کرده ایم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خالی می کرده اید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خالی می کرده اند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی کرده بودم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی نکرده بودم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده بودی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی نکرده بودی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده بود', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی نکرده بود', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده بودیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی نکرده بودیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده بودید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی نکرده بودید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده بودند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی نکرده بودند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی می کرده بودم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بودم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بودی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بودی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بود', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بود', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بودیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بودیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بودید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بودید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بودند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بودند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خالی می کرده بودم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خالی می کرده بودی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خالی می کرده بود', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خالی می کرده بودیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خالی می کرده بودید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خالی می کرده بودند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده ام', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده ام', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده ای', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده ای', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده ', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده ', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده است', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده است', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده ایم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده ایم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده اید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده اید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده اند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده اند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده ام', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده ام', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده ای', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده ای', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده ', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده ', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده است', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده است', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده ایم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده ایم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده اید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده اید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده اند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده اند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خالی می کرده بوده ام', '709', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خالی می کرده بوده ای', '709', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خالی می کرده بوده ', '709', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خالی می کرده بوده است', '709', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خالی می کرده بوده ایم', '709', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خالی می کرده بوده اید', '709', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خالی می کرده بوده اند', '709', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی کنم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کنی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کند', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکند', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کنیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کنید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کنند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی می کنم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کنم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کنی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کنی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کند', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کند', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کنیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کنیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کنید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کنید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کنند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کنند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خالی می کنم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خالی می کنی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خالی می کند', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خالی می کنیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خالی می کنید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خالی می کنند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی خواهم کرد', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نخواهم کرد', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی خواهی کرد', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نخواهی کرد', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی خواهد کرد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نخواهد کرد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی خواهیم کرد', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نخواهیم کرد', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی خواهید کرد', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نخواهید کرد', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی خواهند کرد', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نخواهند کرد', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بکنم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بکنی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بکند', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکند', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بکنیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بکنید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بکنند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده باشم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده باشم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده باشی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده باشی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده باشد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده باشد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده باشیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده باشیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده باشید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده باشید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده باشند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده باشند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی می کرده باشم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده باشم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده باشی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده باشی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده باشد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده باشد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده باشیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده باشیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده باشید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده باشید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده باشند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده باشند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده باشم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده باشم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده باشی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده باشی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده باشد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده باشد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده باشیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده باشیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده باشید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده باشید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده باشند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده باشند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده باشم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده باشم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده باشی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده باشی', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده باشد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده باشد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده باشیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده باشیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده باشید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده باشید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی می کرده بوده باشند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی نمی کرده بوده باشند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی بکنم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بکن', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکن', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بکند', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکند', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بکنیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بکنید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی بکنند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی نکنند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده باشم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده باشم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده باش', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده باش', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده باشد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده باشد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده باشیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده باشیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده باشید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده باشید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده باشند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده باشند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده باشم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده باشم', '709', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده باش', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده باش', '709', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده باشد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده باشد', '709', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده باشیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده باشیم', '709', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده باشید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده باشید', '709', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده بوده باشند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی نکرده بوده باشند', '709', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شدم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشدم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شدی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشدی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شدیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشدیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شدید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشدید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شدند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشدند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش می شدم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شدم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شدی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شدی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شدیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شدیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شدید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شدید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شدند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شدند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاموش می شدم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاموش می شدی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاموش می شد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاموش می شدیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاموش می شدید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاموش می شدند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش شده ام', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده ام', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده ای', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده ای', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده ', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده ', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده است', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده است', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده ایم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده ایم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده اید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده اید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده اند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده اند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش می شده ام', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده ام', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده ای', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده ای', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده ', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده ', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده است', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده است', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده ایم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده ایم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده اید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده اید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده اند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده اند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاموش می شده ام', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاموش می شده ای', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاموش می شده ', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاموش می شده است', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاموش می شده ایم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاموش می شده اید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاموش می شده اند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش شده بودم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش نشده بودم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده بودی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش نشده بودی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده بود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش نشده بود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده بودیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش نشده بودیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده بودید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش نشده بودید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده بودند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش نشده بودند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش می شده بودم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بودم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بودی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بودی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بودیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بودیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بودید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بودید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بودند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بودند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاموش می شده بودم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاموش می شده بودی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاموش می شده بود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاموش می شده بودیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاموش می شده بودید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاموش می شده بودند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده ام', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده ام', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده ای', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده ای', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده ', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده ', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده است', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده است', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده ایم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده ایم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده اید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده اید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده اند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده اند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده ام', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده ام', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده ای', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده ای', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده ', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده ', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده است', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده است', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده ایم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده ایم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده اید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده اید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده اند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده اند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاموش می شده بوده ام', '710', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاموش می شده بوده ای', '710', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاموش می شده بوده ', '710', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاموش می شده بوده است', '710', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاموش می شده بوده ایم', '710', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاموش می شده بوده اید', '710', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاموش می شده بوده اند', '710', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش شوم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشوم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شوی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشوی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شویم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشویم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شوید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشوید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شوند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشوند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش می شوم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شوم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شوی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شوی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شویم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شویم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شوید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شوید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شوند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شوند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خاموش می شوم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خاموش می شوی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خاموش می شود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خاموش می شویم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خاموش می شوید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خاموش می شوند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش خواهم شد', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نخواهم شد', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش خواهی شد', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نخواهی شد', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش خواهد شد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نخواهد شد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش خواهیم شد', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نخواهیم شد', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش خواهید شد', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نخواهید شد', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش خواهند شد', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نخواهند شد', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بشوم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشوم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بشوی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشوی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بشود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بشویم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشویم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بشوید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشوید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بشوند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشوند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده باشم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده باشم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده باشی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده باشی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده باشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده باشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده باشیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده باشیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده باشید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده باشید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده باشند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده باشند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش می شده باشم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده باشم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده باشی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده باشی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده باشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده باشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده باشیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده باشیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده باشید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده باشید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده باشند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده باشند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده باشم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده باشم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده باشی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده باشی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده باشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده باشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده باشیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده باشیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده باشید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده باشید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده باشند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده باشند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده باشم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده باشم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده باشی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده باشی', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده باشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده باشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده باشیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده باشیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده باشید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده باشید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می شده بوده باشند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی شده بوده باشند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش بشوم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشوم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بشو', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشو', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بشود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشود', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بشویم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشویم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بشوید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشوید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بشوند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نشوند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده باشم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده باشم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده باش', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده باش', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده باشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده باشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده باشیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده باشیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده باشید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده باشید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده باشند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده باشند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده باشم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده باشم', '710', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده باش', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده باش', '710', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده باشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده باشد', '710', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده باشیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده باشیم', '710', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده باشید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده باشید', '710', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده بوده باشند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نشده بوده باشند', '710', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کردم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکردم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کردی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکردی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکرد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کردیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکردیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کردید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکردید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کردند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکردند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش می کردم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کردم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کردی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کردی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کردیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کردیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کردید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کردید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کردند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کردند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاموش می کردم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاموش می کردی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاموش می کرد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاموش می کردیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاموش می کردید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاموش می کردند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش کرده ام', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده ام', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده ای', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده ای', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده ', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده ', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده است', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده است', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده ایم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده ایم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده اید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده اید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده اند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده اند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده ام', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده ام', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده ای', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده ای', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده ', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده ', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده است', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده است', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده ایم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده ایم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده اید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده اید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده اند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده اند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاموش می کرده ام', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاموش می کرده ای', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاموش می کرده ', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاموش می کرده است', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاموش می کرده ایم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاموش می کرده اید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاموش می کرده اند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بودم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش نکرده بودم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده بودی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش نکرده بودی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده بود', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش نکرده بود', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده بودیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش نکرده بودیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده بودید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش نکرده بودید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده بودند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش نکرده بودند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش می کرده بودم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بودم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بودی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بودی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بود', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بود', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بودیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بودیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بودید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بودید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بودند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بودند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاموش می کرده بودم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاموش می کرده بودی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاموش می کرده بود', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاموش می کرده بودیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاموش می کرده بودید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاموش می کرده بودند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده ام', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده ام', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده ای', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده ای', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده ', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده ', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده است', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده است', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده ایم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده ایم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده اید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده اید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده اند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده اند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده ام', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده ام', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده ای', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده ای', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده ', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده ', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده است', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده است', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده ایم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده ایم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده اید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده اید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده اند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده اند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاموش می کرده بوده ام', '711', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاموش می کرده بوده ای', '711', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاموش می کرده بوده ', '711', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاموش می کرده بوده است', '711', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاموش می کرده بوده ایم', '711', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاموش می کرده بوده اید', '711', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاموش می کرده بوده اند', '711', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش کنم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کنی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کند', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکند', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کنیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کنید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کنند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش می کنم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کنم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کنی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کنی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کند', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کند', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کنیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کنیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کنید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کنید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کنند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کنند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خاموش می کنم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خاموش می کنی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خاموش می کند', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خاموش می کنیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خاموش می کنید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خاموش می کنند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش خواهم کرد', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نخواهم کرد', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش خواهی کرد', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نخواهی کرد', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش خواهد کرد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نخواهد کرد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش خواهیم کرد', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نخواهیم کرد', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش خواهید کرد', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نخواهید کرد', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش خواهند کرد', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نخواهند کرد', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بکنم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بکنی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بکند', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکند', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بکنیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بکنید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بکنند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده باشم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده باشم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده باشی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده باشی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده باشد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده باشد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده باشیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده باشیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده باشید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده باشید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده باشند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده باشند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده باشم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده باشم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده باشی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده باشی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده باشد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده باشد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده باشیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده باشیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده باشید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده باشید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده باشند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده باشند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده باشم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده باشم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده باشی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده باشی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده باشد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده باشد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده باشیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده باشیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده باشید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده باشید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده باشند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده باشند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده باشم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده باشم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده باشی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده باشی', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده باشد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده باشد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده باشیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده باشیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده باشید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده باشید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش می کرده بوده باشند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش نمی کرده بوده باشند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش بکنم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بکن', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکن', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بکند', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکند', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بکنیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بکنید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش بکنند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش نکنند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده باشم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده باشم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده باش', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده باش', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده باشد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده باشد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده باشیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده باشیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده باشید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده باشید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده باشند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده باشند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده باشم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده باشم', '711', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده باش', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده باش', '711', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده باشد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده باشد', '711', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده باشیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده باشیم', '711', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده باشید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده باشید', '711', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بوده باشند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش نکرده بوده باشند', '711', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشتم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نداشتم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشتی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نداشتی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشت', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نداشت', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشتیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نداشتیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشتید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نداشتید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشتند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نداشتند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر می داشتم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشتم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشتی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشتی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشت', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشت', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشتیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشتیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشتید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشتید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشتند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشتند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خبر می داشتم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خبر می داشتی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خبر می داشت', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خبر می داشتیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خبر می داشتید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خبر می داشتند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خبر داشته ام', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته ام', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته ای', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته ای', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته ', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته ', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته است', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته است', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته ایم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته ایم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته اید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته اید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته اند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته اند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر می داشته ام', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته ام', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته ای', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته ای', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته ', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته ', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته است', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته است', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته ایم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته ایم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته اید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته اید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته اند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته اند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خبر می داشته ام', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خبر می داشته ای', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خبر می داشته ', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خبر می داشته است', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خبر می داشته ایم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خبر می داشته اید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خبر می داشته اند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خبر داشته بودم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر نداشته بودم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته بودی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر نداشته بودی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته بود', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر نداشته بود', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته بودیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر نداشته بودیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته بودید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر نداشته بودید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته بودند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر نداشته بودند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر می داشته بودم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بودم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بودی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بودی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بود', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بود', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بودیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بودیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بودید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بودید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بودند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بودند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خبر می داشته بودم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خبر می داشته بودی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خبر می داشته بود', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خبر می داشته بودیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خبر می داشته بودید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خبر می داشته بودند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده ام', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده ام', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده ای', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده ای', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده ', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده ', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده است', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده است', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده ایم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده ایم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده اید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده اید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده اند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده اند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده ام', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده ام', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده ای', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده ای', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده ', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده ', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده است', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده است', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده ایم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده ایم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده اید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده اید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده اند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده اند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خبر می داشته بوده ام', '712', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خبر می داشته بوده ای', '712', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خبر می داشته بوده ', '712', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خبر می داشته بوده است', '712', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خبر می داشته بوده ایم', '712', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خبر می داشته بوده اید', '712', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خبر می داشته بوده اند', '712', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خبر دارم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندارم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داری', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نداری', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر دارد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندارد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داریم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نداریم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر دارید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندارید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر دارند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندارند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر می دارم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی دارم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داری', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داری', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می دارد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی دارد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داریم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داریم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می دارید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی دارید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می دارند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی دارند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خبر می دارم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خبر می داری', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خبر می دارد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خبر می داریم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خبر می دارید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خبر می دارند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خبر خواهم داشت', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نخواهم داشت', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر خواهی داشت', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نخواهی داشت', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر خواهد داشت', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نخواهد داشت', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر خواهیم داشت', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نخواهیم داشت', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر خواهید داشت', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نخواهید داشت', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر خواهند داشت', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نخواهند داشت', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر بدارم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندارم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر بداری', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نداری', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر بدارد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندارد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر بداریم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نداریم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر بدارید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندارید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر بدارند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندارند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته باشم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته باشم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته باشی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته باشی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته باشد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته باشد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته باشیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته باشیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته باشید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته باشید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته باشند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته باشند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر می داشته باشم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته باشم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته باشی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته باشی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته باشد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته باشد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته باشیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته باشیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته باشید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته باشید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته باشند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته باشند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده باشم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده باشم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده باشی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده باشی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده باشد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده باشد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده باشیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده باشیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده باشید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده باشید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده باشند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده باشند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده باشم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده باشم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده باشی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده باشی', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده باشد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده باشد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده باشیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده باشیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده باشید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده باشید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر می داشته بوده باشند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر نمی داشته بوده باشند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر بدارم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندارم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر بدار', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندار', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر بدارد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندارد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر بداریم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر نداریم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر بدارید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندارید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر بدارند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر ندارند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته باشم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته باشم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته باش', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته باش', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته باشد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته باشد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته باشیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته باشیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته باشید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته باشید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته باشند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته باشند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده باشم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده باشم', '712', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده باش', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده باش', '712', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده باشد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده باشد', '712', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده باشیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده باشیم', '712', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده باشید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده باشید', '712', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته بوده باشند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر نداشته بوده باشند', '712', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کردم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکردم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کردی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکردی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکرد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کردیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکردیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کردید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکردید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کردند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکردند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه می کردم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کردم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کردی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کردی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کردیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کردیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کردید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کردید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کردند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کردند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ختنه می کردم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ختنه می کردی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ختنه می کرد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ختنه می کردیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ختنه می کردید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ختنه می کردند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ختنه کرده ام', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده ام', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده ای', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده ای', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده ', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده ', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده است', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده است', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده ایم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده ایم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده اید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده اید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده اند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده اند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده ام', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده ام', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده ای', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده ای', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده ', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده ', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده است', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده است', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده ایم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده ایم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده اید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده اید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده اند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده اند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ختنه می کرده ام', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ختنه می کرده ای', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ختنه می کرده ', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ختنه می کرده است', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ختنه می کرده ایم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ختنه می کرده اید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ختنه می کرده اند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بودم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه نکرده بودم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده بودی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه نکرده بودی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده بود', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه نکرده بود', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده بودیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه نکرده بودیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده بودید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه نکرده بودید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده بودند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه نکرده بودند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه می کرده بودم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بودم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بودی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بودی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بود', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بود', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بودیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بودیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بودید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بودید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بودند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بودند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ختنه می کرده بودم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ختنه می کرده بودی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ختنه می کرده بود', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ختنه می کرده بودیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ختنه می کرده بودید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ختنه می کرده بودند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده ام', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده ام', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده ای', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده ای', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده ', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده ', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده است', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده است', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده ایم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده ایم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده اید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده اید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده اند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده اند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده ام', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده ام', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده ای', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده ای', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده ', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده ', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده است', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده است', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده ایم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده ایم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده اید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده اید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده اند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده اند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ختنه می کرده بوده ام', '713', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ختنه می کرده بوده ای', '713', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ختنه می کرده بوده ', '713', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ختنه می کرده بوده است', '713', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ختنه می کرده بوده ایم', '713', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ختنه می کرده بوده اید', '713', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ختنه می کرده بوده اند', '713', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ختنه کنم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کنی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کند', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکند', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کنیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کنید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کنند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه می کنم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کنم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کنی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کنی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کند', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کند', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کنیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کنیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کنید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کنید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کنند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کنند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ختنه می کنم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ختنه می کنی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ختنه می کند', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ختنه می کنیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ختنه می کنید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ختنه می کنند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ختنه خواهم کرد', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نخواهم کرد', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه خواهی کرد', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نخواهی کرد', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه خواهد کرد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نخواهد کرد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه خواهیم کرد', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نخواهیم کرد', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه خواهید کرد', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نخواهید کرد', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه خواهند کرد', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نخواهند کرد', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه بکنم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه بکنی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه بکند', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکند', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه بکنیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه بکنید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه بکنند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده باشم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده باشم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده باشی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده باشی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده باشد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده باشد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده باشیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده باشیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده باشید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده باشید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده باشند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده باشند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده باشم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده باشم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده باشی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده باشی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده باشد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده باشد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده باشیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده باشیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده باشید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده باشید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده باشند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده باشند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده باشم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده باشم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده باشی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده باشی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده باشد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده باشد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده باشیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده باشیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده باشید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده باشید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده باشند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده باشند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده باشم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده باشم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده باشی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده باشی', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده باشد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده باشد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده باشیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده باشیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده باشید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده باشید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه می کرده بوده باشند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه نمی کرده بوده باشند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه بکنم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه بکن', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکن', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه بکند', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکند', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه بکنیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه بکنید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه بکنند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه نکنند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده باشم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده باشم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده باش', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده باش', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده باشد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده باشد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده باشیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده باشیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده باشید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده باشید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده باشند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده باشند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده باشم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده باشم', '713', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده باش', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده باش', '713', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده باشد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده باشد', '713', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده باشیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده باشیم', '713', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده باشید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده باشید', '713', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بوده باشند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه نکرده بوده باشند', '713', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیدم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشیدم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیدی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشیدی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشید', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشید', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیدیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشیدیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیدید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشیدید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیدند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشیدند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت می کشیدم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیدم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیدی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیدی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشید', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشید', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیدیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیدیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیدید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیدید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیدند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیدند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خجالت می کشیدم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خجالت می کشیدی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خجالت می کشید', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خجالت می کشیدیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خجالت می کشیدید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خجالت می کشیدند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده ام', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده ام', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده ای', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده ای', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده ', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده ', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده است', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده است', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده ایم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده ایم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده اید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده اید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده اند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده اند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده ام', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده ام', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده ای', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده ای', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده ', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده ', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده است', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده است', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده ایم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده ایم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده اید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده اید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده اند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده اند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خجالت می کشیده ام', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خجالت می کشیده ای', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خجالت می کشیده ', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خجالت می کشیده است', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خجالت می کشیده ایم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خجالت می کشیده اید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خجالت می کشیده اند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بودم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت نکشیده بودم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده بودی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت نکشیده بودی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده بود', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت نکشیده بود', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده بودیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت نکشیده بودیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده بودید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت نکشیده بودید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده بودند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت نکشیده بودند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت می کشیده بودم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بودم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بودی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بودی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بود', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بود', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بودیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بودیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بودید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بودید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بودند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بودند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خجالت می کشیده بودم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خجالت می کشیده بودی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خجالت می کشیده بود', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خجالت می کشیده بودیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خجالت می کشیده بودید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خجالت می کشیده بودند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده ام', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده ام', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده ای', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده ای', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده ', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده ', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده است', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده است', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده ایم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده ایم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده اید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده اید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده اند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده اند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده ام', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده ام', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده ای', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده ای', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده ', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده ', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده است', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده است', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده ایم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده ایم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده اید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده اید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده اند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده اند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خجالت می کشیده بوده ام', '714', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خجالت می کشیده بوده ای', '714', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خجالت می کشیده بوده ', '714', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خجالت می کشیده بوده است', '714', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خجالت می کشیده بوده ایم', '714', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خجالت می کشیده بوده اید', '714', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خجالت می کشیده بوده اند', '714', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خجالت کشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت می کشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خجالت می کشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خجالت می کشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خجالت می کشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خجالت می کشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خجالت می کشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خجالت می کشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خجالت خواهم کشید', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نخواهم کشید', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت خواهی کشید', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نخواهی کشید', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت خواهد کشید', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نخواهد کشید', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت خواهیم کشید', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نخواهیم کشید', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت خواهید کشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نخواهید کشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت خواهند کشید', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نخواهند کشید', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت بکشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت بکشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت بکشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت بکشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت بکشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت بکشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده باشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده باشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده باشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده باشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده باشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده باشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده باشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده باشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده باشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده باشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده باشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده باشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده باشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده باشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده باشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده باشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده باشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده باشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده باشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده باشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده باشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده باشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده باشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده باشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده باشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده باشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده باشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده باشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده باشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده باشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده باشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده باشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده باشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده باشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده باشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده باشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده باشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده باشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده باشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده باشی', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده باشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده باشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده باشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده باشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده باشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده باشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت می کشیده بوده باشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت نمی کشیده بوده باشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت بکشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت بکش', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکش', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت بکشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت بکشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت بکشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت بکشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت نکشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده باشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده باشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده باش', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده باش', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده باشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده باشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده باشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده باشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده باشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده باشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده باشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده باشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده باشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده باشم', '714', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده باش', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده باش', '714', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده باشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده باشد', '714', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده باشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده باشیم', '714', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده باشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده باشید', '714', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بوده باشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت نکشیده بوده باشند', '714', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کردم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکردم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کردی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکردی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کردیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکردیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کردید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکردید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کردند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکردند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی می کردم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کردم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کردی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کردی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کردیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کردیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کردید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کردید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کردند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کردند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خدا حافظی می کردم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خدا حافظی می کردی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خدا حافظی می کرد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خدا حافظی می کردیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خدا حافظی می کردید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خدا حافظی می کردند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده ام', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده ام', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده ای', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده ای', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده ', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده ', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده است', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده است', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده ایم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده ایم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده اید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده اید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده اند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده اند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده ام', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده ام', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده ای', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده ای', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده ', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده ', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده است', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده است', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده ایم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده ایم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده اید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده اید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده اند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده اند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خدا حافظی می کرده ام', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خدا حافظی می کرده ای', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خدا حافظی می کرده ', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خدا حافظی می کرده است', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خدا حافظی می کرده ایم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خدا حافظی می کرده اید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خدا حافظی می کرده اند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بودم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بودم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بودی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بودی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بود', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بود', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بودیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بودیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بودید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بودید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بودند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بودند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بودم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بودم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بودی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بودی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بود', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بود', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بودیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بودیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بودید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بودید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بودند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بودند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خدا حافظی می کرده بودم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خدا حافظی می کرده بودی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خدا حافظی می کرده بود', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خدا حافظی می کرده بودیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خدا حافظی می کرده بودید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خدا حافظی می کرده بودند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده ام', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده ام', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده ای', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده ای', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده ', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده ', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده است', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده است', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده ایم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده ایم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده اید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده اید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده اند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده اند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده ام', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده ام', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده ای', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده ای', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده ', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده ', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده است', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده است', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده ایم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده ایم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده اید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده اید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده اند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده اند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خدا حافظی می کرده بوده ام', '715', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خدا حافظی می کرده بوده ای', '715', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خدا حافظی می کرده بوده ', '715', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خدا حافظی می کرده بوده است', '715', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خدا حافظی می کرده بوده ایم', '715', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خدا حافظی می کرده بوده اید', '715', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خدا حافظی می کرده بوده اند', '715', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کنم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کنی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کند', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکند', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کنیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کنید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کنند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی می کنم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کنم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کنی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کنی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کند', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کند', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کنیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کنیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کنید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کنید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کنند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کنند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خدا حافظی می کنم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خدا حافظی می کنی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خدا حافظی می کند', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خدا حافظی می کنیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خدا حافظی می کنید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خدا حافظی می کنند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدا حافظی خواهم کرد', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نخواهم کرد', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی خواهی کرد', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نخواهی کرد', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی خواهد کرد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نخواهد کرد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی خواهیم کرد', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نخواهیم کرد', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی خواهید کرد', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نخواهید کرد', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی خواهند کرد', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نخواهند کرد', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی بکنم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی بکنی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی بکند', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکند', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی بکنیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی بکنید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی بکنند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده باشم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده باشم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده باشی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده باشی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده باشد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده باشد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده باشیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده باشیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده باشید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده باشید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده باشند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده باشند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده باشم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده باشم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده باشی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده باشی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده باشد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده باشد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده باشیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده باشیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده باشید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده باشید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده باشند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده باشند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده باشم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده باشم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده باشی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده باشی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده باشد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده باشد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده باشیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده باشیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده باشید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده باشید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده باشند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده باشند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده باشم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده باشم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده باشی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده باشی', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده باشد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده باشد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده باشیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده باشیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده باشید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده باشید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی می کرده بوده باشند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نمی کرده بوده باشند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی بکنم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی بکن', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکن', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی بکند', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکند', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی بکنیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی بکنید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی بکنند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی نکنند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده باشم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده باشم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده باش', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده باش', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده باشد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده باشد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده باشیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده باشیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده باشید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده باشید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده باشند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده باشند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده باشم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده باشم', '715', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده باش', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده باش', '715', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده باشد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده باشد', '715', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده باشیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده باشیم', '715', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده باشید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده باشید', '715', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بوده باشند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی نکرده بوده باشند', '715', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کردم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکردم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کردی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکردی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکرد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کردیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکردیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کردید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکردید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کردند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکردند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی می کردم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کردم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کردی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کردی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کردیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کردیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کردید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کردید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کردند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کردند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خدافظی می کردم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خدافظی می کردی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خدافظی می کرد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خدافظی می کردیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خدافظی می کردید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خدافظی می کردند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده ام', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده ام', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده ای', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده ای', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده ', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده ', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده است', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده است', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده ایم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده ایم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده اید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده اید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده اند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده اند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده ام', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده ام', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده ای', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده ای', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده ', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده ', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده است', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده است', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده ایم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده ایم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده اید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده اید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده اند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده اند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خدافظی می کرده ام', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خدافظی می کرده ای', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خدافظی می کرده ', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خدافظی می کرده است', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خدافظی می کرده ایم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خدافظی می کرده اید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خدافظی می کرده اند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بودم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی نکرده بودم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده بودی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی نکرده بودی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده بود', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی نکرده بود', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده بودیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی نکرده بودیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده بودید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی نکرده بودید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده بودند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی نکرده بودند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی می کرده بودم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بودم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بودی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بودی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بود', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بود', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بودیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بودیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بودید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بودید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بودند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بودند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خدافظی می کرده بودم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خدافظی می کرده بودی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خدافظی می کرده بود', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خدافظی می کرده بودیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خدافظی می کرده بودید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خدافظی می کرده بودند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده ام', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده ام', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده ای', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده ای', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده ', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده ', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده است', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده است', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده ایم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده ایم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده اید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده اید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده اند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده اند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده ام', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده ام', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده ای', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده ای', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده ', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده ', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده است', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده است', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده ایم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده ایم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده اید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده اید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده اند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده اند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خدافظی می کرده بوده ام', '716', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خدافظی می کرده بوده ای', '716', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خدافظی می کرده بوده ', '716', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خدافظی می کرده بوده است', '716', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خدافظی می کرده بوده ایم', '716', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خدافظی می کرده بوده اید', '716', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خدافظی می کرده بوده اند', '716', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدافظی کنم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کنی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کند', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکند', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کنیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کنید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کنند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی می کنم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کنم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کنی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کنی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کند', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کند', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کنیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کنیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کنید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کنید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کنند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کنند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خدافظی می کنم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خدافظی می کنی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خدافظی می کند', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خدافظی می کنیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خدافظی می کنید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خدافظی می کنند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدافظی خواهم کرد', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نخواهم کرد', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی خواهی کرد', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نخواهی کرد', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی خواهد کرد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نخواهد کرد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی خواهیم کرد', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نخواهیم کرد', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی خواهید کرد', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نخواهید کرد', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی خواهند کرد', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نخواهند کرد', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی بکنم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی بکنی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی بکند', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکند', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی بکنیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی بکنید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی بکنند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده باشم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده باشم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده باشی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده باشی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده باشد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده باشد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده باشیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده باشیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده باشید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده باشید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده باشند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده باشند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده باشم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده باشم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده باشی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده باشی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده باشد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده باشد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده باشیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده باشیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده باشید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده باشید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده باشند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده باشند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده باشم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده باشم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده باشی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده باشی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده باشد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده باشد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده باشیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده باشیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده باشید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده باشید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده باشند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده باشند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده باشم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده باشم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده باشی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده باشی', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده باشد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده باشد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده باشیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده باشیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده باشید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده باشید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی می کرده بوده باشند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی نمی کرده بوده باشند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی بکنم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی بکن', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکن', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی بکند', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکند', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی بکنیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی بکنید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی بکنند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی نکنند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده باشم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده باشم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده باش', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده باش', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده باشد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده باشد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده باشیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده باشیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده باشید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده باشید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده باشند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده باشند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده باشم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده باشم', '716', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده باش', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده باش', '716', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده باشد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده باشد', '716', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده باشیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده باشیم', '716', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده باشید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده باشید', '716', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بوده باشند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی نکرده بوده باشند', '716', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش دادم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندادم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش دادی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندادی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش نداد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش دادیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندادیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش دادید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندادید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش دادند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندادند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش می دادم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی دادم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می دادی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی دادی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می دادیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی دادیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می دادید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی دادید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می دادند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی دادند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خراش می دادم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خراش می دادی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خراش می داد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خراش می دادیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خراش می دادید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خراش می دادند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراش داده ام', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده ام', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده ای', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده ای', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده ', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده ', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده است', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده است', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده ایم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده ایم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده اید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده اید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده اند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده اند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش می داده ام', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده ام', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده ای', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده ای', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده ', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده ', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده است', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده است', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده ایم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده ایم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده اید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده اید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده اند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده اند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خراش می داده ام', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خراش می داده ای', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خراش می داده ', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خراش می داده است', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خراش می داده ایم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خراش می داده اید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خراش می داده اند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراش داده بودم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش نداده بودم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده بودی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش نداده بودی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده بود', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش نداده بود', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده بودیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش نداده بودیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده بودید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش نداده بودید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده بودند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش نداده بودند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش می داده بودم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بودم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بودی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بودی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بود', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بود', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بودیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بودیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بودید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بودید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بودند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بودند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خراش می داده بودم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خراش می داده بودی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خراش می داده بود', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خراش می داده بودیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خراش می داده بودید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خراش می داده بودند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده ام', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده ام', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده ای', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده ای', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده ', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده ', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده است', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده است', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده ایم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده ایم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده اید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده اید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده اند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده اند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده ام', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده ام', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده ای', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده ای', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده ', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده ', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده است', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده است', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده ایم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده ایم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده اید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده اید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده اند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده اند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خراش می داده بوده ام', '717', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خراش می داده بوده ای', '717', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خراش می داده بوده ', '717', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خراش می داده بوده است', '717', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خراش می داده بوده ایم', '717', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خراش می داده بوده اید', '717', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خراش می داده بوده اند', '717', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراش دهم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش دهی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش دهد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش دهیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش دهید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش دهند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش می دهم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی دهم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می دهی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی دهی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می دهد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی دهد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می دهیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی دهیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می دهید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی دهید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می دهند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی دهند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خراش می دهم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خراش می دهی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خراش می دهد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خراش می دهیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خراش می دهید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خراش می دهند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراش خواهم داد', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش نخواهم داد', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش خواهی داد', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش نخواهی داد', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش خواهد داد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش نخواهد داد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش خواهیم داد', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش نخواهیم داد', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش خواهید داد', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش نخواهید داد', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش خواهند داد', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش نخواهند داد', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش بدهم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش بدهی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش بدهد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش بدهیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش بدهید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش بدهند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده باشم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده باشم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده باشی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده باشی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده باشد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده باشد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده باشیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده باشیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده باشید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده باشید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده باشند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده باشند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش می داده باشم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده باشم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده باشی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده باشی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده باشد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده باشد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده باشیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده باشیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده باشید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده باشید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده باشند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده باشند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده باشم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده باشم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده باشی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده باشی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده باشد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده باشد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده باشیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده باشیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده باشید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده باشید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده باشند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده باشند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده باشم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده باشم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده باشی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده باشی', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده باشد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده باشد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده باشیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده باشیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده باشید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده باشید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش می داده بوده باشند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش نمی داده بوده باشند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش بدهم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش بده', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش نده', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش بدهد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش بدهیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش بدهید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش بدهند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش ندهند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده باشم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده باشم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده باش', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده باش', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده باشد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده باشد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده باشیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده باشیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده باشید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده باشید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده باشند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده باشند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده باشم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده باشم', '717', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده باش', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده باش', '717', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده باشد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده باشد', '717', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده باشیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده باشیم', '717', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده باشید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده باشید', '717', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده بوده باشند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش نداده بوده باشند', '717', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کردم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکردم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کردی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکردی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکرد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کردیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکردیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کردید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکردید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کردند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکردند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی می کردم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کردم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کردی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کردی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کردیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کردیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کردید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کردید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کردند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کردند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خراطی می کردم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خراطی می کردی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خراطی می کرد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خراطی می کردیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خراطی می کردید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خراطی می کردند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراطی کرده ام', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده ام', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده ای', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده ای', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده ', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده ', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده است', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده است', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده ایم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده ایم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده اید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده اید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده اند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده اند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده ام', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده ام', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده ای', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده ای', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده ', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده ', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده است', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده است', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده ایم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده ایم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده اید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده اید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده اند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده اند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خراطی می کرده ام', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خراطی می کرده ای', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خراطی می کرده ', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خراطی می کرده است', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خراطی می کرده ایم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خراطی می کرده اید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خراطی می کرده اند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بودم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی نکرده بودم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده بودی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی نکرده بودی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده بود', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی نکرده بود', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده بودیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی نکرده بودیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده بودید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی نکرده بودید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده بودند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی نکرده بودند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی می کرده بودم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بودم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بودی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بودی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بود', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بود', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بودیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بودیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بودید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بودید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بودند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بودند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خراطی می کرده بودم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خراطی می کرده بودی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خراطی می کرده بود', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خراطی می کرده بودیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خراطی می کرده بودید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خراطی می کرده بودند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده ام', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده ام', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده ای', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده ای', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده ', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده ', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده است', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده است', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده ایم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده ایم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده اید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده اید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده اند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده اند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده ام', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده ام', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده ای', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده ای', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده ', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده ', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده است', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده است', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده ایم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده ایم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده اید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده اید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده اند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده اند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خراطی می کرده بوده ام', '718', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خراطی می کرده بوده ای', '718', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خراطی می کرده بوده ', '718', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خراطی می کرده بوده است', '718', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خراطی می کرده بوده ایم', '718', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خراطی می کرده بوده اید', '718', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خراطی می کرده بوده اند', '718', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراطی کنم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کنی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کند', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکند', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کنیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کنید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کنند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی می کنم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کنم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کنی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کنی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کند', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کند', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کنیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کنیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کنید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کنید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کنند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کنند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خراطی می کنم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خراطی می کنی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خراطی می کند', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خراطی می کنیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خراطی می کنید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خراطی می کنند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراطی خواهم کرد', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نخواهم کرد', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی خواهی کرد', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نخواهی کرد', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی خواهد کرد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نخواهد کرد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی خواهیم کرد', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نخواهیم کرد', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی خواهید کرد', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نخواهید کرد', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی خواهند کرد', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نخواهند کرد', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی بکنم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی بکنی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی بکند', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکند', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی بکنیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی بکنید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی بکنند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده باشم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده باشم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده باشی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده باشی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده باشد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده باشد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده باشیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده باشیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده باشید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده باشید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده باشند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده باشند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده باشم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده باشم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده باشی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده باشی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده باشد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده باشد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده باشیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده باشیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده باشید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده باشید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده باشند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده باشند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده باشم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده باشم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده باشی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده باشی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده باشد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده باشد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده باشیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده باشیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده باشید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده باشید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده باشند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده باشند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده باشم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده باشم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده باشی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده باشی', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده باشد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده باشد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده باشیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده باشیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده باشید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده باشید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی می کرده بوده باشند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی نمی کرده بوده باشند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی بکنم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی بکن', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکن', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی بکند', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکند', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی بکنیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی بکنید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی بکنند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی نکنند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده باشم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده باشم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده باش', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده باش', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده باشد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده باشد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده باشیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده باشیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده باشید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده باشید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده باشند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده باشند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده باشم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده باشم', '718', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده باش', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده باش', '718', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده باشد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده باشد', '718', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده باشیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده باشیم', '718', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده باشید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده باشید', '718', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بوده باشند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی نکرده بوده باشند', '718', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کردم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکردم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کردی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکردی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکرد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کردیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکردیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کردید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکردید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کردند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکردند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر می کردم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کردم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کردی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کردی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کردیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کردیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کردید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کردید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کردند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کردند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خرخر می کردم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خرخر می کردی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خرخر می کرد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خرخر می کردیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خرخر می کردید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خرخر می کردند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرخر کرده ام', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده ام', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده ای', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده ای', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده ', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده ', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده است', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده است', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده ایم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده ایم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده اید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده اید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده اند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده اند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده ام', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده ام', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده ای', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده ای', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده ', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده ', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده است', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده است', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده ایم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده ایم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده اید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده اید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده اند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده اند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خرخر می کرده ام', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خرخر می کرده ای', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خرخر می کرده ', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خرخر می کرده است', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خرخر می کرده ایم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خرخر می کرده اید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خرخر می کرده اند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بودم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر نکرده بودم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده بودی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر نکرده بودی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده بود', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر نکرده بود', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده بودیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر نکرده بودیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده بودید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر نکرده بودید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده بودند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر نکرده بودند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر می کرده بودم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بودم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بودی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بودی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بود', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بود', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بودیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بودیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بودید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بودید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بودند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بودند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خرخر می کرده بودم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خرخر می کرده بودی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خرخر می کرده بود', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خرخر می کرده بودیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خرخر می کرده بودید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خرخر می کرده بودند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده ام', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده ام', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده ای', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده ای', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده ', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده ', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده است', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده است', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده ایم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده ایم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده اید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده اید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده اند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده اند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده ام', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده ام', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده ای', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده ای', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده ', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده ', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده است', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده است', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده ایم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده ایم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده اید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده اید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده اند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده اند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خرخر می کرده بوده ام', '719', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خرخر می کرده بوده ای', '719', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خرخر می کرده بوده ', '719', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خرخر می کرده بوده است', '719', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خرخر می کرده بوده ایم', '719', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خرخر می کرده بوده اید', '719', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خرخر می کرده بوده اند', '719', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرخر کنم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کنی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کند', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکند', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کنیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کنید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کنند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر می کنم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کنم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کنی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کنی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کند', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کند', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کنیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کنیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کنید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کنید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کنند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کنند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خرخر می کنم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خرخر می کنی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خرخر می کند', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خرخر می کنیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خرخر می کنید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خرخر می کنند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرخر خواهم کرد', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نخواهم کرد', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر خواهی کرد', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نخواهی کرد', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر خواهد کرد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نخواهد کرد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر خواهیم کرد', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نخواهیم کرد', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر خواهید کرد', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نخواهید کرد', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر خواهند کرد', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نخواهند کرد', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر بکنم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر بکنی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر بکند', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکند', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر بکنیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر بکنید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر بکنند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده باشم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده باشم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده باشی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده باشی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده باشد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده باشد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده باشیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده باشیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده باشید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده باشید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده باشند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده باشند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده باشم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده باشم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده باشی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده باشی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده باشد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده باشد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده باشیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده باشیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده باشید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده باشید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده باشند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده باشند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده باشم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده باشم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده باشی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده باشی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده باشد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده باشد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده باشیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده باشیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده باشید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده باشید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده باشند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده باشند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده باشم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده باشم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده باشی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده باشی', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده باشد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده باشد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده باشیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده باشیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده باشید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده باشید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر می کرده بوده باشند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر نمی کرده بوده باشند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر بکنم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر بکن', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکن', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر بکند', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکند', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر بکنیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر بکنید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر بکنند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر نکنند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده باشم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده باشم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده باش', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده باش', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده باشد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده باشد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده باشیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده باشیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده باشید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده باشید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده باشند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده باشند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده باشم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده باشم', '719', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده باش', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده باش', '719', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده باشد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده باشد', '719', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده باشیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده باشیم', '719', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده باشید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده باشید', '719', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بوده باشند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر نکرده بوده باشند', '719', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کردم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکردم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کردی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکردی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکرد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کردیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکردیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کردید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکردید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کردند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکردند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید می کردم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کردم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کردی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کردی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کردیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کردیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کردید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کردید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کردند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کردند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خرید می کردم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خرید می کردی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خرید می کرد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خرید می کردیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خرید می کردید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خرید می کردند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرید کرده ام', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده ام', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده ای', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده ای', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده ', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده ', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده است', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده است', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده ایم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده ایم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده اید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده اید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده اند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده اند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید می کرده ام', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده ام', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده ای', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده ای', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده ', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده ', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده است', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده است', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده ایم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده ایم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده اید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده اید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده اند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده اند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خرید می کرده ام', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خرید می کرده ای', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خرید می کرده ', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خرید می کرده است', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خرید می کرده ایم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خرید می کرده اید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خرید می کرده اند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرید کرده بودم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید نکرده بودم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده بودی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید نکرده بودی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده بود', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید نکرده بود', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده بودیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید نکرده بودیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده بودید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید نکرده بودید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده بودند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید نکرده بودند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید می کرده بودم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بودم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بودی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بودی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بود', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بود', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بودیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بودیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بودید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بودید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بودند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بودند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خرید می کرده بودم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خرید می کرده بودی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خرید می کرده بود', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خرید می کرده بودیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خرید می کرده بودید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خرید می کرده بودند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده ام', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده ام', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده ای', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده ای', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده ', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده ', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده است', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده است', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده ایم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده ایم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده اید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده اید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده اند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده اند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده ام', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده ام', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده ای', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده ای', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده ', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده ', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده است', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده است', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده ایم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده ایم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده اید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده اید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده اند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده اند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خرید می کرده بوده ام', '720', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خرید می کرده بوده ای', '720', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خرید می کرده بوده ', '720', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خرید می کرده بوده است', '720', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خرید می کرده بوده ایم', '720', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خرید می کرده بوده اید', '720', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خرید می کرده بوده اند', '720', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرید کنم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کنی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کند', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکند', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کنیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کنید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کنند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید می کنم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کنم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کنی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کنی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کند', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کند', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کنیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کنیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کنید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کنید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کنند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کنند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خرید می کنم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خرید می کنی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خرید می کند', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خرید می کنیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خرید می کنید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خرید می کنند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرید خواهم کرد', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نخواهم کرد', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید خواهی کرد', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نخواهی کرد', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید خواهد کرد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نخواهد کرد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید خواهیم کرد', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نخواهیم کرد', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید خواهید کرد', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نخواهید کرد', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید خواهند کرد', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نخواهند کرد', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید بکنم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید بکنی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید بکند', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکند', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید بکنیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید بکنید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید بکنند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده باشم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده باشم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده باشی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده باشی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده باشد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده باشد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده باشیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده باشیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده باشید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده باشید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده باشند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده باشند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید می کرده باشم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده باشم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده باشی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده باشی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده باشد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده باشد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده باشیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده باشیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده باشید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده باشید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده باشند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده باشند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده باشم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده باشم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده باشی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده باشی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده باشد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده باشد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده باشیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده باشیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده باشید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده باشید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده باشند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده باشند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده باشم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده باشم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده باشی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده باشی', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده باشد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده باشد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده باشیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده باشیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده باشید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده باشید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید می کرده بوده باشند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید نمی کرده بوده باشند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید بکنم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید بکن', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکن', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید بکند', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکند', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید بکنیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید بکنید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید بکنند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید نکنند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده باشم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده باشم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده باش', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده باش', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده باشد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده باشد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده باشیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده باشیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده باشید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده باشید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده باشند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده باشند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده باشم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده باشم', '720', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده باش', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده باش', '720', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده باشد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده باشد', '720', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده باشیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده باشیم', '720', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده باشید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده باشید', '720', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده بوده باشند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید نکرده بوده باشند', '720', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کردم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکردم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کردی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکردی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکرد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کردیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکردیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کردید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکردید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کردند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکردند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری می کردم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کردم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کردی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کردی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کردیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کردیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کردید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کردید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کردند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کردند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خریداری می کردم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خریداری می کردی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خریداری می کرد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خریداری می کردیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خریداری می کردید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خریداری می کردند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریداری کرده ام', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده ام', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده ای', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده ای', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده ', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده ', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده است', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده است', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده ایم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده ایم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده اید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده اید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده اند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده اند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده ام', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده ام', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده ای', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده ای', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده ', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده ', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده است', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده است', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده ایم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده ایم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده اید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده اید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده اند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده اند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خریداری می کرده ام', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خریداری می کرده ای', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خریداری می کرده ', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خریداری می کرده است', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خریداری می کرده ایم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خریداری می کرده اید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خریداری می کرده اند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بودم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری نکرده بودم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده بودی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری نکرده بودی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده بود', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری نکرده بود', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده بودیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری نکرده بودیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده بودید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری نکرده بودید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده بودند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری نکرده بودند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری می کرده بودم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بودم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بودی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بودی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بود', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بود', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بودیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بودیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بودید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بودید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بودند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بودند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خریداری می کرده بودم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خریداری می کرده بودی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خریداری می کرده بود', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خریداری می کرده بودیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خریداری می کرده بودید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خریداری می کرده بودند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده ام', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده ام', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده ای', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده ای', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده ', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده ', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده است', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده است', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده ایم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده ایم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده اید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده اید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده اند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده اند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده ام', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده ام', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده ای', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده ای', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده ', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده ', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده است', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده است', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده ایم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده ایم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده اید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده اید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده اند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده اند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خریداری می کرده بوده ام', '721', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خریداری می کرده بوده ای', '721', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خریداری می کرده بوده ', '721', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خریداری می کرده بوده است', '721', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خریداری می کرده بوده ایم', '721', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خریداری می کرده بوده اید', '721', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خریداری می کرده بوده اند', '721', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریداری کنم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کنی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کند', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکند', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کنیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کنید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کنند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری می کنم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کنم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کنی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کنی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کند', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کند', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کنیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کنیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کنید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کنید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کنند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کنند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خریداری می کنم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خریداری می کنی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خریداری می کند', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خریداری می کنیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خریداری می کنید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خریداری می کنند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریداری خواهم کرد', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نخواهم کرد', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری خواهی کرد', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نخواهی کرد', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری خواهد کرد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نخواهد کرد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری خواهیم کرد', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نخواهیم کرد', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری خواهید کرد', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نخواهید کرد', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری خواهند کرد', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نخواهند کرد', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری بکنم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری بکنی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری بکند', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکند', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری بکنیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری بکنید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری بکنند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده باشم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده باشم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده باشی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده باشی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده باشد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده باشد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده باشیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده باشیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده باشید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده باشید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده باشند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده باشند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده باشم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده باشم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده باشی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده باشی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده باشد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده باشد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده باشیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده باشیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده باشید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده باشید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده باشند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده باشند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده باشم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده باشم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده باشی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده باشی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده باشد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده باشد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده باشیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده باشیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده باشید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده باشید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده باشند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده باشند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده باشم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده باشم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده باشی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده باشی', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده باشد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده باشد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده باشیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده باشیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده باشید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده باشید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری می کرده بوده باشند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری نمی کرده بوده باشند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری بکنم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری بکن', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکن', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری بکند', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکند', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری بکنیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری بکنید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری بکنند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری نکنند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده باشم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده باشم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده باش', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده باش', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده باشد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده باشد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده باشیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده باشیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده باشید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده باشید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده باشند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده باشند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده باشم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده باشم', '721', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده باش', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده باش', '721', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده باشد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده باشد', '721', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده باشیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده باشیم', '721', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده باشید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده باشید', '721', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بوده باشند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری نکرده بوده باشند', '721', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بودم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نبودم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بودی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نبودی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بود', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نبود', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بودیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نبودیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بودید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نبودید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بودند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نبودند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته می بودم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بودم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بودی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بودی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بود', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بود', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بودیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بودیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بودید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بودید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بودند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بودند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسته می بودم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسته می بودی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسته می بود', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسته می بودیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسته می بودید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسته می بودند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته بوده ام', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده ام', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده ای', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده ای', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده ', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده ', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده است', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده است', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده ایم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده ایم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده اید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده اید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده اند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده اند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته می بوده ام', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده ام', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده ای', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده ای', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده ', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده ', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده است', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده است', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده ایم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده ایم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده اید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده اید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده اند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده اند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسته می بوده ام', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسته می بوده ای', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسته می بوده ', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسته می بوده است', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسته می بوده ایم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسته می بوده اید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسته می بوده اند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته بوده بودم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نبوده بودم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده بودی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نبوده بودی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده بود', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نبوده بود', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده بودیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نبوده بودیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده بودید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نبوده بودید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده بودند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نبوده بودند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته می بوده بودم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بودم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بودی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بودی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بود', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بود', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بودیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بودیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بودید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بودید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بودند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بودند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسته می بوده بودم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسته می بوده بودی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسته می بوده بود', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسته می بوده بودیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسته می بوده بودید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسته می بوده بودند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده ام', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده ام', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده ای', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده ای', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده ', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده ', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده است', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده است', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده ایم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده ایم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده اید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده اید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده اند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده اند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده ام', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده ام', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده ای', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده ای', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده ', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده ', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده است', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده است', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده ایم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده ایم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده اید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده اید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده اند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده اند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسته می بوده بوده ام', '722', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسته می بوده بوده ای', '722', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسته می بوده بوده ', '722', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسته می بوده بوده است', '722', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسته می بوده بوده ایم', '722', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسته می بوده بوده اید', '722', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسته می بوده بوده اند', '722', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته می باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خسته می باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خسته می باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خسته می باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خسته می باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خسته می باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خسته می باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته خواهم بود', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهم بود', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهی بود', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهی بود', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهد بود', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهد بود', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهیم بود', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهیم بود', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهید بود', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهید بود', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهند بود', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهند بود', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته می بوده باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده باشی', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می بوده بوده باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی بوده بوده باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باش', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباش', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نباشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده باش', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده باش', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده باشم', '722', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده باش', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده باش', '722', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده باشد', '722', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده باشیم', '722', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده باشید', '722', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده بوده باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نبوده بوده باشند', '722', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شدم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشدم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شدی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشدی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شدیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشدیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شدید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشدید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شدند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشدند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته می شدم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شدم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شدی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شدی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شدیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شدیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شدید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شدید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شدند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شدند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسته می شدم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسته می شدی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسته می شد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسته می شدیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسته می شدید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسته می شدند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته شده ام', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده ام', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده ای', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده ای', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده ', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده ', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده است', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده است', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده ایم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده ایم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده اید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده اید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده اند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده اند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته می شده ام', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده ام', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده ای', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده ای', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده ', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده ', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده است', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده است', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده ایم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده ایم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده اید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده اید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده اند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده اند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسته می شده ام', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسته می شده ای', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسته می شده ', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسته می شده است', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسته می شده ایم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسته می شده اید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسته می شده اند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته شده بودم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نشده بودم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده بودی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نشده بودی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده بود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نشده بود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده بودیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نشده بودیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده بودید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نشده بودید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده بودند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نشده بودند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته می شده بودم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بودم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بودی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بودی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بودیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بودیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بودید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بودید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بودند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بودند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسته می شده بودم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسته می شده بودی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسته می شده بود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسته می شده بودیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسته می شده بودید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسته می شده بودند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده ام', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده ام', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده ای', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده ای', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده ', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده ', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده است', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده است', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده ایم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده ایم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده اید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده اید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده اند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده اند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده ام', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده ام', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده ای', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده ای', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده ', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده ', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده است', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده است', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده ایم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده ایم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده اید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده اید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده اند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده اند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسته می شده بوده ام', '723', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسته می شده بوده ای', '723', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسته می شده بوده ', '723', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسته می شده بوده است', '723', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسته می شده بوده ایم', '723', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسته می شده بوده اید', '723', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسته می شده بوده اند', '723', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته شوم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشوم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شوی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشوی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شویم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشویم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شوید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشوید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شوند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشوند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته می شوم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شوم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شوی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شوی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شویم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شویم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شوید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شوید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شوند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شوند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خسته می شوم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خسته می شوی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خسته می شود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خسته می شویم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خسته می شوید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خسته می شوند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته خواهم شد', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهم شد', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهی شد', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهی شد', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهد شد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهد شد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهیم شد', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهیم شد', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهید شد', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهید شد', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهند شد', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهند شد', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بشوم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشوم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بشوی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشوی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بشود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بشویم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشویم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بشوید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشوید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بشوند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشوند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده باشم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده باشم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده باشی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده باشی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده باشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده باشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده باشیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده باشیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده باشید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده باشید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده باشند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده باشند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته می شده باشم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده باشم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده باشی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده باشی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده باشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده باشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده باشیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده باشیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده باشید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده باشید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده باشند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده باشند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده باشم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده باشم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده باشی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده باشی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده باشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده باشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده باشیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده باشیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده باشید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده باشید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده باشند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده باشند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده باشم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده باشم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده باشی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده باشی', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده باشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده باشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده باشیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده باشیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده باشید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده باشید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می شده بوده باشند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی شده بوده باشند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بشوم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشوم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بشو', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشو', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بشود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشود', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بشویم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشویم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بشوید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشوید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بشوند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نشوند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده باشم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده باشم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده باش', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده باش', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده باشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده باشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده باشیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده باشیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده باشید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده باشید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده باشند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده باشند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده باشم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده باشم', '723', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده باش', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده باش', '723', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده باشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده باشد', '723', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده باشیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده باشیم', '723', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده باشید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده باشید', '723', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده بوده باشند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نشده بوده باشند', '723', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کردم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکردم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کردی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکردی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکرد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کردیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکردیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کردید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکردید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کردند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکردند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته می کردم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کردم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کردی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کردی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کردیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کردیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کردید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کردید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کردند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کردند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسته می کردم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسته می کردی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسته می کرد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسته می کردیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسته می کردید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسته می کردند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته کرده ام', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده ام', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده ای', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده ای', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده ', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده ', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده است', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده است', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده ایم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده ایم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده اید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده اید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده اند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده اند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته می کرده ام', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده ام', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده ای', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده ای', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده ', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده ', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده است', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده است', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده ایم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده ایم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده اید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده اید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده اند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده اند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسته می کرده ام', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسته می کرده ای', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسته می کرده ', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسته می کرده است', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسته می کرده ایم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسته می کرده اید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسته می کرده اند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته کرده بودم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نکرده بودم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده بودی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نکرده بودی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده بود', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نکرده بود', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده بودیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نکرده بودیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده بودید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نکرده بودید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده بودند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته نکرده بودند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته می کرده بودم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بودم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بودی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بودی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بود', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بود', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بودیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بودیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بودید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بودید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بودند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بودند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسته می کرده بودم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسته می کرده بودی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسته می کرده بود', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسته می کرده بودیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسته می کرده بودید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسته می کرده بودند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده ام', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده ام', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده ای', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده ای', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده ', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده ', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده است', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده است', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده ایم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده ایم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده اید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده اید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده اند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده اند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده ام', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده ام', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده ای', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده ای', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده ', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده ', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده است', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده است', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده ایم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده ایم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده اید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده اید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده اند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده اند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسته می کرده بوده ام', '724', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسته می کرده بوده ای', '724', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسته می کرده بوده ', '724', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسته می کرده بوده است', '724', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسته می کرده بوده ایم', '724', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسته می کرده بوده اید', '724', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسته می کرده بوده اند', '724', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته کنم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کنی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کند', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکند', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کنیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کنید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کنند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته می کنم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کنم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کنی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کنی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کند', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کند', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کنیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کنیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کنید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کنید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کنند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کنند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خسته می کنم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خسته می کنی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خسته می کند', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خسته می کنیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خسته می کنید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خسته می کنند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته خواهم کرد', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهم کرد', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهی کرد', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهی کرد', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهد کرد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهد کرد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهیم کرد', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهیم کرد', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهید کرد', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهید کرد', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته خواهند کرد', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نخواهند کرد', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بکنم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بکنی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بکند', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکند', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بکنیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بکنید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بکنند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده باشم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده باشم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده باشی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده باشی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده باشد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده باشد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده باشیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده باشیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده باشید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده باشید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده باشند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده باشند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته می کرده باشم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده باشم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده باشی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده باشی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده باشد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده باشد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده باشیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده باشیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده باشید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده باشید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده باشند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده باشند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده باشم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده باشم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده باشی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده باشی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده باشد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده باشد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده باشیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده باشیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده باشید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده باشید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده باشند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده باشند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده باشم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده باشم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده باشی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده باشی', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده باشد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده باشد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده باشیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده باشیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده باشید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده باشید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته می کرده بوده باشند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته نمی کرده بوده باشند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بکنم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بکن', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکن', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بکند', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکند', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بکنیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بکنید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بکنند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته نکنند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده باشم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده باشم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده باش', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده باش', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده باشد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده باشد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده باشیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده باشیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده باشید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده باشید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده باشند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده باشند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده باشم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده باشم', '724', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده باش', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده باش', '724', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده باشد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده باشد', '724', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده باشیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده باشیم', '724', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده باشید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده باشید', '724', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده بوده باشند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته نکرده بوده باشند', '724', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زدم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزدم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زدی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزدی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زدیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزدیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زدید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزدید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زدند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزدند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط می زدم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زدم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زدی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زدی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زدیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زدیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زدید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زدید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زدند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زدند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط می زدم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط می زدی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط می زد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط می زدیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط می زدید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط می زدند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده ام', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده ام', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده ای', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده ای', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده ', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده ', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده است', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده است', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده ایم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده ایم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده اید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده اید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده اند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده اند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط می زده ام', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده ام', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده ای', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده ای', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده ', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده ', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده است', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده است', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده ایم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده ایم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده اید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده اید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده اند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده اند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط می زده ام', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط می زده ای', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط می زده ', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط می زده است', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط می زده ایم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط می زده اید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط می زده اند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده بودم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نزده بودم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده بودی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نزده بودی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده بود', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نزده بود', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده بودیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نزده بودیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده بودید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نزده بودید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده بودند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نزده بودند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط می زده بودم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بودم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بودی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بودی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بود', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بود', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بودیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بودیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بودید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بودید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بودند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بودند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط می زده بودم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط می زده بودی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط می زده بود', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط می زده بودیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط می زده بودید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط می زده بودند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده بوده ام', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده ام', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده ای', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده ای', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده ', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده ', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده است', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده است', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده ایم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده ایم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده اید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده اید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده اند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده اند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده ام', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده ام', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده ای', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده ای', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده ', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده ', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده است', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده است', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده ایم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده ایم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده اید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده اید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده اند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده اند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط می زده بوده ام', '725', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط می زده بوده ای', '725', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط می زده بوده ', '725', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط می زده بوده است', '725', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط می زده بوده ایم', '725', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط می زده بوده اید', '725', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط می زده بوده اند', '725', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زنم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زنی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زند', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزند', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زنیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زنید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زنند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط می زنم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زنم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زنی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زنی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زند', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زند', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زنیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زنیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زنید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زنید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زنند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زنند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خط می زنم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خط می زنی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خط می زند', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خط می زنیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خط می زنید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خط می زنند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط خواهم زد', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهم زد', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهی زد', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهی زد', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهد زد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهد زد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهیم زد', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهیم زد', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهید زد', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهید زد', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهند زد', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهند زد', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزند', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزند', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده باشم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط می زده باشم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده باشم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده باشی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده باشی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده باشد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده باشد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده باشیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده باشیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده باشید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده باشید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده باشند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده باشند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده باشم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده باشم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده باشی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده باشی', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده باشد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده باشد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده باشیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده باشیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده باشید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده باشید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده باشند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده باشند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط بزنم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزن', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزن', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزند', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزند', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده باشم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باش', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باش', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشم', '725', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باش', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باش', '725', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشد', '725', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشیم', '725', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشید', '725', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشند', '725', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زدم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزدم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زدی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزدی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زدیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزدیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زدید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزدید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زدند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزدند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط می زدم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زدم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زدی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زدی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زدیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زدیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زدید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زدید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زدند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زدند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط می زدم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط می زدی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط می زد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط می زدیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط می زدید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط می زدند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده ام', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده ام', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده ای', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده ای', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده ', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده ', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده است', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده است', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده ایم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده ایم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده اید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده اید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده اند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده اند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط می زده ام', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده ام', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده ای', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده ای', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده ', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده ', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده است', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده است', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده ایم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده ایم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده اید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده اید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده اند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده اند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط می زده ام', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط می زده ای', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط می زده ', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط می زده است', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط می زده ایم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط می زده اید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط می زده اند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده بودم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نزده بودم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده بودی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نزده بودی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده بود', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نزده بود', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده بودیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نزده بودیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده بودید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نزده بودید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده بودند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نزده بودند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط می زده بودم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بودم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بودی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بودی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بود', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بود', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بودیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بودیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بودید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بودید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بودند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بودند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط می زده بودم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط می زده بودی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط می زده بود', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط می زده بودیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط می زده بودید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط می زده بودند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده بوده ام', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده ام', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده ای', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده ای', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده ', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده ', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده است', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده است', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده ایم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده ایم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده اید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده اید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده اند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده اند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده ام', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده ام', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده ای', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده ای', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده ', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده ', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده است', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده است', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده ایم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده ایم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده اید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده اید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده اند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده اند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط می زده بوده ام', '726', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط می زده بوده ای', '726', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط می زده بوده ', '726', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط می زده بوده است', '726', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط می زده بوده ایم', '726', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط می زده بوده اید', '726', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط می زده بوده اند', '726', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زنم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زنی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زند', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزند', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زنیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زنید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زنند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط می زنم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زنم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زنی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زنی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زند', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زند', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زنیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زنیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زنید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زنید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زنند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زنند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خط می زنم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خط می زنی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خط می زند', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خط می زنیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خط می زنید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خط می زنند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط خواهم زد', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهم زد', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهی زد', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهی زد', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهد زد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهد زد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهیم زد', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهیم زد', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهید زد', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهید زد', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهند زد', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهند زد', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزند', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزند', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده باشم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط می زده باشم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده باشم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده باشی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده باشی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده باشد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده باشد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده باشیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده باشیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده باشید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده باشید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده باشند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده باشند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده باشم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده باشم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده باشی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده باشی', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده باشد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده باشد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده باشیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده باشیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده باشید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده باشید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می زده بوده باشند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی زده بوده باشند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط بزنم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزن', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزن', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزند', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزند', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بزنند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نزنند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده باشم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باش', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باش', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده باشند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده باشند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشم', '726', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باش', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باش', '726', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشد', '726', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشیم', '726', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشید', '726', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده بوده باشند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نزده بوده باشند', '726', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیدم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیدم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیدی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیدی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشید', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشید', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیدیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیدیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیدید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیدید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیدند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیدند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط می کشیدم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیدم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیدی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیدی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشید', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشید', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیدیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیدیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیدید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیدید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیدند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیدند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط می کشیدم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط می کشیدی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط می کشید', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط می کشیدیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط می کشیدید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط می کشیدند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده ام', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده ام', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده ای', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده ای', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده ', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده ', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده است', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده است', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده ایم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده ایم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده اید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده اید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده اند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده اند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط می کشیده ام', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده ام', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده ای', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده ای', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده ', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده ', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده است', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده است', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده ایم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده ایم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده اید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده اید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده اند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده اند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط می کشیده ام', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط می کشیده ای', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط می کشیده ', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط می کشیده است', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط می کشیده ایم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط می کشیده اید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط می کشیده اند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده بودم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نکشیده بودم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده بودی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نکشیده بودی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده بود', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نکشیده بود', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده بودیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نکشیده بودیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده بودید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نکشیده بودید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده بودند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نکشیده بودند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط می کشیده بودم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بودم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بودی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بودی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بود', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بود', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بودیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بودیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بودید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بودید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بودند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بودند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط می کشیده بودم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط می کشیده بودی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط می کشیده بود', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط می کشیده بودیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط می کشیده بودید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط می کشیده بودند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده ام', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده ام', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده ای', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده ای', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده ', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده ', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده است', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده است', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده ایم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده ایم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده اید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده اید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده اند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده اند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده ام', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده ام', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده ای', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده ای', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده ', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده ', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده است', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده است', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده ایم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده ایم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده اید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده اید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده اند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده اند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط می کشیده بوده ام', '727', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط می کشیده بوده ای', '727', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط می کشیده بوده ', '727', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط می کشیده بوده است', '727', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط می کشیده بوده ایم', '727', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط می کشیده بوده اید', '727', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط می کشیده بوده اند', '727', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط می کشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خط می کشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خط می کشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خط می کشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خط می کشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خط می کشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خط می کشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط خواهم کشید', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهم کشید', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهی کشید', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهی کشید', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهد کشید', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهد کشید', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهیم کشید', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهیم کشید', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهید کشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهید کشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهند کشید', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهند کشید', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده باشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط می کشیده باشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده باشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده باشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده باشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده باشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده باشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده باشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده باشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده باشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده باشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده باشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده باشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده باشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده باشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده باشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده باشی', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده باشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده باشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده باشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده باشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده باشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده باشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده باشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده باشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط بکشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکش', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکش', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده باشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باش', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باش', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشم', '727', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باش', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باش', '727', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشد', '727', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشیم', '727', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشید', '727', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشند', '727', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیدم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیدم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیدی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیدی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشید', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشید', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیدیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیدیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیدید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیدید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیدند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیدند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط می کشیدم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیدم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیدی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیدی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشید', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشید', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیدیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیدیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیدید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیدید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیدند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیدند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط می کشیدم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط می کشیدی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط می کشید', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط می کشیدیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط می کشیدید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط می کشیدند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده ام', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده ام', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده ای', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده ای', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده ', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده ', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده است', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده است', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده ایم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده ایم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده اید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده اید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده اند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده اند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط می کشیده ام', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده ام', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده ای', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده ای', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده ', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده ', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده است', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده است', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده ایم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده ایم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده اید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده اید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده اند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده اند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط می کشیده ام', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط می کشیده ای', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط می کشیده ', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط می کشیده است', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط می کشیده ایم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط می کشیده اید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط می کشیده اند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده بودم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نکشیده بودم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده بودی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نکشیده بودی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده بود', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نکشیده بود', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده بودیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نکشیده بودیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده بودید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نکشیده بودید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده بودند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط نکشیده بودند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط می کشیده بودم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بودم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بودی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بودی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بود', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بود', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بودیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بودیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بودید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بودید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بودند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بودند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط می کشیده بودم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط می کشیده بودی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط می کشیده بود', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط می کشیده بودیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط می کشیده بودید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط می کشیده بودند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده ام', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده ام', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده ای', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده ای', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده ', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده ', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده است', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده است', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده ایم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده ایم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده اید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده اید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده اند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده اند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده ام', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده ام', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده ای', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده ای', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده ', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده ', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده است', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده است', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده ایم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده ایم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده اید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده اید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده اند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده اند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط می کشیده بوده ام', '728', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط می کشیده بوده ای', '728', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط می کشیده بوده ', '728', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط می کشیده بوده است', '728', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط می کشیده بوده ایم', '728', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط می کشیده بوده اید', '728', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط می کشیده بوده اند', '728', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط می کشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خط می کشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خط می کشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خط می کشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خط می کشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خط می کشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خط می کشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط خواهم کشید', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهم کشید', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهی کشید', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهی کشید', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهد کشید', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهد کشید', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهیم کشید', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهیم کشید', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهید کشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهید کشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط خواهند کشید', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نخواهند کشید', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده باشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط می کشیده باشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده باشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده باشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده باشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده باشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده باشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده باشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده باشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده باشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده باشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده باشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده باشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده باشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده باشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده باشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده باشی', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده باشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده باشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده باشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده باشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده باشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده باشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط می کشیده بوده باشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط نمی کشیده بوده باشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط بکشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکش', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکش', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط بکشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط نکشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده باشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باش', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باش', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده باشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده باشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشم', '728', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باش', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باش', '728', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشد', '728', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشیم', '728', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشید', '728', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده بوده باشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط نکشیده بوده باشند', '728', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفتم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرفتم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفتی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرفتی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفت', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرفت', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفتیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرفتیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفتید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرفتید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفتند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرفتند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا می رفتم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفتم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفتی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفتی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفت', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفت', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفتیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفتیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفتید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفتید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفتند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفتند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلا می رفتم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلا می رفتی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلا می رفت', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلا می رفتیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلا می رفتید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلا می رفتند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلا رفته ام', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته ام', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته ای', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته ای', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته ', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته ', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته است', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته است', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته ایم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته ایم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته اید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته اید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته اند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته اند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا می رفته ام', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته ام', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته ای', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته ای', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته ', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته ', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته است', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته است', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته ایم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته ایم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته اید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته اید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته اند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته اند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلا می رفته ام', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلا می رفته ای', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلا می رفته ', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلا می رفته است', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلا می رفته ایم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلا می رفته اید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلا می رفته اند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلا رفته بودم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا نرفته بودم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته بودی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا نرفته بودی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته بود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا نرفته بود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته بودیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا نرفته بودیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته بودید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا نرفته بودید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته بودند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا نرفته بودند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا می رفته بودم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بودم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بودی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بودی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بودیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بودیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بودید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بودید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بودند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بودند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلا می رفته بودم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلا می رفته بودی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلا می رفته بود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلا می رفته بودیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلا می رفته بودید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلا می رفته بودند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده ام', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده ام', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده ای', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده ای', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده ', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده ', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده است', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده است', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده ایم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده ایم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده اید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده اید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده اند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده اند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده ام', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده ام', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده ای', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده ای', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده ', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده ', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده است', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده است', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده ایم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده ایم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده اید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده اید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده اند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده اند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلا می رفته بوده ام', '729', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلا می رفته بوده ای', '729', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلا می رفته بوده ', '729', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلا می رفته بوده است', '729', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلا می رفته بوده ایم', '729', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلا می رفته بوده اید', '729', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلا می رفته بوده اند', '729', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلا روم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نروم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا روی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نروی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رویم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرویم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا روید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نروید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا روند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نروند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا می روم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی روم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می روی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی روی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رویم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رویم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می روید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی روید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می روند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی روند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خلا می روم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خلا می روی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خلا می رود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خلا می رویم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خلا می روید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خلا می روند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلا خواهم رفت', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نخواهم رفت', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا خواهی رفت', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نخواهی رفت', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا خواهد رفت', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نخواهد رفت', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا خواهیم رفت', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نخواهیم رفت', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا خواهید رفت', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نخواهید رفت', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا خواهند رفت', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نخواهند رفت', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا بروم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نروم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا بروی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نروی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا برود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا برویم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرویم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا بروید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نروید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا بروند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نروند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته باشم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته باشم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته باشی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته باشی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته باشد', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته باشد', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته باشیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته باشیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته باشید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته باشید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته باشند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته باشند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا می رفته باشم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته باشم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته باشی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته باشی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته باشد', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته باشد', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته باشیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته باشیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته باشید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته باشید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته باشند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته باشند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده باشم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده باشم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده باشی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده باشی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده باشد', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده باشد', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده باشیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده باشیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده باشید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده باشید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده باشند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده باشند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده باشم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده باشم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده باشی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده باشی', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده باشد', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده باشد', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده باشیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده باشیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده باشید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده باشید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا می رفته بوده باشند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا نمی رفته بوده باشند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا بروم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نروم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا برو', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرو', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا برود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرود', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا برویم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نرویم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا بروید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نروید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا بروند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا نروند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته باشم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته باشم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته باش', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته باش', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته باشد', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته باشد', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته باشیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته باشیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته باشید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته باشید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته باشند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته باشند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده باشم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده باشم', '729', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده باش', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده باش', '729', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده باشد', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده باشد', '729', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده باشیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده باشیم', '729', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده باشید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده باشید', '729', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته بوده باشند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا نرفته بوده باشند', '729', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کردم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکردم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کردی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکردی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکرد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کردیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکردیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کردید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکردید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کردند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکردند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه می کردم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کردم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کردی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کردی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کردیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کردیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کردید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کردید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کردند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کردند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلاصه می کردم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلاصه می کردی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلاصه می کرد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلاصه می کردیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلاصه می کردید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلاصه می کردند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده ام', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده ام', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده ای', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده ای', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده ', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده ', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده است', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده است', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده ایم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده ایم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده اید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده اید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده اند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده اند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده ام', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده ام', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده ای', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده ای', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده ', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده ', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده است', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده است', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده ایم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده ایم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده اید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده اید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده اند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده اند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلاصه می کرده ام', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلاصه می کرده ای', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلاصه می کرده ', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلاصه می کرده است', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلاصه می کرده ایم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلاصه می کرده اید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلاصه می کرده اند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بودم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه نکرده بودم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده بودی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه نکرده بودی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده بود', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه نکرده بود', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده بودیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه نکرده بودیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده بودید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه نکرده بودید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده بودند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه نکرده بودند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه می کرده بودم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بودم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بودی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بودی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بود', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بود', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بودیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بودیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بودید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بودید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بودند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بودند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلاصه می کرده بودم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلاصه می کرده بودی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلاصه می کرده بود', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلاصه می کرده بودیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلاصه می کرده بودید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلاصه می کرده بودند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده ام', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده ام', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده ای', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده ای', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده ', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده ', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده است', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده است', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده ایم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده ایم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده اید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده اید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده اند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده اند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده ام', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده ام', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده ای', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده ای', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده ', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده ', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده است', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده است', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده ایم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده ایم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده اید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده اید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده اند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده اند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلاصه می کرده بوده ام', '730', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلاصه می کرده بوده ای', '730', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلاصه می کرده بوده ', '730', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلاصه می کرده بوده است', '730', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلاصه می کرده بوده ایم', '730', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلاصه می کرده بوده اید', '730', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلاصه می کرده بوده اند', '730', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاصه کنم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کنی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کند', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکند', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کنیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کنید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کنند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه می کنم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کنم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کنی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کنی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کند', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کند', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کنیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کنیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کنید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کنید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کنند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کنند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خلاصه می کنم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خلاصه می کنی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خلاصه می کند', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خلاصه می کنیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خلاصه می کنید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خلاصه می کنند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاصه خواهم کرد', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نخواهم کرد', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه خواهی کرد', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نخواهی کرد', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه خواهد کرد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نخواهد کرد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه خواهیم کرد', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نخواهیم کرد', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه خواهید کرد', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نخواهید کرد', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه خواهند کرد', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نخواهند کرد', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه بکنم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه بکنی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه بکند', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکند', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه بکنیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه بکنید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه بکنند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده باشم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده باشم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده باشی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده باشی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده باشد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده باشد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده باشیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده باشیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده باشید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده باشید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده باشند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده باشند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده باشم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده باشم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده باشی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده باشی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده باشد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده باشد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده باشیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده باشیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده باشید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده باشید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده باشند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده باشند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده باشم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده باشم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده باشی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده باشی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده باشد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده باشد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده باشیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده باشیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده باشید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده باشید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده باشند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده باشند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده باشم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده باشم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده باشی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده باشی', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده باشد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده باشد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده باشیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده باشیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده باشید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده باشید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه می کرده بوده باشند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه نمی کرده بوده باشند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه بکنم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه بکن', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکن', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه بکند', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکند', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه بکنیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه بکنید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه بکنند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه نکنند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده باشم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده باشم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده باش', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده باش', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده باشد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده باشد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده باشیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده باشیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده باشید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده باشید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده باشند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده باشند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده باشم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده باشم', '730', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده باش', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده باش', '730', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده باشد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده باشد', '730', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده باشیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده باشیم', '730', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده باشید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده باشید', '730', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بوده باشند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه نکرده بوده باشند', '730', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کردم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکردم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کردی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکردی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکرد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کردیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکردیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کردید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکردید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کردند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکردند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف می کردم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کردم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کردی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کردی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کردیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کردیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کردید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کردید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کردند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کردند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلاف می کردم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلاف می کردی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلاف می کرد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلاف می کردیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلاف می کردید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلاف می کردند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاف کرده ام', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده ام', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده ای', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده ای', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده ', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده ', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده است', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده است', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده ایم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده ایم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده اید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده اید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده اند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده اند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده ام', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده ام', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده ای', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده ای', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده ', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده ', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده است', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده است', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده ایم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده ایم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده اید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده اید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده اند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده اند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلاف می کرده ام', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلاف می کرده ای', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلاف می کرده ', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلاف می کرده است', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلاف می کرده ایم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلاف می کرده اید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلاف می کرده اند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بودم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف نکرده بودم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده بودی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف نکرده بودی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده بود', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف نکرده بود', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده بودیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف نکرده بودیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده بودید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف نکرده بودید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده بودند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف نکرده بودند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف می کرده بودم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بودم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بودی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بودی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بود', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بود', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بودیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بودیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بودید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بودید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بودند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بودند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلاف می کرده بودم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلاف می کرده بودی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلاف می کرده بود', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلاف می کرده بودیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلاف می کرده بودید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلاف می کرده بودند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده ام', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده ام', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده ای', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده ای', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده ', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده ', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده است', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده است', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده ایم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده ایم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده اید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده اید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده اند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده اند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده ام', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده ام', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده ای', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده ای', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده ', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده ', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده است', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده است', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده ایم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده ایم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده اید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده اید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده اند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده اند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلاف می کرده بوده ام', '731', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلاف می کرده بوده ای', '731', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلاف می کرده بوده ', '731', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلاف می کرده بوده است', '731', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلاف می کرده بوده ایم', '731', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلاف می کرده بوده اید', '731', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلاف می کرده بوده اند', '731', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاف کنم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کنی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کند', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکند', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کنیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کنید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کنند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف می کنم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کنم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کنی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کنی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کند', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کند', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کنیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کنیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کنید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کنید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کنند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کنند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خلاف می کنم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خلاف می کنی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خلاف می کند', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خلاف می کنیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خلاف می کنید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خلاف می کنند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاف خواهم کرد', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نخواهم کرد', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف خواهی کرد', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نخواهی کرد', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف خواهد کرد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نخواهد کرد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف خواهیم کرد', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نخواهیم کرد', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف خواهید کرد', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نخواهید کرد', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف خواهند کرد', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نخواهند کرد', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف بکنم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف بکنی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف بکند', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکند', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف بکنیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف بکنید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف بکنند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده باشم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده باشم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده باشی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده باشی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده باشد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده باشد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده باشیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده باشیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده باشید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده باشید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده باشند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده باشند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده باشم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده باشم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده باشی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده باشی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده باشد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده باشد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده باشیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده باشیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده باشید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده باشید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده باشند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده باشند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده باشم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده باشم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده باشی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده باشی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده باشد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده باشد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده باشیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده باشیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده باشید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده باشید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده باشند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده باشند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده باشم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده باشم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده باشی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده باشی', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده باشد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده باشد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده باشیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده باشیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده باشید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده باشید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف می کرده بوده باشند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف نمی کرده بوده باشند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف بکنم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف بکن', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکن', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف بکند', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکند', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف بکنیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف بکنید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف بکنند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف نکنند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده باشم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده باشم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده باش', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده باش', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده باشد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده باشد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده باشیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده باشیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده باشید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده باشید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده باشند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده باشند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده باشم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده باشم', '731', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده باش', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده باش', '731', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده باشد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده باشد', '731', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده باشیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده باشیم', '731', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده باشید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده باشید', '731', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بوده باشند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف نکرده بوده باشند', '731', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کردم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکردم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کردی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکردی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکرد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کردیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکردیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کردید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکردید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کردند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکردند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال می کردم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کردم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کردی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کردی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کردیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کردیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کردید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کردید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کردند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کردند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلال می کردم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلال می کردی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلال می کرد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلال می کردیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلال می کردید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلال می کردند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلال کرده ام', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده ام', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده ای', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده ای', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده ', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده ', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده است', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده است', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده ایم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده ایم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده اید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده اید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده اند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده اند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال می کرده ام', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده ام', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده ای', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده ای', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده ', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده ', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده است', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده است', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده ایم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده ایم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده اید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده اید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده اند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده اند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلال می کرده ام', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلال می کرده ای', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلال می کرده ', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلال می کرده است', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلال می کرده ایم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلال می کرده اید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلال می کرده اند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلال کرده بودم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال نکرده بودم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده بودی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال نکرده بودی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده بود', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال نکرده بود', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده بودیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال نکرده بودیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده بودید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال نکرده بودید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده بودند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال نکرده بودند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال می کرده بودم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بودم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بودی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بودی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بود', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بود', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بودیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بودیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بودید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بودید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بودند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بودند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلال می کرده بودم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلال می کرده بودی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلال می کرده بود', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلال می کرده بودیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلال می کرده بودید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلال می کرده بودند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده ام', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده ام', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده ای', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده ای', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده ', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده ', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده است', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده است', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده ایم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده ایم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده اید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده اید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده اند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده اند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده ام', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده ام', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده ای', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده ای', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده ', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده ', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده است', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده است', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده ایم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده ایم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده اید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده اید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده اند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده اند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلال می کرده بوده ام', '732', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلال می کرده بوده ای', '732', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلال می کرده بوده ', '732', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلال می کرده بوده است', '732', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلال می کرده بوده ایم', '732', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلال می کرده بوده اید', '732', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلال می کرده بوده اند', '732', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلال کنم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کنی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کند', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکند', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کنیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کنید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کنند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال می کنم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کنم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کنی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کنی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کند', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کند', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کنیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کنیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کنید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کنید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کنند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کنند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خلال می کنم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خلال می کنی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خلال می کند', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خلال می کنیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خلال می کنید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خلال می کنند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلال خواهم کرد', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نخواهم کرد', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال خواهی کرد', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نخواهی کرد', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال خواهد کرد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نخواهد کرد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال خواهیم کرد', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نخواهیم کرد', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال خواهید کرد', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نخواهید کرد', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال خواهند کرد', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نخواهند کرد', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال بکنم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال بکنی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال بکند', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکند', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال بکنیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال بکنید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال بکنند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده باشم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده باشم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده باشی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده باشی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده باشد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده باشد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده باشیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده باشیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده باشید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده باشید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده باشند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده باشند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال می کرده باشم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده باشم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده باشی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده باشی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده باشد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده باشد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده باشیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده باشیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده باشید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده باشید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده باشند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده باشند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده باشم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده باشم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده باشی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده باشی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده باشد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده باشد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده باشیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده باشیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده باشید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده باشید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده باشند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده باشند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده باشم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده باشم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده باشی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده باشی', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده باشد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده باشد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده باشیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده باشیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده باشید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده باشید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال می کرده بوده باشند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال نمی کرده بوده باشند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال بکنم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال بکن', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکن', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال بکند', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکند', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال بکنیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال بکنید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال بکنند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال نکنند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده باشم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده باشم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده باش', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده باش', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده باشد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده باشد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده باشیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده باشیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده باشید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده باشید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده باشند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده باشند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده باشم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده باشم', '732', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده باش', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده باش', '732', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده باشد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده باشد', '732', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده باشیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده باشیم', '732', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده باشید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده باشید', '732', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده بوده باشند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال نکرده بوده باشند', '732', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کردم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکردم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کردی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکردی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکرد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کردیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکردیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کردید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکردید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کردند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکردند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر می کردم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کردم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کردی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کردی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کردیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کردیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کردید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کردید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کردند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کردند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خمیر می کردم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خمیر می کردی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خمیر می کرد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خمیر می کردیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خمیر می کردید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خمیر می کردند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر کرده ام', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده ام', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده ای', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده ای', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده ', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده ', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده است', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده است', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده ایم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده ایم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده اید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده اید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده اند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده اند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده ام', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده ام', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده ای', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده ای', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده ', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده ', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده است', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده است', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده ایم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده ایم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده اید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده اید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده اند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده اند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خمیر می کرده ام', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خمیر می کرده ای', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خمیر می کرده ', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خمیر می کرده است', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خمیر می کرده ایم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خمیر می کرده اید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خمیر می کرده اند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بودم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نکرده بودم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده بودی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نکرده بودی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده بود', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نکرده بود', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده بودیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نکرده بودیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده بودید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نکرده بودید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده بودند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نکرده بودند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر می کرده بودم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بودم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بودی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بودی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بود', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بود', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بودیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بودیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بودید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بودید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بودند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بودند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خمیر می کرده بودم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خمیر می کرده بودی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خمیر می کرده بود', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خمیر می کرده بودیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خمیر می کرده بودید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خمیر می کرده بودند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده ام', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده ام', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده ای', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده ای', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده ', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده ', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده است', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده است', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده ایم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده ایم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده اید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده اید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده اند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده اند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده ام', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده ام', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده ای', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده ای', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده ', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده ', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده است', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده است', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده ایم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده ایم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده اید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده اید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده اند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده اند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خمیر می کرده بوده ام', '733', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خمیر می کرده بوده ای', '733', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خمیر می کرده بوده ', '733', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خمیر می کرده بوده است', '733', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خمیر می کرده بوده ایم', '733', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خمیر می کرده بوده اید', '733', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خمیر می کرده بوده اند', '733', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر کنم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کنی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کند', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکند', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کنیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کنید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کنند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر می کنم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کنم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کنی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کنی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کند', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کند', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کنیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کنیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کنید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کنید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کنند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کنند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خمیر می کنم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خمیر می کنی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خمیر می کند', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خمیر می کنیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خمیر می کنید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خمیر می کنند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر خواهم کرد', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهم کرد', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهی کرد', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهی کرد', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهد کرد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهد کرد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهیم کرد', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهیم کرد', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهید کرد', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهید کرد', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهند کرد', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهند کرد', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بکنم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بکنی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بکند', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکند', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بکنیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بکنید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بکنند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده باشم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده باشم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده باشی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده باشی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده باشد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده باشد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده باشیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده باشیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده باشید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده باشید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده باشند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده باشند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده باشم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده باشم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده باشی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده باشی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده باشد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده باشد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده باشیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده باشیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده باشید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده باشید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده باشند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده باشند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده باشم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده باشم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده باشی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده باشی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده باشد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده باشد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده باشیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده باشیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده باشید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده باشید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده باشند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده باشند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده باشم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده باشم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده باشی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده باشی', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده باشد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده باشد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده باشیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده باشیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده باشید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده باشید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می کرده بوده باشند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی کرده بوده باشند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر بکنم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بکن', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکن', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بکند', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکند', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بکنیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بکنید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بکنند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نکنند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده باشم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده باشم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده باش', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده باش', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده باشد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده باشد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده باشیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده باشیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده باشید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده باشید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده باشند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده باشند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده باشم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده باشم', '733', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده باش', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده باش', '733', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده باشد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده باشد', '733', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده باشیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده باشیم', '733', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده باشید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده باشید', '733', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بوده باشند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نکرده بوده باشند', '733', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفتم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگرفتم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفتی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگرفتی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفت', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگرفت', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفتیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگرفتیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفتید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگرفتید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفتند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگرفتند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر می گرفتم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفتم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفتی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفتی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفت', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفت', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفتیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفتیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفتید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفتید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفتند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفتند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خمیر می گرفتم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خمیر می گرفتی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خمیر می گرفت', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خمیر می گرفتیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خمیر می گرفتید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خمیر می گرفتند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته ام', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته ام', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته ای', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته ای', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته ', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته ', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته است', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته است', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته ایم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته ایم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته اید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته اید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته اند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته اند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته ام', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته ام', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته ای', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته ای', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته ', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته ', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته است', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته است', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته ایم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته ایم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته اید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته اید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته اند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته اند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خمیر می گرفته ام', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خمیر می گرفته ای', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خمیر می گرفته ', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خمیر می گرفته است', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خمیر می گرفته ایم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خمیر می گرفته اید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خمیر می گرفته اند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بودم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نگرفته بودم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته بودی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نگرفته بودی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته بود', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نگرفته بود', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته بودیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نگرفته بودیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته بودید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نگرفته بودید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته بودند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نگرفته بودند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر می گرفته بودم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بودم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بودی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بودی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بود', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بود', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بودیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بودیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بودید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بودید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بودند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بودند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خمیر می گرفته بودم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خمیر می گرفته بودی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خمیر می گرفته بود', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خمیر می گرفته بودیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خمیر می گرفته بودید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خمیر می گرفته بودند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده ام', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده ام', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده ای', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده ای', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده ', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده ', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده است', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده است', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده ایم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده ایم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده اید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده اید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده اند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده اند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده ام', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده ام', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده ای', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده ای', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده ', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده ', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده است', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده است', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده ایم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده ایم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده اید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده اید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده اند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده اند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خمیر می گرفته بوده ام', '734', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خمیر می گرفته بوده ای', '734', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خمیر می گرفته بوده ', '734', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خمیر می گرفته بوده است', '734', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خمیر می گرفته بوده ایم', '734', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خمیر می گرفته بوده اید', '734', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خمیر می گرفته بوده اند', '734', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر گیرم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیرم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گیری', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیری', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گیرد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیرد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گیریم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیریم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گیرید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیرید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گیرند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیرند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر می گیرم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گیرم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گیری', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گیری', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گیرد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گیرد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گیریم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گیریم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گیرید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گیرید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گیرند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گیرند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خمیر می گیرم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خمیر می گیری', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خمیر می گیرد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خمیر می گیریم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خمیر می گیرید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خمیر می گیرند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر خواهم گرفت', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهم گرفت', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهی گرفت', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهی گرفت', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهد گرفت', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهد گرفت', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهیم گرفت', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهیم گرفت', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهید گرفت', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهید گرفت', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهند گرفت', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهند گرفت', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بگیرم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیرم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بگیری', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیری', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بگیرد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیرد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بگیریم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیریم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بگیرید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیرید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بگیرند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیرند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته باشم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته باشم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته باشی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته باشی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته باشد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته باشد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته باشیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته باشیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته باشید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته باشید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته باشند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته باشند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته باشم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته باشم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته باشی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته باشی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته باشد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته باشد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته باشیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته باشیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته باشید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته باشید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته باشند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته باشند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده باشم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده باشم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده باشی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده باشی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده باشد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده باشد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده باشیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده باشیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده باشید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده باشید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده باشند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده باشند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده باشم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده باشم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده باشی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده باشی', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده باشد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده باشد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده باشیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده باشیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده باشید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده باشید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می گرفته بوده باشند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی گرفته بوده باشند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر بگیرم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیرم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بگیر', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیر', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بگیرد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیرد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بگیریم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیریم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بگیرید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیرید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بگیرند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نگیرند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته باشم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته باشم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته باش', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته باش', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته باشد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته باشد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته باشیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته باشیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته باشید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته باشید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته باشند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته باشند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده باشم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده باشم', '734', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده باش', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده باش', '734', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده باشد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده باشد', '734', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده باشیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده باشیم', '734', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده باشید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده باشید', '734', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بوده باشند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نگرفته بوده باشند', '734', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیدم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالیدم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیدی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالیدی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالید', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالید', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیدیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالیدیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیدید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالیدید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیدند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالیدند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر می مالیدم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیدم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیدی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیدی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالید', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالید', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیدیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیدیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیدید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیدید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیدند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیدند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خمیر می مالیدم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خمیر می مالیدی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خمیر می مالید', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خمیر می مالیدیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خمیر می مالیدید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خمیر می مالیدند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده ام', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده ام', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده ای', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده ای', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده ', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده ', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده است', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده است', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده ایم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده ایم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده اید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده اید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده اند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده اند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده ام', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده ام', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده ای', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده ای', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده ', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده ', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده است', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده است', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده ایم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده ایم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده اید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده اید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده اند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده اند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خمیر می مالیده ام', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خمیر می مالیده ای', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خمیر می مالیده ', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خمیر می مالیده است', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خمیر می مالیده ایم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خمیر می مالیده اید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خمیر می مالیده اند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بودم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نمالیده بودم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده بودی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نمالیده بودی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده بود', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نمالیده بود', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده بودیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نمالیده بودیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده بودید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نمالیده بودید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده بودند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر نمالیده بودند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر می مالیده بودم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بودم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بودی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بودی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بود', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بود', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بودیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بودیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بودید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بودید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بودند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بودند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خمیر می مالیده بودم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خمیر می مالیده بودی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خمیر می مالیده بود', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خمیر می مالیده بودیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خمیر می مالیده بودید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خمیر می مالیده بودند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده ام', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده ام', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده ای', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده ای', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده ', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده ', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده است', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده است', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده ایم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده ایم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده اید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده اید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده اند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده اند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده ام', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده ام', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده ای', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده ای', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده ', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده ', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده است', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده است', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده ایم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده ایم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده اید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده اید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده اند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده اند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خمیر می مالیده بوده ام', '735', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خمیر می مالیده بوده ای', '735', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خمیر می مالیده بوده ', '735', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خمیر می مالیده بوده است', '735', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خمیر می مالیده بوده ایم', '735', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خمیر می مالیده بوده اید', '735', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خمیر می مالیده بوده اند', '735', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر مالم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر می مالم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خمیر می مالم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خمیر می مالی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خمیر می مالد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خمیر می مالیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خمیر می مالید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خمیر می مالند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر خواهم مالید', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهم مالید', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهی مالید', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهی مالید', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهد مالید', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهد مالید', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهیم مالید', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهیم مالید', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهید مالید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهید مالید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر خواهند مالید', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نخواهند مالید', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بمالم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بمالی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بمالد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بمالیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بمالید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بمالند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده باشم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده باشم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده باشی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده باشی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده باشد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده باشد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده باشیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده باشیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده باشید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده باشید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده باشند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده باشند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده باشم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده باشم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده باشی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده باشی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده باشد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده باشد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده باشیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده باشیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده باشید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده باشید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده باشند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده باشند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده باشم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده باشم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده باشی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده باشی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده باشد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده باشد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده باشیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده باشیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده باشید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده باشید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده باشند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده باشند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده باشم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده باشم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده باشی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده باشی', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده باشد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده باشد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده باشیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده باشیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده باشید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده باشید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر می مالیده بوده باشند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر نمی مالیده بوده باشند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر بمالم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بمال', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمال', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بمالد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بمالیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بمالید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر بمالند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر نمالند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده باشم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده باشم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده باش', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده باش', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده باشد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده باشد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده باشیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده باشیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده باشید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده باشید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده باشند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده باشند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده باشم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده باشم', '735', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده باش', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده باش', '735', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده باشد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده باشد', '735', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده باشیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده باشیم', '735', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده باشید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده باشید', '735', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بوده باشند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر نمالیده بوده باشند', '735', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کردم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکردم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کردی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکردی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکرد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کردیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکردیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کردید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکردید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کردند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکردند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی می کردم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کردم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کردی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کردی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کردیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کردیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کردید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کردید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کردند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کردند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خنثی می کردم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خنثی می کردی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خنثی می کرد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خنثی می کردیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خنثی می کردید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خنثی می کردند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خنثی کرده ام', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده ام', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده ای', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده ای', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده ', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده ', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده است', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده است', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده ایم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده ایم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده اید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده اید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده اند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده اند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده ام', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده ام', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده ای', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده ای', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده ', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده ', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده است', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده است', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده ایم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده ایم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده اید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده اید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده اند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده اند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خنثی می کرده ام', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خنثی می کرده ای', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خنثی می کرده ', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خنثی می کرده است', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خنثی می کرده ایم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خنثی می کرده اید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خنثی می کرده اند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بودم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی نکرده بودم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده بودی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی نکرده بودی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده بود', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی نکرده بود', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده بودیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی نکرده بودیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده بودید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی نکرده بودید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده بودند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی نکرده بودند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی می کرده بودم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بودم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بودی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بودی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بود', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بود', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بودیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بودیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بودید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بودید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بودند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بودند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خنثی می کرده بودم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خنثی می کرده بودی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خنثی می کرده بود', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خنثی می کرده بودیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خنثی می کرده بودید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خنثی می کرده بودند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده ام', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده ام', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده ای', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده ای', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده ', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده ', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده است', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده است', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده ایم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده ایم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده اید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده اید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده اند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده اند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده ام', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده ام', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده ای', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده ای', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده ', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده ', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده است', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده است', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده ایم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده ایم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده اید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده اید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده اند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده اند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خنثی می کرده بوده ام', '736', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خنثی می کرده بوده ای', '736', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خنثی می کرده بوده ', '736', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خنثی می کرده بوده است', '736', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خنثی می کرده بوده ایم', '736', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خنثی می کرده بوده اید', '736', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خنثی می کرده بوده اند', '736', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خنثی کنم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کنی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کند', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکند', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کنیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کنید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کنند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی می کنم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کنم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کنی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کنی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کند', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کند', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کنیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کنیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کنید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کنید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کنند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کنند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خنثی می کنم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خنثی می کنی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خنثی می کند', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خنثی می کنیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خنثی می کنید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خنثی می کنند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خنثی خواهم کرد', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نخواهم کرد', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی خواهی کرد', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نخواهی کرد', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی خواهد کرد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نخواهد کرد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی خواهیم کرد', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نخواهیم کرد', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی خواهید کرد', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نخواهید کرد', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی خواهند کرد', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نخواهند کرد', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی بکنم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی بکنی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی بکند', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکند', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی بکنیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی بکنید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی بکنند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده باشم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده باشم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده باشی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده باشی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده باشد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده باشد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده باشیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده باشیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده باشید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده باشید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده باشند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده باشند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده باشم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده باشم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده باشی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده باشی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده باشد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده باشد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده باشیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده باشیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده باشید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده باشید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده باشند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده باشند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده باشم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده باشم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده باشی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده باشی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده باشد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده باشد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده باشیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده باشیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده باشید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده باشید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده باشند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده باشند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده باشم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده باشم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده باشی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده باشی', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده باشد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده باشد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده باشیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده باشیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده باشید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده باشید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی می کرده بوده باشند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی نمی کرده بوده باشند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی بکنم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی بکن', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکن', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی بکند', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکند', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی بکنیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی بکنید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی بکنند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی نکنند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده باشم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده باشم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده باش', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده باش', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده باشد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده باشد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده باشیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده باشیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده باشید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده باشید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده باشند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده باشند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده باشم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده باشم', '736', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده باش', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده باش', '736', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده باشد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده باشد', '736', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده باشیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده باشیم', '736', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده باشید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده باشید', '736', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بوده باشند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی نکرده بوده باشند', '736', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفتم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگرفتم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفتی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگرفتی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفت', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگرفت', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفتیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگرفتیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفتید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگرفتید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفتند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگرفتند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو می گرفتم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفتم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفتی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفتی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفت', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفت', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفتیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفتیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفتید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفتید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفتند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفتند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خو می گرفتم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خو می گرفتی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خو می گرفت', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خو می گرفتیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خو می گرفتید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خو می گرفتند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خو گرفته ام', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته ام', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته ای', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته ای', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته ', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته ', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته است', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته است', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته ایم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته ایم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته اید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته اید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته اند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته اند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو می گرفته ام', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته ام', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته ای', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته ای', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته ', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته ', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته است', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته است', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته ایم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته ایم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته اید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته اید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته اند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته اند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خو می گرفته ام', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خو می گرفته ای', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خو می گرفته ', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خو می گرفته است', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خو می گرفته ایم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خو می گرفته اید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خو می گرفته اند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خو گرفته بودم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو نگرفته بودم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته بودی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو نگرفته بودی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته بود', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو نگرفته بود', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته بودیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو نگرفته بودیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته بودید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو نگرفته بودید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته بودند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو نگرفته بودند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو می گرفته بودم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بودم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بودی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بودی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بود', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بود', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بودیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بودیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بودید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بودید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بودند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بودند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خو می گرفته بودم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خو می گرفته بودی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خو می گرفته بود', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خو می گرفته بودیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خو می گرفته بودید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خو می گرفته بودند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده ام', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده ام', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده ای', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده ای', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده ', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده ', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده است', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده است', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده ایم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده ایم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده اید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده اید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده اند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده اند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده ام', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده ام', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده ای', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده ای', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده ', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده ', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده است', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده است', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده ایم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده ایم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده اید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده اید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده اند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده اند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خو می گرفته بوده ام', '737', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خو می گرفته بوده ای', '737', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خو می گرفته بوده ', '737', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خو می گرفته بوده است', '737', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خو می گرفته بوده ایم', '737', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خو می گرفته بوده اید', '737', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خو می گرفته بوده اند', '737', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خو گیرم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیرم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گیری', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیری', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گیرد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیرد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گیریم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیریم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گیرید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیرید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گیرند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیرند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو می گیرم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گیرم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گیری', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گیری', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گیرد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گیرد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گیریم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گیریم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گیرید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گیرید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گیرند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گیرند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خو می گیرم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خو می گیری', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خو می گیرد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خو می گیریم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خو می گیرید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خو می گیرند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خو خواهم گرفت', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نخواهم گرفت', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو خواهی گرفت', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نخواهی گرفت', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو خواهد گرفت', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نخواهد گرفت', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو خواهیم گرفت', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نخواهیم گرفت', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو خواهید گرفت', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نخواهید گرفت', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو خواهند گرفت', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نخواهند گرفت', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو بگیرم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیرم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو بگیری', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیری', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو بگیرد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیرد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو بگیریم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیریم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو بگیرید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیرید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو بگیرند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیرند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته باشم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته باشم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته باشی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته باشی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته باشد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته باشد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته باشیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته باشیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته باشید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته باشید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته باشند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته باشند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو می گرفته باشم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته باشم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته باشی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته باشی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته باشد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته باشد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته باشیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته باشیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته باشید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته باشید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته باشند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته باشند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده باشم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده باشم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده باشی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده باشی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده باشد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده باشد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده باشیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده باشیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده باشید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده باشید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده باشند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده باشند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده باشم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده باشم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده باشی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده باشی', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده باشد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده باشد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده باشیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده باشیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده باشید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده باشید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو می گرفته بوده باشند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو نمی گرفته بوده باشند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو بگیرم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیرم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو بگیر', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیر', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو بگیرد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیرد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو بگیریم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیریم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو بگیرید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیرید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو بگیرند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو نگیرند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته باشم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته باشم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته باش', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته باش', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته باشد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته باشد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته باشیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته باشیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته باشید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته باشید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته باشند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته باشند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده باشم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده باشم', '737', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده باش', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده باش', '737', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده باشد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده باشد', '737', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده باشیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده باشیم', '737', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده باشید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده باشید', '737', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته بوده باشند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو نگرفته بوده باشند', '737', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کردم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکردم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کردی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکردی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکرد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کردیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکردیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کردید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکردید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کردند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکردند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش می کردم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کردم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کردی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کردی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کردیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کردیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کردید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کردید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کردند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کردند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خواهش می کردم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خواهش می کردی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خواهش می کرد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خواهش می کردیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خواهش می کردید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خواهش می کردند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهش کرده ام', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده ام', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده ای', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده ای', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده ', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده ', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده است', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده است', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده ایم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده ایم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده اید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده اید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده اند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده اند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده ام', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده ام', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده ای', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده ای', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده ', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده ', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده است', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده است', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده ایم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده ایم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده اید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده اید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده اند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده اند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خواهش می کرده ام', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خواهش می کرده ای', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خواهش می کرده ', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خواهش می کرده است', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خواهش می کرده ایم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خواهش می کرده اید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خواهش می کرده اند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بودم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش نکرده بودم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده بودی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش نکرده بودی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده بود', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش نکرده بود', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده بودیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش نکرده بودیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده بودید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش نکرده بودید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده بودند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش نکرده بودند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش می کرده بودم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بودم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بودی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بودی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بود', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بود', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بودیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بودیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بودید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بودید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بودند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بودند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خواهش می کرده بودم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خواهش می کرده بودی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خواهش می کرده بود', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خواهش می کرده بودیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خواهش می کرده بودید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خواهش می کرده بودند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده ام', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده ام', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده ای', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده ای', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده ', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده ', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده است', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده است', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده ایم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده ایم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده اید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده اید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده اند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده اند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده ام', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده ام', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده ای', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده ای', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده ', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده ', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده است', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده است', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده ایم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده ایم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده اید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده اید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده اند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده اند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خواهش می کرده بوده ام', '738', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خواهش می کرده بوده ای', '738', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خواهش می کرده بوده ', '738', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خواهش می کرده بوده است', '738', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خواهش می کرده بوده ایم', '738', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خواهش می کرده بوده اید', '738', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خواهش می کرده بوده اند', '738', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهش کنم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کنی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کند', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکند', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کنیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کنید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کنند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش می کنم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کنم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کنی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کنی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کند', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کند', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کنیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کنیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کنید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کنید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کنند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کنند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خواهش می کنم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خواهش می کنی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خواهش می کند', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خواهش می کنیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خواهش می کنید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خواهش می کنند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهش خواهم کرد', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نخواهم کرد', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش خواهی کرد', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نخواهی کرد', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش خواهد کرد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نخواهد کرد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش خواهیم کرد', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نخواهیم کرد', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش خواهید کرد', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نخواهید کرد', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش خواهند کرد', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نخواهند کرد', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش بکنم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش بکنی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش بکند', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکند', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش بکنیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش بکنید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش بکنند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده باشم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده باشم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده باشی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده باشی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده باشد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده باشد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده باشیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده باشیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده باشید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده باشید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده باشند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده باشند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده باشم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده باشم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده باشی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده باشی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده باشد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده باشد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده باشیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده باشیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده باشید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده باشید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده باشند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده باشند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده باشم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده باشم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده باشی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده باشی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده باشد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده باشد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده باشیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده باشیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده باشید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده باشید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده باشند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده باشند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده باشم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده باشم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده باشی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده باشی', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده باشد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده باشد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده باشیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده باشیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده باشید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده باشید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش می کرده بوده باشند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش نمی کرده بوده باشند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش بکنم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش بکن', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکن', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش بکند', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکند', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش بکنیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش بکنید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش بکنند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش نکنند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده باشم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده باشم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده باش', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده باش', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده باشد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده باشد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده باشیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده باشیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده باشید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده باشید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده باشند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده باشند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده باشم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده باشم', '738', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده باش', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده باش', '738', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده باشد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده باشد', '738', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده باشیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده باشیم', '738', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده باشید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده باشید', '738', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بوده باشند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش نکرده بوده باشند', '738', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کردم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکردم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کردی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکردی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکرد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کردیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکردیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کردید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکردید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کردند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکردند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری می کردم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کردم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کردی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کردی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کردیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کردیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کردید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کردید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کردند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کردند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خودداری می کردم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خودداری می کردی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خودداری می کرد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خودداری می کردیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خودداری می کردید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خودداری می کردند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خودداری کرده ام', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده ام', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده ای', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده ای', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده ', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده ', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده است', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده است', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده ایم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده ایم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده اید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده اید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده اند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده اند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده ام', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده ام', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده ای', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده ای', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده ', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده ', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده است', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده است', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده ایم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده ایم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده اید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده اید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده اند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده اند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خودداری می کرده ام', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خودداری می کرده ای', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خودداری می کرده ', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خودداری می کرده است', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خودداری می کرده ایم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خودداری می کرده اید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خودداری می کرده اند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بودم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری نکرده بودم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده بودی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری نکرده بودی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده بود', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری نکرده بود', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده بودیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری نکرده بودیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده بودید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری نکرده بودید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده بودند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری نکرده بودند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری می کرده بودم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بودم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بودی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بودی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بود', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بود', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بودیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بودیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بودید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بودید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بودند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بودند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خودداری می کرده بودم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خودداری می کرده بودی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خودداری می کرده بود', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خودداری می کرده بودیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خودداری می کرده بودید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خودداری می کرده بودند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده ام', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده ام', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده ای', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده ای', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده ', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده ', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده است', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده است', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده ایم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده ایم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده اید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده اید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده اند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده اند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده ام', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده ام', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده ای', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده ای', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده ', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده ', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده است', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده است', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده ایم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده ایم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده اید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده اید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده اند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده اند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خودداری می کرده بوده ام', '739', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خودداری می کرده بوده ای', '739', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خودداری می کرده بوده ', '739', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خودداری می کرده بوده است', '739', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خودداری می کرده بوده ایم', '739', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خودداری می کرده بوده اید', '739', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خودداری می کرده بوده اند', '739', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خودداری کنم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کنی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کند', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکند', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کنیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کنید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کنند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری می کنم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کنم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کنی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کنی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کند', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کند', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کنیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کنیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کنید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کنید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کنند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کنند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خودداری می کنم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خودداری می کنی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خودداری می کند', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خودداری می کنیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خودداری می کنید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خودداری می کنند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خودداری خواهم کرد', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نخواهم کرد', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری خواهی کرد', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نخواهی کرد', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری خواهد کرد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نخواهد کرد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری خواهیم کرد', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نخواهیم کرد', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری خواهید کرد', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نخواهید کرد', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری خواهند کرد', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نخواهند کرد', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری بکنم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری بکنی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری بکند', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکند', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری بکنیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری بکنید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری بکنند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده باشم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده باشم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده باشی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده باشی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده باشد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده باشد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده باشیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده باشیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده باشید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده باشید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده باشند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده باشند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده باشم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده باشم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده باشی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده باشی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده باشد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده باشد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده باشیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده باشیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده باشید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده باشید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده باشند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده باشند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده باشم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده باشم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده باشی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده باشی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده باشد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده باشد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده باشیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده باشیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده باشید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده باشید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده باشند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده باشند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده باشم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده باشم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده باشی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده باشی', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده باشد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده باشد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده باشیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده باشیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده باشید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده باشید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری می کرده بوده باشند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری نمی کرده بوده باشند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری بکنم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری بکن', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکن', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری بکند', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکند', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری بکنیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری بکنید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری بکنند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری نکنند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده باشم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده باشم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده باش', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده باش', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده باشد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده باشد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده باشیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده باشیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده باشید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده باشید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده باشند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده باشند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده باشم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده باشم', '739', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده باش', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده باش', '739', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده باشد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده باشد', '739', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده باشیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده باشیم', '739', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده باشید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده باشید', '739', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بوده باشند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری نکرده بوده باشند', '739', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کردم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکردم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کردی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکردی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکرد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کردیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکردیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کردید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکردید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کردند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکردند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش می کردم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کردم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کردی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کردی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کردیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کردیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کردید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کردید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کردند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کردند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوش وبش می کردم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوش وبش می کردی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوش وبش می کرد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوش وبش می کردیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوش وبش می کردید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوش وبش می کردند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده ام', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده ام', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده ای', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده ای', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده ', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده ', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده است', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده است', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده ایم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده ایم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده اید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده اید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده اند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده اند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده ام', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده ام', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده ای', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده ای', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده ', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده ', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده است', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده است', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده ایم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده ایم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده اید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده اید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده اند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده اند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوش وبش می کرده ام', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوش وبش می کرده ای', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوش وبش می کرده ', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوش وبش می کرده است', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوش وبش می کرده ایم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوش وبش می کرده اید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوش وبش می کرده اند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بودم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بودم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده بودی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بودی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده بود', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بود', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده بودیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بودیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده بودید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بودید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده بودند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بودند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بودم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بودم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بودی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بودی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بود', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بود', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بودیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بودیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بودید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بودید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بودند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بودند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوش وبش می کرده بودم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوش وبش می کرده بودی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوش وبش می کرده بود', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوش وبش می کرده بودیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوش وبش می کرده بودید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوش وبش می کرده بودند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده ام', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده ام', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده ای', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده ای', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده ', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده ', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده است', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده است', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده ایم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده ایم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده اید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده اید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده اند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده اند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده ام', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده ام', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده ای', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده ای', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده ', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده ', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده است', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده است', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده ایم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده ایم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده اید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده اید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده اند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده اند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوش وبش می کرده بوده ام', '740', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوش وبش می کرده بوده ای', '740', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوش وبش می کرده بوده ', '740', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوش وبش می کرده بوده است', '740', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوش وبش می کرده بوده ایم', '740', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوش وبش می کرده بوده اید', '740', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوش وبش می کرده بوده اند', '740', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوش وبش کنم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کنی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کند', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکند', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کنیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کنید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کنند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش می کنم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کنم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کنی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کنی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کند', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کند', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کنیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کنیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کنید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کنید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کنند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کنند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خوش وبش می کنم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خوش وبش می کنی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خوش وبش می کند', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خوش وبش می کنیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خوش وبش می کنید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خوش وبش می کنند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوش وبش خواهم کرد', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نخواهم کرد', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش خواهی کرد', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نخواهی کرد', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش خواهد کرد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نخواهد کرد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش خواهیم کرد', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نخواهیم کرد', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش خواهید کرد', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نخواهید کرد', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش خواهند کرد', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نخواهند کرد', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش بکنم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش بکنی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش بکند', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکند', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش بکنیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش بکنید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش بکنند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده باشم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده باشم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده باشی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده باشی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده باشد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده باشد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده باشیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده باشیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده باشید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده باشید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده باشند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده باشند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده باشم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده باشم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده باشی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده باشی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده باشد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده باشد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده باشیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده باشیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده باشید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده باشید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده باشند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده باشند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده باشم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده باشم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده باشی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده باشی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده باشد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده باشد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده باشیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده باشیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده باشید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده باشید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده باشند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده باشند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده باشم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده باشم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده باشی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده باشی', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده باشد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده باشد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده باشیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده باشیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده باشید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده باشید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش می کرده بوده باشند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش نمی کرده بوده باشند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش بکنم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش بکن', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکن', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش بکند', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکند', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش بکنیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش بکنید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش بکنند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش نکنند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده باشم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده باشم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده باش', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده باش', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده باشد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده باشد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده باشیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده باشیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده باشید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده باشید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده باشند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده باشند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده باشم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده باشم', '740', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده باش', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده باش', '740', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده باشد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده باشد', '740', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده باشیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده باشیم', '740', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده باشید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده باشید', '740', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بوده باشند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش نکرده بوده باشند', '740', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشتم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداشتم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشتی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداشتی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشت', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداشت', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشتیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداشتیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشتید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداشتید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشتند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداشتند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف می داشتم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشتم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشتی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشتی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشت', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشت', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشتیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشتیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشتید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشتید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشتند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشتند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوف می داشتم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوف می داشتی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوف می داشت', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوف می داشتیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوف می داشتید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوف می داشتند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته ام', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته ام', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته ای', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته ای', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته ', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته ', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته است', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته است', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته ایم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته ایم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته اید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته اید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته اند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته اند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف می داشته ام', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته ام', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته ای', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته ای', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته ', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته ', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته است', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته است', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته ایم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته ایم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته اید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته اید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته اند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته اند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوف می داشته ام', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوف می داشته ای', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوف می داشته ', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوف می داشته است', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوف می داشته ایم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوف می داشته اید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوف می داشته اند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته بودم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف نداشته بودم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته بودی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف نداشته بودی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته بود', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف نداشته بود', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته بودیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف نداشته بودیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته بودید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف نداشته بودید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته بودند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف نداشته بودند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف می داشته بودم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بودم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بودی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بودی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بود', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بود', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بودیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بودیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بودید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بودید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بودند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بودند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوف می داشته بودم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوف می داشته بودی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوف می داشته بود', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوف می داشته بودیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوف می داشته بودید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوف می داشته بودند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده ام', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده ام', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده ای', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده ای', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده ', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده ', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده است', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده است', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده ایم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده ایم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده اید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده اید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده اند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده اند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده ام', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده ام', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده ای', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده ای', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده ', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده ', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده است', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده است', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده ایم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده ایم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده اید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده اید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده اند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده اند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوف می داشته بوده ام', '741', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوف می داشته بوده ای', '741', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوف می داشته بوده ', '741', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوف می داشته بوده است', '741', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوف می داشته بوده ایم', '741', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوف می داشته بوده اید', '741', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوف می داشته بوده اند', '741', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف دارم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داری', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداری', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف دارد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داریم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداریم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف دارید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف دارند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف می دارم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی دارم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داری', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داری', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می دارد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی دارد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داریم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داریم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می دارید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی دارید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می دارند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی دارند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خوف می دارم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خوف می داری', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خوف می دارد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خوف می داریم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خوف می دارید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خوف می دارند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف خواهم داشت', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نخواهم داشت', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف خواهی داشت', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نخواهی داشت', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف خواهد داشت', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نخواهد داشت', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف خواهیم داشت', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نخواهیم داشت', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف خواهید داشت', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نخواهید داشت', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف خواهند داشت', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نخواهند داشت', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بداری', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداری', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بداریم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداریم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته باشم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف می داشته باشم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته باشم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته باشی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته باشی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته باشد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته باشد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته باشیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته باشیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته باشید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته باشید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته باشند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته باشند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده باشم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده باشم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده باشی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده باشی', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده باشد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده باشد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده باشیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده باشیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده باشید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده باشید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده باشند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده باشند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف بدارم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدار', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندار', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بداریم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداریم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته باشم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باش', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باش', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشم', '741', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باش', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باش', '741', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشد', '741', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشیم', '741', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشید', '741', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشند', '741', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشتم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداشتم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشتی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداشتی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشت', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداشت', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشتیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداشتیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشتید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداشتید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشتند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداشتند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف می داشتم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشتم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشتی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشتی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشت', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشت', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشتیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشتیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشتید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشتید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشتند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشتند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوف می داشتم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوف می داشتی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوف می داشت', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوف می داشتیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوف می داشتید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوف می داشتند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته ام', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته ام', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته ای', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته ای', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته ', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته ', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته است', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته است', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته ایم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته ایم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته اید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته اید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته اند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته اند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف می داشته ام', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته ام', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته ای', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته ای', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته ', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته ', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته است', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته است', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته ایم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته ایم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته اید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته اید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته اند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته اند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوف می داشته ام', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوف می داشته ای', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوف می داشته ', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوف می داشته است', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوف می داشته ایم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوف می داشته اید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوف می داشته اند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته بودم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف نداشته بودم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته بودی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف نداشته بودی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته بود', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف نداشته بود', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته بودیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف نداشته بودیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته بودید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف نداشته بودید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته بودند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف نداشته بودند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف می داشته بودم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بودم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بودی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بودی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بود', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بود', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بودیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بودیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بودید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بودید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بودند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بودند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوف می داشته بودم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوف می داشته بودی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوف می داشته بود', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوف می داشته بودیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوف می داشته بودید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوف می داشته بودند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده ام', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده ام', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده ای', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده ای', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده ', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده ', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده است', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده است', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده ایم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده ایم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده اید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده اید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده اند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده اند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده ام', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده ام', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده ای', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده ای', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده ', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده ', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده است', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده است', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده ایم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده ایم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده اید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده اید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده اند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده اند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوف می داشته بوده ام', '742', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوف می داشته بوده ای', '742', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوف می داشته بوده ', '742', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوف می داشته بوده است', '742', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوف می داشته بوده ایم', '742', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوف می داشته بوده اید', '742', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوف می داشته بوده اند', '742', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف دارم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داری', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداری', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف دارد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داریم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداریم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف دارید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف دارند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف می دارم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی دارم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داری', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داری', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می دارد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی دارد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داریم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داریم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می دارید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی دارید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می دارند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی دارند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خوف می دارم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خوف می داری', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خوف می دارد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خوف می داریم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خوف می دارید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خوف می دارند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف خواهم داشت', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نخواهم داشت', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف خواهی داشت', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نخواهی داشت', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف خواهد داشت', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نخواهد داشت', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف خواهیم داشت', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نخواهیم داشت', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف خواهید داشت', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نخواهید داشت', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف خواهند داشت', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نخواهند داشت', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بداری', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداری', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بداریم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداریم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته باشم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف می داشته باشم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته باشم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته باشی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته باشی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته باشد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته باشد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته باشیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته باشیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته باشید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته باشید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته باشند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته باشند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده باشم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده باشم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده باشی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده باشی', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده باشد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده باشد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده باشیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده باشیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده باشید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده باشید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف می داشته بوده باشند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف نمی داشته بوده باشند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف بدارم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدار', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندار', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بداریم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف نداریم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف بدارند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف ندارند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته باشم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باش', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باش', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته باشند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته باشند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشم', '742', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باش', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باش', '742', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشد', '742', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشیم', '742', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشید', '742', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته بوده باشند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف نداشته بوده باشند', '742', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کردم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکردم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کردی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکردی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکرد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کردیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکردیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کردید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکردید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کردند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکردند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی می کردم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کردم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کردی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کردی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کردیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کردیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کردید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کردید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کردند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کردند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خیاطی می کردم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خیاطی می کردی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خیاطی می کرد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خیاطی می کردیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خیاطی می کردید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خیاطی می کردند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده ام', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده ام', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده ای', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده ای', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده ', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده ', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده است', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده است', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده ایم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده ایم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده اید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده اید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده اند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده اند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده ام', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده ام', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده ای', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده ای', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده ', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده ', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده است', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده است', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده ایم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده ایم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده اید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده اید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده اند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده اند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خیاطی می کرده ام', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خیاطی می کرده ای', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خیاطی می کرده ', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خیاطی می کرده است', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خیاطی می کرده ایم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خیاطی می کرده اید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خیاطی می کرده اند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بودم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی نکرده بودم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده بودی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی نکرده بودی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده بود', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی نکرده بود', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده بودیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی نکرده بودیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده بودید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی نکرده بودید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده بودند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی نکرده بودند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی می کرده بودم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بودم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بودی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بودی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بود', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بود', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بودیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بودیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بودید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بودید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بودند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بودند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خیاطی می کرده بودم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خیاطی می کرده بودی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خیاطی می کرده بود', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خیاطی می کرده بودیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خیاطی می کرده بودید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خیاطی می کرده بودند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده ام', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده ام', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده ای', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده ای', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده ', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده ', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده است', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده است', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده ایم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده ایم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده اید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده اید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده اند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده اند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده ام', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده ام', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده ای', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده ای', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده ', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده ', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده است', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده است', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده ایم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده ایم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده اید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده اید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده اند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده اند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خیاطی می کرده بوده ام', '743', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خیاطی می کرده بوده ای', '743', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خیاطی می کرده بوده ', '743', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خیاطی می کرده بوده است', '743', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خیاطی می کرده بوده ایم', '743', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خیاطی می کرده بوده اید', '743', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خیاطی می کرده بوده اند', '743', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیاطی کنم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کنی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کند', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکند', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کنیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کنید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کنند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی می کنم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کنم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کنی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کنی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کند', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کند', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کنیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کنیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کنید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کنید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کنند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کنند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خیاطی می کنم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خیاطی می کنی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خیاطی می کند', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خیاطی می کنیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خیاطی می کنید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خیاطی می کنند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیاطی خواهم کرد', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نخواهم کرد', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی خواهی کرد', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نخواهی کرد', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی خواهد کرد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نخواهد کرد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی خواهیم کرد', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نخواهیم کرد', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی خواهید کرد', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نخواهید کرد', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی خواهند کرد', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نخواهند کرد', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی بکنم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی بکنی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی بکند', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکند', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی بکنیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی بکنید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی بکنند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده باشم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده باشم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده باشی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده باشی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده باشد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده باشد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده باشیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده باشیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده باشید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده باشید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده باشند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده باشند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده باشم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده باشم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده باشی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده باشی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده باشد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده باشد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده باشیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده باشیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده باشید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده باشید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده باشند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده باشند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده باشم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده باشم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده باشی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده باشی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده باشد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده باشد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده باشیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده باشیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده باشید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده باشید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده باشند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده باشند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده باشم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده باشم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده باشی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده باشی', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده باشد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده باشد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده باشیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده باشیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده باشید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده باشید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی می کرده بوده باشند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی نمی کرده بوده باشند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی بکنم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی بکن', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکن', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی بکند', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکند', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی بکنیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی بکنید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی بکنند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی نکنند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده باشم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده باشم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده باش', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده باش', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده باشد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده باشد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده باشیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده باشیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده باشید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده باشید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده باشند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده باشند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده باشم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده باشم', '743', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده باش', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده باش', '743', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده باشد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده باشد', '743', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده باشیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده باشیم', '743', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده باشید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده باشید', '743', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بوده باشند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی نکرده بوده باشند', '743', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کردم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکردم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کردی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکردی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکرد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کردیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکردیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کردید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکردید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کردند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکردند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال می کردم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کردم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کردی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کردی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کردیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کردیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کردید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کردید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کردند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کردند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خیال می کردم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خیال می کردی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خیال می کرد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خیال می کردیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خیال می کردید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خیال می کردند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیال کرده ام', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده ام', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده ای', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده ای', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده ', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده ', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده است', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده است', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده ایم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده ایم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده اید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده اید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده اند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده اند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال می کرده ام', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده ام', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده ای', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده ای', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده ', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده ', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده است', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده است', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده ایم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده ایم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده اید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده اید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده اند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده اند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خیال می کرده ام', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خیال می کرده ای', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خیال می کرده ', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خیال می کرده است', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خیال می کرده ایم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خیال می کرده اید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خیال می کرده اند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیال کرده بودم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال نکرده بودم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده بودی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال نکرده بودی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده بود', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال نکرده بود', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده بودیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال نکرده بودیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده بودید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال نکرده بودید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده بودند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال نکرده بودند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال می کرده بودم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بودم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بودی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بودی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بود', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بود', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بودیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بودیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بودید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بودید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بودند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بودند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خیال می کرده بودم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خیال می کرده بودی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خیال می کرده بود', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خیال می کرده بودیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خیال می کرده بودید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خیال می کرده بودند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده ام', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده ام', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده ای', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده ای', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده ', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده ', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده است', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده است', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده ایم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده ایم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده اید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده اید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده اند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده اند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده ام', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده ام', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده ای', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده ای', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده ', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده ', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده است', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده است', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده ایم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده ایم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده اید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده اید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده اند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده اند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خیال می کرده بوده ام', '744', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خیال می کرده بوده ای', '744', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خیال می کرده بوده ', '744', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خیال می کرده بوده است', '744', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خیال می کرده بوده ایم', '744', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خیال می کرده بوده اید', '744', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خیال می کرده بوده اند', '744', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیال کنم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کنی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کند', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکند', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کنیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کنید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کنند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال می کنم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کنم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کنی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کنی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کند', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کند', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کنیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کنیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کنید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کنید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کنند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کنند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خیال می کنم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خیال می کنی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خیال می کند', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خیال می کنیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خیال می کنید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خیال می کنند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیال خواهم کرد', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نخواهم کرد', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال خواهی کرد', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نخواهی کرد', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال خواهد کرد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نخواهد کرد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال خواهیم کرد', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نخواهیم کرد', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال خواهید کرد', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نخواهید کرد', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال خواهند کرد', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نخواهند کرد', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال بکنم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال بکنی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال بکند', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکند', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال بکنیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال بکنید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال بکنند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده باشم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده باشم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده باشی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده باشی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده باشد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده باشد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده باشیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده باشیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده باشید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده باشید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده باشند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده باشند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال می کرده باشم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده باشم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده باشی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده باشی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده باشد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده باشد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده باشیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده باشیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده باشید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده باشید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده باشند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده باشند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده باشم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده باشم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده باشی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده باشی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده باشد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده باشد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده باشیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده باشیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده باشید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده باشید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده باشند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده باشند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده باشم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده باشم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده باشی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده باشی', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده باشد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده باشد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده باشیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده باشیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده باشید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده باشید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال می کرده بوده باشند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال نمی کرده بوده باشند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال بکنم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال بکن', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکن', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال بکند', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکند', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال بکنیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال بکنید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال بکنند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال نکنند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده باشم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده باشم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده باش', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده باش', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده باشد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده باشد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده باشیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده باشیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده باشید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده باشید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده باشند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده باشند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده باشم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده باشم', '744', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده باش', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده باش', '744', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده باشد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده باشد', '744', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده باشیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده باشیم', '744', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده باشید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده باشید', '744', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده بوده باشند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال نکرده بوده باشند', '744', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شدم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشدم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شدی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشدی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شدیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشدیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شدید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشدید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شدند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشدند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی می شدم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شدم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شدی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شدی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شدیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شدیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شدید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شدید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شدند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شدند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دارای چیزی می شدم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دارای چیزی می شدی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دارای چیزی می شد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دارای چیزی می شدیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دارای چیزی می شدید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دارای چیزی می شدند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده ام', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده ام', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده ای', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده ای', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده ', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده ', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده است', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده است', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده ایم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده ایم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده اید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده اید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده اند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده اند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده ام', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده ام', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده ای', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده ای', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده ', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده ', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده است', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده است', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده ایم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده ایم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده اید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده اید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده اند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده اند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دارای چیزی می شده ام', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دارای چیزی می شده ای', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دارای چیزی می شده ', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دارای چیزی می شده است', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دارای چیزی می شده ایم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دارای چیزی می شده اید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دارای چیزی می شده اند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بودم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بودم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده بودی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بودی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده بود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده بودیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بودیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده بودید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بودید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده بودند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بودند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بودم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بودم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بودی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بودی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بودیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بودیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بودید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بودید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بودند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بودند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دارای چیزی می شده بودم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دارای چیزی می شده بودی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دارای چیزی می شده بود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دارای چیزی می شده بودیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دارای چیزی می شده بودید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دارای چیزی می شده بودند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده ام', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده ام', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده ای', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده ای', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده ', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده ', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده است', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده است', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده ایم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده ایم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده اید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده اید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده اند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده اند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده ام', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده ام', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده ای', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده ای', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده ', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده ', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده است', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده است', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده ایم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده ایم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده اید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده اید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده اند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده اند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دارای چیزی می شده بوده ام', '745', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دارای چیزی می شده بوده ای', '745', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دارای چیزی می شده بوده ', '745', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دارای چیزی می شده بوده است', '745', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دارای چیزی می شده بوده ایم', '745', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دارای چیزی می شده بوده اید', '745', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دارای چیزی می شده بوده اند', '745', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شوم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشوم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شوی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشوی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شویم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشویم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شوید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشوید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شوند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشوند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی می شوم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شوم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شوی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شوی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شویم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شویم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شوید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شوید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شوند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شوند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دارای چیزی می شوم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دارای چیزی می شوی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دارای چیزی می شود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دارای چیزی می شویم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دارای چیزی می شوید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دارای چیزی می شوند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارای چیزی خواهم شد', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نخواهم شد', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی خواهی شد', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نخواهی شد', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی خواهد شد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نخواهد شد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی خواهیم شد', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نخواهیم شد', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی خواهید شد', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نخواهید شد', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی خواهند شد', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نخواهند شد', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی بشوم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشوم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی بشوی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشوی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی بشود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی بشویم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشویم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی بشوید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشوید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی بشوند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشوند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده باشم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده باشم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده باشی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده باشی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده باشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده باشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده باشیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده باشیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده باشید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده باشید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده باشند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده باشند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده باشم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده باشم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده باشی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده باشی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده باشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده باشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده باشیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده باشیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده باشید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده باشید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده باشند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده باشند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده باشم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده باشم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده باشی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده باشی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده باشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده باشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده باشیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده باشیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده باشید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده باشید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده باشند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده باشند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده باشم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده باشم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده باشی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده باشی', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده باشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده باشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده باشیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده باشیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده باشید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده باشید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی می شده بوده باشند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نمی شده بوده باشند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی بشوم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشوم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی بشو', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشو', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی بشود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشود', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی بشویم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشویم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی بشوید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشوید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی بشوند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی نشوند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده باشم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده باشم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده باش', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده باش', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده باشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده باشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده باشیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده باشیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده باشید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده باشید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده باشند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده باشند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده باشم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده باشم', '745', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده باش', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده باش', '745', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده باشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده باشد', '745', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده باشیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده باشیم', '745', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده باشید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده باشید', '745', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بوده باشند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی نشده بوده باشند', '745', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کردم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکردم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کردی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکردی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکرد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کردیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکردیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کردید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکردید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کردند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکردند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت می کردم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کردم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کردی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کردی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کردیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کردیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کردید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کردید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کردند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کردند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دخالت می کردم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دخالت می کردی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دخالت می کرد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دخالت می کردیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دخالت می کردید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دخالت می کردند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دخالت کرده ام', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده ام', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده ای', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده ای', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده ', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده ', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده است', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده است', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده ایم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده ایم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده اید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده اید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده اند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده اند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده ام', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده ام', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده ای', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده ای', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده ', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده ', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده است', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده است', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده ایم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده ایم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده اید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده اید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده اند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده اند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دخالت می کرده ام', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دخالت می کرده ای', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دخالت می کرده ', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دخالت می کرده است', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دخالت می کرده ایم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دخالت می کرده اید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دخالت می کرده اند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بودم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت نکرده بودم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده بودی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت نکرده بودی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده بود', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت نکرده بود', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده بودیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت نکرده بودیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده بودید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت نکرده بودید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده بودند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت نکرده بودند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت می کرده بودم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بودم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بودی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بودی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بود', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بود', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بودیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بودیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بودید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بودید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بودند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بودند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دخالت می کرده بودم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دخالت می کرده بودی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دخالت می کرده بود', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دخالت می کرده بودیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دخالت می کرده بودید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دخالت می کرده بودند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده ام', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده ام', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده ای', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده ای', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده ', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده ', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده است', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده است', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده ایم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده ایم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده اید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده اید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده اند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده اند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده ام', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده ام', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده ای', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده ای', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده ', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده ', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده است', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده است', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده ایم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده ایم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده اید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده اید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده اند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده اند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دخالت می کرده بوده ام', '746', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دخالت می کرده بوده ای', '746', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دخالت می کرده بوده ', '746', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دخالت می کرده بوده است', '746', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دخالت می کرده بوده ایم', '746', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دخالت می کرده بوده اید', '746', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دخالت می کرده بوده اند', '746', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دخالت کنم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کنی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کند', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکند', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کنیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کنید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کنند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت می کنم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کنم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کنی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کنی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کند', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کند', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کنیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کنیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کنید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کنید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کنند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کنند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دخالت می کنم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دخالت می کنی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دخالت می کند', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دخالت می کنیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دخالت می کنید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دخالت می کنند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دخالت خواهم کرد', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نخواهم کرد', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت خواهی کرد', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نخواهی کرد', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت خواهد کرد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نخواهد کرد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت خواهیم کرد', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نخواهیم کرد', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت خواهید کرد', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نخواهید کرد', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت خواهند کرد', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نخواهند کرد', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت بکنم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت بکنی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت بکند', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکند', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت بکنیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت بکنید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت بکنند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده باشم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده باشم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده باشی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده باشی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده باشد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده باشد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده باشیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده باشیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده باشید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده باشید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده باشند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده باشند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده باشم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده باشم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده باشی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده باشی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده باشد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده باشد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده باشیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده باشیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده باشید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده باشید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده باشند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده باشند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده باشم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده باشم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده باشی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده باشی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده باشد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده باشد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده باشیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده باشیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده باشید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده باشید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده باشند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده باشند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده باشم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده باشم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده باشی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده باشی', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده باشد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده باشد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده باشیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده باشیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده باشید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده باشید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت می کرده بوده باشند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت نمی کرده بوده باشند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت بکنم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت بکن', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکن', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت بکند', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکند', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت بکنیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت بکنید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت بکنند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت نکنند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده باشم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده باشم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده باش', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده باش', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده باشد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده باشد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده باشیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده باشیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده باشید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده باشید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده باشند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده باشند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده باشم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده باشم', '746', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده باش', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده باش', '746', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده باشد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده باشد', '746', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده باشیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده باشیم', '746', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده باشید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده باشید', '746', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بوده باشند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت نکرده بوده باشند', '746', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفتم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگرفتم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفتی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگرفتی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفت', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگرفت', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفتیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگرفتیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفتید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگرفتید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفتند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگرفتند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش می گرفتم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفتم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفتی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفتی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفت', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفت', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفتیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفتیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفتید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفتید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفتند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفتند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در آغوش می گرفتم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در آغوش می گرفتی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در آغوش می گرفت', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در آغوش می گرفتیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در آغوش می گرفتید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در آغوش می گرفتند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته ام', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته ام', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته ای', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته ای', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته ', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته ', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته است', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته است', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته ایم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته ایم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته اید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته اید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته اند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته اند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته ام', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته ام', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته ای', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته ای', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته ', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته ', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته است', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته است', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته ایم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته ایم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته اید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته اید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته اند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته اند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در آغوش می گرفته ام', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در آغوش می گرفته ای', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در آغوش می گرفته ', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در آغوش می گرفته است', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در آغوش می گرفته ایم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در آغوش می گرفته اید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در آغوش می گرفته اند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بودم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بودم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته بودی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بودی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته بود', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بود', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته بودیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بودیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته بودید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بودید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته بودند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بودند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بودم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بودم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بودی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بودی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بود', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بود', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بودیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بودیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بودید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بودید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بودند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بودند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در آغوش می گرفته بودم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در آغوش می گرفته بودی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در آغوش می گرفته بود', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در آغوش می گرفته بودیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در آغوش می گرفته بودید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در آغوش می گرفته بودند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده ام', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده ام', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده ای', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده ای', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده ', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده ', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده است', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده است', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده ایم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده ایم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده اید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده اید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده اند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده اند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده ام', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده ام', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده ای', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده ای', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده ', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده ', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده است', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده است', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده ایم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده ایم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده اید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده اید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده اند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده اند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در آغوش می گرفته بوده ام', '747', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در آغوش می گرفته بوده ای', '747', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در آغوش می گرفته بوده ', '747', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در آغوش می گرفته بوده است', '747', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در آغوش می گرفته بوده ایم', '747', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در آغوش می گرفته بوده اید', '747', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در آغوش می گرفته بوده اند', '747', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در آغوش گیرم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیرم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گیری', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیری', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گیرد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیرد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گیریم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیریم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گیرید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیرید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گیرند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیرند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش می گیرم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گیرم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گیری', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گیری', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گیرد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گیرد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گیریم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گیریم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گیرید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گیرید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گیرند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گیرند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در آغوش می گیرم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در آغوش می گیری', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در آغوش می گیرد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در آغوش می گیریم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در آغوش می گیرید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در آغوش می گیرند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در آغوش خواهم گرفت', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نخواهم گرفت', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش خواهی گرفت', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نخواهی گرفت', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش خواهد گرفت', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نخواهد گرفت', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش خواهیم گرفت', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نخواهیم گرفت', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش خواهید گرفت', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نخواهید گرفت', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش خواهند گرفت', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نخواهند گرفت', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش بگیرم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیرم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش بگیری', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیری', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش بگیرد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیرد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش بگیریم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیریم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش بگیرید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیرید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش بگیرند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیرند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته باشم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته باشم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته باشی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته باشی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته باشد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته باشد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته باشیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته باشیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته باشید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته باشید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته باشند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته باشند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته باشم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته باشم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته باشی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته باشی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته باشد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته باشد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته باشیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته باشیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته باشید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته باشید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته باشند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته باشند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده باشم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده باشم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده باشی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده باشی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده باشد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده باشد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده باشیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده باشیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده باشید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده باشید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده باشند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده باشند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده باشم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده باشم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده باشی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده باشی', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده باشد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده باشد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده باشیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده باشیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده باشید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده باشید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش می گرفته بوده باشند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش نمی گرفته بوده باشند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش بگیرم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیرم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش بگیر', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیر', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش بگیرد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیرد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش بگیریم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیریم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش بگیرید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیرید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش بگیرند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش نگیرند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته باشم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته باشم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته باش', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته باش', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته باشد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته باشد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته باشیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته باشیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته باشید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته باشید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته باشند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته باشند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده باشم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده باشم', '747', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده باش', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده باش', '747', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده باشد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده باشد', '747', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده باشیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده باشیم', '747', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده باشید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده باشید', '747', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بوده باشند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش نگرفته بوده باشند', '747', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشتم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نداشتم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشتی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نداشتی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشت', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نداشت', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشتیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نداشتیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشتید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نداشتید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشتند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نداشتند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر می داشتم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشتم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشتی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشتی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشت', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشت', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشتیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشتیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشتید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشتید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشتند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشتند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در بر می داشتم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در بر می داشتی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در بر می داشت', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در بر می داشتیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در بر می داشتید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در بر می داشتند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در بر داشته ام', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته ام', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته ای', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته ای', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته ', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته ', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته است', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته است', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته ایم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته ایم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته اید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته اید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته اند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته اند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر می داشته ام', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته ام', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته ای', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته ای', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته ', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته ', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته است', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته است', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته ایم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته ایم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته اید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته اید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته اند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته اند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در بر می داشته ام', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در بر می داشته ای', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در بر می داشته ', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در بر می داشته است', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در بر می داشته ایم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در بر می داشته اید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در بر می داشته اند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در بر داشته بودم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر نداشته بودم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته بودی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر نداشته بودی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته بود', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر نداشته بود', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته بودیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر نداشته بودیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته بودید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر نداشته بودید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته بودند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر نداشته بودند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر می داشته بودم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بودم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بودی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بودی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بود', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بود', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بودیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بودیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بودید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بودید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بودند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بودند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در بر می داشته بودم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در بر می داشته بودی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در بر می داشته بود', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در بر می داشته بودیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در بر می داشته بودید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در بر می داشته بودند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده ام', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده ام', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده ای', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده ای', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده ', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده ', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده است', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده است', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده ایم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده ایم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده اید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده اید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده اند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده اند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده ام', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده ام', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده ای', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده ای', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده ', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده ', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده است', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده است', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده ایم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده ایم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده اید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده اید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده اند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده اند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در بر می داشته بوده ام', '748', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در بر می داشته بوده ای', '748', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در بر می داشته بوده ', '748', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در بر می داشته بوده است', '748', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در بر می داشته بوده ایم', '748', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در بر می داشته بوده اید', '748', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در بر می داشته بوده اند', '748', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در بر دارم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندارم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داری', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نداری', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر دارد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندارد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داریم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نداریم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر دارید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندارید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر دارند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندارند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر می دارم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی دارم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داری', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داری', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می دارد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی دارد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داریم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داریم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می دارید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی دارید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می دارند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی دارند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در بر می دارم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در بر می داری', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در بر می دارد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در بر می داریم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در بر می دارید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در بر می دارند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در بر خواهم داشت', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نخواهم داشت', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر خواهی داشت', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نخواهی داشت', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر خواهد داشت', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نخواهد داشت', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر خواهیم داشت', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نخواهیم داشت', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر خواهید داشت', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نخواهید داشت', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر خواهند داشت', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نخواهند داشت', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر بدارم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندارم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر بداری', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نداری', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر بدارد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندارد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر بداریم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نداریم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر بدارید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندارید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر بدارند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندارند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته باشم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته باشم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته باشی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته باشی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته باشد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته باشد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته باشیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته باشیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته باشید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته باشید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته باشند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته باشند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر می داشته باشم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته باشم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته باشی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته باشی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته باشد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته باشد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته باشیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته باشیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته باشید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته باشید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته باشند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته باشند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده باشم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده باشم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده باشی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده باشی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده باشد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده باشد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده باشیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده باشیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده باشید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده باشید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده باشند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده باشند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده باشم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده باشم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده باشی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده باشی', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده باشد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده باشد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده باشیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده باشیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده باشید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده باشید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر می داشته بوده باشند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر نمی داشته بوده باشند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر بدارم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندارم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر بدار', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندار', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر بدارد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندارد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر بداریم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر نداریم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر بدارید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندارید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر بدارند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر ندارند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته باشم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته باشم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته باش', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته باش', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته باشد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته باشد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته باشیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته باشیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته باشید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته باشید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته باشند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته باشند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده باشم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده باشم', '748', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده باش', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده باش', '748', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده باشد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده باشد', '748', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده باشیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده باشیم', '748', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده باشید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده باشید', '748', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته بوده باشند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر نداشته بوده باشند', '748', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیدم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچیدم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیدی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچیدی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچید', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچید', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیدیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچیدیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیدید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچیدید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیدند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچیدند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می پیچیدم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیدم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیدی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیدی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچید', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچید', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیدیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیدیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیدید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیدید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیدند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیدند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می پیچیدم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می پیچیدی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می پیچید', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می پیچیدیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می پیچیدید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می پیچیدند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در پیچیده ام', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده ام', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده ای', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده ای', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده ', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده ', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده است', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده است', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده ایم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده ایم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده اید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده اید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده اند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده اند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می پیچیده ام', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده ام', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده ای', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده ای', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده ', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده ', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده است', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده است', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده ایم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده ایم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده اید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده اید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده اند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده اند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می پیچیده ام', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می پیچیده ای', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می پیچیده ', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می پیچیده است', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می پیچیده ایم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می پیچیده اید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می پیچیده اند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در پیچیده بودم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نپیچیده بودم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده بودی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نپیچیده بودی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده بود', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نپیچیده بود', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده بودیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نپیچیده بودیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده بودید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نپیچیده بودید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده بودند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نپیچیده بودند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در می پیچیده بودم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بودم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بودی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بودی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بود', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بود', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بودیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بودیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بودید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بودید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بودند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بودند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می پیچیده بودم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می پیچیده بودی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می پیچیده بود', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می پیچیده بودیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می پیچیده بودید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می پیچیده بودند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده ام', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده ام', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده ای', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده ای', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده ', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده ', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده است', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده است', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده ایم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده ایم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده اید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده اید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده اند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده اند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده ام', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده ام', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده ای', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده ای', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده ', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده ', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده است', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده است', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده ایم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده ایم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده اید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده اید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده اند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده اند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می پیچیده بوده ام', '749', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می پیچیده بوده ای', '749', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می پیچیده بوده ', '749', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می پیچیده بوده است', '749', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می پیچیده بوده ایم', '749', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می پیچیده بوده اید', '749', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می پیچیده بوده اند', '749', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در پیچم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می پیچم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در می پیچم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در می پیچی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در می پیچد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در می پیچیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در می پیچید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در می پیچند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در خواهم پیچید', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهم پیچید', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهی پیچید', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهی پیچید', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهد پیچید', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهد پیچید', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهیم پیچید', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهیم پیچید', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهید پیچید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهید پیچید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهند پیچید', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهند پیچید', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بپیچم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بپیچی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بپیچد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بپیچیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بپیچید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بپیچند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده باشم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده باشم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده باشی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده باشی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده باشد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده باشد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده باشیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده باشیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده باشید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده باشید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده باشند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده باشند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می پیچیده باشم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده باشم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده باشی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده باشی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده باشد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده باشد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده باشیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده باشیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده باشید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده باشید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده باشند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده باشند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده باشم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده باشم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده باشی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده باشی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده باشد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده باشد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده باشیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده باشیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده باشید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده باشید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده باشند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده باشند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده باشم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده باشم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده باشی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده باشی', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده باشد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده باشد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده باشیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده باشیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده باشید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده باشید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می پیچیده بوده باشند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی پیچیده بوده باشند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بپیچم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بپیچ', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچ', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بپیچد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بپیچیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بپیچید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بپیچند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نپیچند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده باشم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده باشم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده باش', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده باش', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده باشد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده باشد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده باشیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده باشیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده باشید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده باشید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده باشند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده باشند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده باشم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده باشم', '749', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده باش', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده باش', '749', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده باشد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده باشد', '749', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده باشیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده باشیم', '749', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده باشید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده باشید', '749', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده بوده باشند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نپیچیده بوده باشند', '749', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفتم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرفتم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفتی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرفتی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفت', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرفت', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفتیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرفتیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفتید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرفتید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفتند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرفتند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می رفتم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفتم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفتی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفتی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفت', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفت', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفتیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفتیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفتید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفتید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفتند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفتند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می رفتم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می رفتی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می رفت', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می رفتیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می رفتید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می رفتند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در رفته ام', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته ام', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته ای', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته ای', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته ', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته ', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته است', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته است', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته ایم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته ایم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته اید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته اید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته اند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته اند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می رفته ام', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته ام', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته ای', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته ای', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته ', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته ', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته است', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته است', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته ایم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته ایم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته اید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته اید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته اند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته اند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می رفته ام', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می رفته ای', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می رفته ', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می رفته است', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می رفته ایم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می رفته اید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می رفته اند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در رفته بودم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نرفته بودم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته بودی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نرفته بودی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته بود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نرفته بود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته بودیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نرفته بودیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته بودید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نرفته بودید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته بودند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نرفته بودند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در می رفته بودم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بودم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بودی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بودی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بودیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بودیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بودید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بودید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بودند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بودند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می رفته بودم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می رفته بودی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می رفته بود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می رفته بودیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می رفته بودید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می رفته بودند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در رفته بوده ام', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده ام', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده ای', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده ای', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده ', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده ', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده است', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده است', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده ایم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده ایم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده اید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده اید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده اند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده اند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده ام', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده ام', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده ای', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده ای', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده ', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده ', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده است', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده است', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده ایم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده ایم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده اید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده اید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده اند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده اند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می رفته بوده ام', '750', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می رفته بوده ای', '750', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می رفته بوده ', '750', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می رفته بوده است', '750', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می رفته بوده ایم', '750', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می رفته بوده اید', '750', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می رفته بوده اند', '750', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در روم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نروم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در روی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نروی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رویم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرویم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در روید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نروید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در روند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نروند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می روم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی روم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می روی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی روی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رویم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رویم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می روید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی روید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می روند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی روند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در می روم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در می روی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در می رود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در می رویم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در می روید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در می روند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در خواهم رفت', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهم رفت', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهی رفت', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهی رفت', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهد رفت', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهد رفت', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهیم رفت', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهیم رفت', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهید رفت', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهید رفت', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهند رفت', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهند رفت', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بروم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نروم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بروی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نروی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در برود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در برویم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرویم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بروید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نروید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بروند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نروند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته باشم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته باشم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته باشی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته باشی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته باشد', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته باشد', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته باشیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته باشیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته باشید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته باشید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته باشند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته باشند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می رفته باشم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته باشم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته باشی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته باشی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته باشد', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته باشد', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته باشیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته باشیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته باشید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته باشید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته باشند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته باشند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته بوده باشم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده باشم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده باشی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده باشی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده باشد', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده باشد', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده باشیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده باشیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده باشید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده باشید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده باشند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده باشند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده باشم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده باشم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده باشی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده باشی', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده باشد', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده باشد', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده باشیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده باشیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده باشید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده باشید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می رفته بوده باشند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی رفته بوده باشند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بروم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نروم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در برو', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرو', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در برود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرود', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در برویم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نرویم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بروید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نروید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بروند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نروند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته باشم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته باشم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته باش', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته باش', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته باشد', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته باشد', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته باشیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته باشیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته باشید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته باشید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته باشند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته باشند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده باشم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده باشم', '750', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده باش', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده باش', '750', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده باشد', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده باشد', '750', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده باشیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده باشیم', '750', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده باشید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده باشید', '750', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته بوده باشند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نرفته بوده باشند', '750', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زدم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزدم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زدی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزدی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زدیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزدیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زدید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزدید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زدند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزدند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می زدم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زدم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زدی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زدی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زدیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زدیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زدید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زدید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زدند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زدند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می زدم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می زدی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می زد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می زدیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می زدید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می زدند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در زده ام', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده ام', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده ای', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده ای', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده ', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده ', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده است', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده است', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده ایم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده ایم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده اید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده اید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده اند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده اند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می زده ام', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده ام', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده ای', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده ای', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده ', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده ', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده است', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده است', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده ایم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده ایم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده اید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده اید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده اند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده اند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می زده ام', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می زده ای', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می زده ', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می زده است', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می زده ایم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می زده اید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می زده اند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در زده بودم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نزده بودم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده بودی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نزده بودی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده بود', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نزده بود', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده بودیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نزده بودیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده بودید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نزده بودید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده بودند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نزده بودند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در می زده بودم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بودم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بودی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بودی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بود', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بود', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بودیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بودیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بودید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بودید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بودند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بودند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می زده بودم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می زده بودی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می زده بود', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می زده بودیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می زده بودید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می زده بودند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در زده بوده ام', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده ام', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده ای', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده ای', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده ', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده ', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده است', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده است', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده ایم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده ایم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده اید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده اید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده اند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده اند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می زده بوده ام', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده ام', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بوده ای', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده ای', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بوده ', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده ', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بوده است', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده است', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بوده ایم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده ایم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بوده اید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده اید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بوده اند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده اند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می زده بوده ام', '751', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می زده بوده ای', '751', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می زده بوده ', '751', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می زده بوده است', '751', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می زده بوده ایم', '751', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می زده بوده اید', '751', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می زده بوده اند', '751', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در زنم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زنی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زند', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزند', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زنیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زنید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زنند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می زنم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زنم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زنی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زنی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زند', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زند', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زنیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زنیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زنید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زنید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زنند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زنند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در می زنم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در می زنی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در می زند', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در می زنیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در می زنید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در می زنند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در خواهم زد', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهم زد', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهی زد', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهی زد', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهد زد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهد زد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهیم زد', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهیم زد', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهید زد', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهید زد', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهند زد', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهند زد', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بزنم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بزنی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بزند', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزند', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بزنیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بزنید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بزنند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده باشم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده باشم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده باشی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده باشی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده باشد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده باشد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده باشیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده باشیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده باشید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده باشید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده باشند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده باشند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می زده باشم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده باشم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده باشی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده باشی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده باشد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده باشد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده باشیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده باشیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده باشید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده باشید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده باشند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده باشند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده بوده باشم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده باشم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده باشی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده باشی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده باشد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده باشد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده باشیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده باشیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده باشید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده باشید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده باشند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده باشند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می زده بوده باشم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده باشم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بوده باشی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده باشی', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بوده باشد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده باشد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بوده باشیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده باشیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بوده باشید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده باشید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می زده بوده باشند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی زده بوده باشند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بزنم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بزن', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزن', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بزند', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزند', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بزنیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بزنید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بزنند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نزنند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده باشم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده باشم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده باش', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده باش', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده باشد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده باشد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده باشیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده باشیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده باشید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده باشید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده باشند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده باشند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده باشم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده باشم', '751', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده باش', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده باش', '751', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده باشد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده باشد', '751', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده باشیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده باشیم', '751', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده باشید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده باشید', '751', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده بوده باشند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نزده بوده باشند', '751', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کردم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکردم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کردی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکردی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکرد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کردیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکردیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کردید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکردید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کردند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکردند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می کردم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کردم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کردی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کردی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کردیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کردیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کردید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کردید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کردند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کردند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می کردم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می کردی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می کرد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می کردیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می کردید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می کردند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در کرده ام', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده ام', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده ای', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده ای', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده ', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده ', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده است', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده است', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده ایم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده ایم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده اید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده اید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده اند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده اند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می کرده ام', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده ام', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده ای', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده ای', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده ', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده ', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده است', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده است', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده ایم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده ایم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده اید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده اید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده اند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده اند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می کرده ام', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می کرده ای', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می کرده ', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می کرده است', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می کرده ایم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می کرده اید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می کرده اند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در کرده بودم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نکرده بودم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده بودی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نکرده بودی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده بود', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نکرده بود', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده بودیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نکرده بودیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده بودید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نکرده بودید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده بودند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نکرده بودند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در می کرده بودم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بودم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بودی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بودی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بود', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بود', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بودیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بودیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بودید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بودید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بودند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بودند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می کرده بودم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می کرده بودی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می کرده بود', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می کرده بودیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می کرده بودید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می کرده بودند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در کرده بوده ام', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده ام', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده ای', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده ای', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده ', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده ', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده است', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده است', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده ایم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده ایم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده اید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده اید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده اند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده اند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده ام', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده ام', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده ای', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده ای', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده ', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده ', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده است', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده است', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده ایم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده ایم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده اید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده اید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده اند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده اند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می کرده بوده ام', '752', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می کرده بوده ای', '752', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می کرده بوده ', '752', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می کرده بوده است', '752', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می کرده بوده ایم', '752', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می کرده بوده اید', '752', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می کرده بوده اند', '752', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در کنم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کنی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کند', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکند', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کنیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کنید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کنند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می کنم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کنم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کنی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کنی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کند', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کند', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کنیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کنیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کنید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کنید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کنند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کنند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در می کنم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در می کنی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در می کند', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در می کنیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در می کنید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در می کنند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در خواهم کرد', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهم کرد', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهی کرد', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهی کرد', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهد کرد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهد کرد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهیم کرد', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهیم کرد', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهید کرد', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهید کرد', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهند کرد', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهند کرد', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بکنم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بکنی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بکند', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکند', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بکنیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بکنید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بکنند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده باشم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده باشم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده باشی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده باشی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده باشد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده باشد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده باشیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده باشیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده باشید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده باشید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده باشند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده باشند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می کرده باشم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده باشم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده باشی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده باشی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده باشد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده باشد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده باشیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده باشیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده باشید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده باشید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده باشند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده باشند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده بوده باشم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده باشم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده باشی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده باشی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده باشد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده باشد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده باشیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده باشیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده باشید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده باشید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده باشند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده باشند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده باشم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده باشم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده باشی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده باشی', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده باشد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده باشد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده باشیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده باشیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده باشید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده باشید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می کرده بوده باشند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی کرده بوده باشند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بکنم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بکن', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکن', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بکند', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکند', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بکنیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بکنید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بکنند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نکنند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده باشم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده باشم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده باش', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده باش', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده باشد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده باشد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده باشیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده باشیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده باشید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده باشید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده باشند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده باشند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده باشم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده باشم', '752', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده باش', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده باش', '752', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده باشد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده باشد', '752', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده باشیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده باشیم', '752', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده باشید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده باشید', '752', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده بوده باشند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نکرده بوده باشند', '752', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشتم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذشتم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشتی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذشتی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشت', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذشت', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشتیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذشتیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشتید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذشتید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشتند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذشتند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می گذشتم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشتم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشتی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشتی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشت', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشت', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشتیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشتیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشتید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشتید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشتند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشتند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می گذشتم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می گذشتی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می گذشت', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می گذشتیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می گذشتید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می گذشتند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گذشته ام', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته ام', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته ای', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته ای', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته ', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته ', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته است', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته است', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته ایم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته ایم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته اید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته اید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته اند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته اند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می گذشته ام', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته ام', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته ای', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته ای', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته ', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته ', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته است', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته است', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته ایم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته ایم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته اید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته اید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته اند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته اند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می گذشته ام', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می گذشته ای', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می گذشته ', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می گذشته است', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می گذشته ایم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می گذشته اید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می گذشته اند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گذشته بودم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نگذشته بودم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته بودی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نگذشته بودی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته بود', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نگذشته بود', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته بودیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نگذشته بودیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته بودید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نگذشته بودید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته بودند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نگذشته بودند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در می گذشته بودم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بودم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بودی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بودی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بود', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بود', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بودیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بودیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بودید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بودید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بودند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بودند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می گذشته بودم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می گذشته بودی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می گذشته بود', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می گذشته بودیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می گذشته بودید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می گذشته بودند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده ام', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده ام', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده ای', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده ای', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده ', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده ', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده است', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده است', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده ایم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده ایم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده اید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده اید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده اند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده اند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده ام', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده ام', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده ای', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده ای', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده ', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده ', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده است', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده است', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده ایم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده ایم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده اید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده اید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده اند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده اند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می گذشته بوده ام', '753', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می گذشته بوده ای', '753', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می گذشته بوده ', '753', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می گذشته بوده است', '753', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می گذشته بوده ایم', '753', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می گذشته بوده اید', '753', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می گذشته بوده اند', '753', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گذرم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذرم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذری', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذری', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذرد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذرد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذریم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذریم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذرید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذرید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذرند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذرند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می گذرم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذرم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذری', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذری', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذرد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذرد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذریم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذریم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذرید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذرید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذرند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذرند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در می گذرم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در می گذری', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در می گذرد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در می گذریم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در می گذرید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در می گذرند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در خواهم گذشت', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهم گذشت', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهی گذشت', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهی گذشت', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهد گذشت', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهد گذشت', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهیم گذشت', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهیم گذشت', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهید گذشت', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهید گذشت', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهند گذشت', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهند گذشت', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگذرم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذرم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگذری', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذری', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگذرد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذرد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگذریم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذریم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگذرید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذرید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگذرند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذرند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته باشم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته باشم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته باشی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته باشی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته باشد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته باشد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته باشیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته باشیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته باشید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته باشید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته باشند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته باشند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می گذشته باشم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته باشم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته باشی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته باشی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته باشد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته باشد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته باشیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته باشیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته باشید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته باشید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته باشند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته باشند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده باشم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده باشم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده باشی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده باشی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده باشد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده باشد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده باشیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده باشیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده باشید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده باشید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده باشند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده باشند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده باشم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده باشم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده باشی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده باشی', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده باشد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده باشد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده باشیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده باشیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده باشید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده باشید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گذشته بوده باشند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گذشته بوده باشند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بگذرم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذرم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگذر', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذر', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگذرد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذرد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگذریم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذریم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگذرید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذرید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگذرند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگذرند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته باشم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته باشم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته باش', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته باش', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته باشد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته باشد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته باشیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته باشیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته باشید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته باشید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته باشند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته باشند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده باشم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده باشم', '753', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده باش', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده باش', '753', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده باشد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده باشد', '753', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده باشیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده باشیم', '753', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده باشید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده باشید', '753', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته بوده باشند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگذشته بوده باشند', '753', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفتم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگرفتم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفتی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگرفتی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفت', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگرفت', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفتیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگرفتیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفتید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگرفتید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفتند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگرفتند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می گرفتم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفتم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفتی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفتی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفت', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفت', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفتیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفتیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفتید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفتید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفتند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفتند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می گرفتم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می گرفتی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می گرفت', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می گرفتیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می گرفتید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می گرفتند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گرفته ام', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته ام', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته ای', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته ای', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته ', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته ', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته است', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته است', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته ایم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته ایم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته اید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته اید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته اند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته اند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می گرفته ام', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته ام', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته ای', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته ای', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته ', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته ', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته است', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته است', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته ایم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته ایم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته اید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته اید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته اند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته اند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می گرفته ام', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می گرفته ای', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می گرفته ', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می گرفته است', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می گرفته ایم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می گرفته اید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می گرفته اند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گرفته بودم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نگرفته بودم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته بودی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نگرفته بودی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته بود', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نگرفته بود', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته بودیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نگرفته بودیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته بودید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نگرفته بودید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته بودند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نگرفته بودند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در می گرفته بودم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بودم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بودی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بودی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بود', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بود', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بودیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بودیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بودید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بودید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بودند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بودند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می گرفته بودم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می گرفته بودی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می گرفته بود', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می گرفته بودیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می گرفته بودید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می گرفته بودند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده ام', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده ام', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده ای', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده ای', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده ', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده ', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده است', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده است', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده ایم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده ایم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده اید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده اید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده اند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده اند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده ام', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده ام', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده ای', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده ای', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده ', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده ', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده است', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده است', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده ایم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده ایم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده اید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده اید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده اند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده اند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می گرفته بوده ام', '754', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می گرفته بوده ای', '754', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می گرفته بوده ', '754', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می گرفته بوده است', '754', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می گرفته بوده ایم', '754', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می گرفته بوده اید', '754', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می گرفته بوده اند', '754', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گیرم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیرم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گیری', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیری', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گیرد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیرد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گیریم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیریم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گیرید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیرید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گیرند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیرند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می گیرم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گیرم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گیری', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گیری', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گیرد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گیرد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گیریم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گیریم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گیرید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گیرید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گیرند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گیرند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در می گیرم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در می گیری', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در می گیرد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در می گیریم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در می گیرید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در می گیرند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در خواهم گرفت', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهم گرفت', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهی گرفت', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهی گرفت', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهد گرفت', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهد گرفت', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهیم گرفت', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهیم گرفت', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهید گرفت', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهید گرفت', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهند گرفت', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهند گرفت', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگیرم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیرم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگیری', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیری', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگیرد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیرد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگیریم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیریم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگیرید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیرید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگیرند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیرند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته باشم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته باشم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته باشی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته باشی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته باشد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته باشد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته باشیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته باشیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته باشید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته باشید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته باشند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته باشند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می گرفته باشم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته باشم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته باشی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته باشی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته باشد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته باشد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته باشیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته باشیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته باشید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته باشید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته باشند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته باشند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده باشم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده باشم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده باشی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده باشی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده باشد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده باشد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده باشیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده باشیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده باشید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده باشید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده باشند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده باشند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده باشم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده باشم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده باشی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده باشی', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده باشد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده باشد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده باشیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده باشیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده باشید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده باشید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می گرفته بوده باشند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی گرفته بوده باشند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بگیرم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیرم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگیر', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیر', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگیرد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیرد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگیریم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیریم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگیرید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیرید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بگیرند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نگیرند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته باشم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته باشم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته باش', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته باش', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته باشد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته باشد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته باشیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته باشیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته باشید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته باشید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته باشند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته باشند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده باشم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده باشم', '754', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده باش', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده باش', '754', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده باشد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده باشد', '754', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده باشیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده باشیم', '754', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده باشید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده باشید', '754', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته بوده باشند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نگرفته بوده باشند', '754', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ماندم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نماندم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ماندی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نماندی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ماندیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نماندیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ماندید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نماندید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ماندند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نماندند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می ماندم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی ماندم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می ماندی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی ماندی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می ماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی ماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می ماندیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی ماندیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می ماندید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی ماندید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می ماندند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی ماندند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می ماندم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می ماندی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می ماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می ماندیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می ماندید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می ماندند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مانده ام', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده ام', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده ای', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده ای', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده ', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده ', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده است', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده است', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده ایم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده ایم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده اید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده اید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده اند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده اند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می مانده ام', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده ام', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده ای', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده ای', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده ', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده ', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده است', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده است', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده ایم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده ایم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده اید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده اید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده اند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده اند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می مانده ام', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می مانده ای', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می مانده ', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می مانده است', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می مانده ایم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می مانده اید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می مانده اند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مانده بودم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نمانده بودم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده بودی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نمانده بودی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده بود', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نمانده بود', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده بودیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نمانده بودیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده بودید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نمانده بودید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده بودند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نمانده بودند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در می مانده بودم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بودم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بودی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بودی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بود', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بود', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بودیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بودیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بودید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بودید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بودند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بودند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می مانده بودم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می مانده بودی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می مانده بود', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می مانده بودیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می مانده بودید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می مانده بودند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مانده بوده ام', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده ام', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده ای', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده ای', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده ', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده ', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده است', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده است', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده ایم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده ایم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده اید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده اید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده اند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده اند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده ام', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده ام', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده ای', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده ای', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده ', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده ', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده است', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده است', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده ایم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده ایم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده اید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده اید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده اند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده اند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می مانده بوده ام', '755', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می مانده بوده ای', '755', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می مانده بوده ', '755', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می مانده بوده است', '755', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می مانده بوده ایم', '755', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می مانده بوده اید', '755', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می مانده بوده اند', '755', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مانم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می مانم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می ماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی ماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در می مانم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در می مانی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در می ماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در می مانیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در می مانید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در می مانند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در خواهم ماند', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهم ماند', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهی ماند', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهی ماند', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهد ماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهد ماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهیم ماند', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهیم ماند', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهید ماند', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهید ماند', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهند ماند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهند ماند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمانم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمانی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمانیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمانید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمانند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده باشم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده باشم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده باشی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده باشی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده باشد', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده باشد', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده باشیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده باشیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده باشید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده باشید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده باشند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده باشند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می مانده باشم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده باشم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده باشی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده باشی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده باشد', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده باشد', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده باشیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده باشیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده باشید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده باشید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده باشند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده باشند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده بوده باشم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده باشم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده باشی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده باشی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده باشد', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده باشد', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده باشیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده باشیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده باشید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده باشید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده باشند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده باشند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده باشم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده باشم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده باشی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده باشی', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده باشد', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده باشد', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده باشیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده باشیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده باشید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده باشید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مانده بوده باشند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مانده بوده باشند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بمانم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمان', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمان', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نماند', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمانیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمانید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمانند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمانند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده باشم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده باشم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده باش', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده باش', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده باشد', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده باشد', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده باشیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده باشیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده باشید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده باشید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده باشند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده باشند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده باشم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده باشم', '755', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده باش', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده باش', '755', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده باشد', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده باشد', '755', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده باشیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده باشیم', '755', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده باشید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده باشید', '755', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده بوده باشند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمانده بوده باشند', '755', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در موندم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نموندم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در موندی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نموندی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در موند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نموند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در موندیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نموندیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در موندید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نموندید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در موندند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نموندند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می موندم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی موندم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می موندی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی موندی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می موند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی موند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می موندیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی موندیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می موندید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی موندید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می موندند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی موندند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می موندم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می موندی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می موند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می موندیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می موندید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می موندند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مونده ام', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده ام', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده ای', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده ای', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده ', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده ', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده است', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده است', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده ایم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده ایم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده اید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده اید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده اند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده اند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می مونده ام', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده ام', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده ای', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده ای', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده ', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده ', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده است', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده است', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده ایم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده ایم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده اید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده اید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده اند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده اند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می مونده ام', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می مونده ای', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می مونده ', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می مونده است', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می مونده ایم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می مونده اید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می مونده اند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مونده بودم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نمونده بودم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده بودی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نمونده بودی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده بود', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نمونده بود', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده بودیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نمونده بودیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده بودید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نمونده بودید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده بودند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نمونده بودند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در می مونده بودم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بودم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بودی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بودی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بود', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بود', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بودیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بودیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بودید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بودید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بودند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بودند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می مونده بودم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می مونده بودی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می مونده بود', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می مونده بودیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می مونده بودید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می مونده بودند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مونده بوده ام', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده ام', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده ای', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده ای', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده ', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده ', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده است', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده است', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده ایم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده ایم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده اید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده اید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده اند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده اند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده ام', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده ام', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده ای', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده ای', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده ', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده ', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده است', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده است', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده ایم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده ایم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده اید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده اید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده اند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده اند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می مونده بوده ام', '756', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می مونده بوده ای', '756', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می مونده بوده ', '756', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می مونده بوده است', '756', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می مونده بوده ایم', '756', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می مونده بوده اید', '756', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می مونده بوده اند', '756', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مونم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در موند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نموند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می مونم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می موند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی موند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در می مونم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در می مونی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در می موند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در می مونیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در می مونید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در می مونند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در خواهم موند', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهم موند', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهی موند', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهی موند', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهد موند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهد موند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهیم موند', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهیم موند', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهید موند', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهید موند', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهند موند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهند موند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمونم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمونی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بموند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نموند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمونیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمونید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمونند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده باشم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده باشم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده باشی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده باشی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده باشد', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده باشد', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده باشیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده باشیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده باشید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده باشید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده باشند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده باشند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می مونده باشم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده باشم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده باشی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده باشی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده باشد', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده باشد', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده باشیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده باشیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده باشید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده باشید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده باشند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده باشند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده بوده باشم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده باشم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده باشی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده باشی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده باشد', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده باشد', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده باشیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده باشیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده باشید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده باشید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده باشند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده باشند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده باشم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده باشم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده باشی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده باشی', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده باشد', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده باشد', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده باشیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده باشیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده باشید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده باشید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می مونده بوده باشند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی مونده بوده باشند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بمونم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمون', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمون', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بموند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نموند', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمونیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمونید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بمونند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نمونند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده باشم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده باشم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده باش', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده باش', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده باشد', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده باشد', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده باشیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده باشیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده باشید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده باشید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده باشند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده باشند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده باشم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده باشم', '756', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده باش', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده باش', '756', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده باشد', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده باشد', '756', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده باشیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده باشیم', '756', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده باشید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده باشید', '756', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده بوده باشند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نمونده بوده باشند', '756', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفتم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگرفتم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفتی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگرفتی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفت', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگرفت', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفتیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگرفتیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفتید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگرفتید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفتند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگرفتند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر می گرفتم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفتم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفتی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفتی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفت', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفت', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفتیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفتیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفتید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفتید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفتند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفتند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در نظر می گرفتم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در نظر می گرفتی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در نظر می گرفت', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در نظر می گرفتیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در نظر می گرفتید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در نظر می گرفتند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته ام', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته ام', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته ای', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته ای', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته ', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته ', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته است', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته است', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته ایم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته ایم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته اید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته اید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته اند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته اند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته ام', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته ام', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته ای', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته ای', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته ', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته ', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته است', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته است', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته ایم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته ایم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته اید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته اید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته اند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته اند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در نظر می گرفته ام', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در نظر می گرفته ای', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در نظر می گرفته ', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در نظر می گرفته است', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در نظر می گرفته ایم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در نظر می گرفته اید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در نظر می گرفته اند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بودم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر نگرفته بودم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته بودی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر نگرفته بودی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته بود', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر نگرفته بود', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته بودیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر نگرفته بودیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته بودید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر نگرفته بودید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته بودند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر نگرفته بودند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر می گرفته بودم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بودم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بودی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بودی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بود', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بود', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بودیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بودیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بودید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بودید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بودند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بودند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در نظر می گرفته بودم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در نظر می گرفته بودی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در نظر می گرفته بود', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در نظر می گرفته بودیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در نظر می گرفته بودید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در نظر می گرفته بودند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده ام', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده ام', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده ای', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده ای', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده ', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده ', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده است', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده است', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده ایم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده ایم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده اید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده اید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده اند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده اند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده ام', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده ام', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده ای', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده ای', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده ', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده ', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده است', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده است', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده ایم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده ایم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده اید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده اید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده اند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده اند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در نظر می گرفته بوده ام', '757', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در نظر می گرفته بوده ای', '757', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در نظر می گرفته بوده ', '757', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در نظر می گرفته بوده است', '757', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در نظر می گرفته بوده ایم', '757', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در نظر می گرفته بوده اید', '757', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در نظر می گرفته بوده اند', '757', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نظر گیرم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیرم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گیری', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیری', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گیرد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیرد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گیریم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیریم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گیرید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیرید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گیرند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیرند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر می گیرم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گیرم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گیری', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گیری', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گیرد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گیرد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گیریم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گیریم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گیرید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گیرید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گیرند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گیرند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در نظر می گیرم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در نظر می گیری', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در نظر می گیرد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در نظر می گیریم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در نظر می گیرید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در نظر می گیرند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نظر خواهم گرفت', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نخواهم گرفت', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر خواهی گرفت', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نخواهی گرفت', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر خواهد گرفت', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نخواهد گرفت', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر خواهیم گرفت', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نخواهیم گرفت', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر خواهید گرفت', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نخواهید گرفت', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر خواهند گرفت', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نخواهند گرفت', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر بگیرم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیرم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر بگیری', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیری', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر بگیرد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیرد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر بگیریم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیریم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر بگیرید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیرید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر بگیرند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیرند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته باشم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته باشم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته باشی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته باشی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته باشد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته باشد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته باشیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته باشیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته باشید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته باشید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته باشند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته باشند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته باشم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته باشم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته باشی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته باشی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته باشد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته باشد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته باشیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته باشیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته باشید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته باشید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته باشند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته باشند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده باشم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده باشم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده باشی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده باشی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده باشد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده باشد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده باشیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده باشیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده باشید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده باشید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده باشند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده باشند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده باشم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده باشم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده باشی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده باشی', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده باشد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده باشد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده باشیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده باشیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده باشید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده باشید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر می گرفته بوده باشند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر نمی گرفته بوده باشند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر بگیرم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیرم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر بگیر', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیر', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر بگیرد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیرد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر بگیریم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیریم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر بگیرید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیرید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر بگیرند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر نگیرند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته باشم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته باشم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته باش', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته باش', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته باشد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته باشد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته باشیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته باشیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته باشید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته باشید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته باشند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته باشند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده باشم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده باشم', '757', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده باش', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده باش', '757', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده باشد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده باشد', '757', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده باشیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده باشیم', '757', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده باشید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده باشید', '757', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بوده باشند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر نگرفته بوده باشند', '757', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیدم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردیدم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیدی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردیدی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردید', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردید', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیدیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردیدیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیدید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردیدید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیدند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردیدند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می نوردیدم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیدم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیدی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیدی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردید', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردید', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیدیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیدیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیدید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیدید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیدند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیدند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می نوردیدم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می نوردیدی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می نوردید', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می نوردیدیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می نوردیدید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می نوردیدند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نوردیده ام', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده ام', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده ای', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده ای', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده ', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده ', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده است', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده است', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده ایم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده ایم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده اید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده اید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده اند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده اند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می نوردیده ام', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده ام', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده ای', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده ای', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده ', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده ', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده است', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده است', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده ایم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده ایم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده اید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده اید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده اند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده اند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می نوردیده ام', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می نوردیده ای', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می نوردیده ', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می نوردیده است', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می نوردیده ایم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می نوردیده اید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می نوردیده اند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نوردیده بودم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در ننوردیده بودم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده بودی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در ننوردیده بودی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده بود', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در ننوردیده بود', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده بودیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در ننوردیده بودیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده بودید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در ننوردیده بودید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده بودند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در ننوردیده بودند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در می نوردیده بودم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بودم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بودی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بودی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بود', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بود', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بودیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بودیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بودید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بودید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بودند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بودند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در می نوردیده بودم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در می نوردیده بودی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در می نوردیده بود', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در می نوردیده بودیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در می نوردیده بودید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در می نوردیده بودند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده ام', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده ام', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده ای', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده ای', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده ', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده ', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده است', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده است', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده ایم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده ایم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده اید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده اید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده اند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده اند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده ام', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده ام', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده ای', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده ای', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده ', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده ', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده است', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده است', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده ایم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده ایم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده اید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده اید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده اند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده اند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در می نوردیده بوده ام', '758', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در می نوردیده بوده ای', '758', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در می نوردیده بوده ', '758', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در می نوردیده بوده است', '758', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در می نوردیده بوده ایم', '758', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در می نوردیده بوده اید', '758', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در می نوردیده بوده اند', '758', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نوردم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در می نوردم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در می نوردم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در می نوردی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در می نوردد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در می نوردیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در می نوردید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در می نوردند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در خواهم نوردید', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهم نوردید', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهی نوردید', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهی نوردید', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهد نوردید', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهد نوردید', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهیم نوردید', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهیم نوردید', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهید نوردید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهید نوردید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در خواهند نوردید', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نخواهند نوردید', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بنوردم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بنوردی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بنوردد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بنوردیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بنوردید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بنوردند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده باشم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده باشم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده باشی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده باشی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده باشد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده باشد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده باشیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده باشیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده باشید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده باشید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده باشند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده باشند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در می نوردیده باشم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده باشم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده باشی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده باشی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده باشد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده باشد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده باشیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده باشیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده باشید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده باشید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده باشند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده باشند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده باشم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده باشم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده باشی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده باشی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده باشد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده باشد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده باشیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده باشیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده باشید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده باشید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده باشند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده باشند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده باشم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده باشم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده باشی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده باشی', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده باشد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده باشد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده باشیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده باشیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده باشید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده باشید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در می نوردیده بوده باشند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نمی نوردیده بوده باشند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بنوردم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بنورد', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننورد', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بنوردد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بنوردیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بنوردید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بنوردند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در ننوردند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده باشم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده باشم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده باش', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده باش', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده باشد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده باشد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده باشیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده باشیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده باشید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده باشید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده باشند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده باشند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده باشم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده باشم', '758', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده باش', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده باش', '758', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده باشد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده باشد', '758', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده باشیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده باشیم', '758', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده باشید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده باشید', '758', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده بوده باشند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در ننوردیده بوده باشند', '758', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیدم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشیدم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیدی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشیدی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشید', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشید', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیدیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشیدیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیدید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشیدید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیدند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشیدند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز می کشیدم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیدم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیدی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیدی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشید', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشید', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیدیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیدیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیدید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیدید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیدند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیدند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دراز می کشیدم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دراز می کشیدی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دراز می کشید', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دراز می کشیدیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دراز می کشیدید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دراز می کشیدند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دراز کشیده ام', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده ام', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده ای', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده ای', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده ', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده ', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده است', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده است', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده ایم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده ایم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده اید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده اید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده اند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده اند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده ام', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده ام', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده ای', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده ای', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده ', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده ', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده است', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده است', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده ایم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده ایم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده اید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده اید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده اند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده اند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دراز می کشیده ام', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دراز می کشیده ای', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دراز می کشیده ', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دراز می کشیده است', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دراز می کشیده ایم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دراز می کشیده اید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دراز می کشیده اند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بودم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز نکشیده بودم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده بودی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز نکشیده بودی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده بود', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز نکشیده بود', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده بودیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز نکشیده بودیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده بودید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز نکشیده بودید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده بودند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز نکشیده بودند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز می کشیده بودم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بودم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بودی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بودی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بود', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بود', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بودیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بودیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بودید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بودید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بودند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بودند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دراز می کشیده بودم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دراز می کشیده بودی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دراز می کشیده بود', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دراز می کشیده بودیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دراز می کشیده بودید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دراز می کشیده بودند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده ام', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده ام', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده ای', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده ای', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده ', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده ', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده است', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده است', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده ایم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده ایم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده اید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده اید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده اند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده اند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده ام', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده ام', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده ای', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده ای', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده ', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده ', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده است', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده است', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده ایم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده ایم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده اید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده اید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده اند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده اند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دراز می کشیده بوده ام', '759', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دراز می کشیده بوده ای', '759', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دراز می کشیده بوده ', '759', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دراز می کشیده بوده است', '759', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دراز می کشیده بوده ایم', '759', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دراز می کشیده بوده اید', '759', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دراز می کشیده بوده اند', '759', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دراز کشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز می کشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دراز می کشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دراز می کشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دراز می کشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دراز می کشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دراز می کشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دراز می کشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دراز خواهم کشید', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نخواهم کشید', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز خواهی کشید', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نخواهی کشید', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز خواهد کشید', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نخواهد کشید', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز خواهیم کشید', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نخواهیم کشید', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز خواهید کشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نخواهید کشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز خواهند کشید', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نخواهند کشید', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز بکشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز بکشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز بکشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز بکشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز بکشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز بکشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده باشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده باشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده باشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده باشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده باشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده باشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده باشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده باشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده باشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده باشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده باشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده باشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده باشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده باشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده باشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده باشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده باشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده باشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده باشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده باشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده باشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده باشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده باشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده باشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده باشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده باشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده باشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده باشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده باشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده باشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده باشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده باشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده باشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده باشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده باشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده باشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده باشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده باشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده باشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده باشی', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده باشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده باشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده باشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده باشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده باشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده باشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز می کشیده بوده باشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز نمی کشیده بوده باشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز بکشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز بکش', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکش', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز بکشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز بکشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز بکشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز بکشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز نکشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده باشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده باشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده باش', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده باش', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده باشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده باشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده باشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده باشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده باشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده باشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده باشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده باشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده باشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده باشم', '759', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده باش', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده باش', '759', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده باشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده باشد', '759', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده باشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده باشیم', '759', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده باشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده باشید', '759', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بوده باشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز نکشیده بوده باشند', '759', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کردم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکردم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کردی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکردی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکرد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کردیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکردیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کردید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکردید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کردند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکردند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست می کردم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کردم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کردی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کردی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کردیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کردیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کردید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کردید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کردند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کردند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درخواست می کردم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درخواست می کردی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درخواست می کرد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درخواست می کردیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درخواست می کردید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درخواست می کردند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواست کرده ام', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده ام', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده ای', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده ای', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده ', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده ', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده است', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده است', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده ایم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده ایم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده اید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده اید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده اند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده اند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده ام', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده ام', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده ای', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده ای', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده ', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده ', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده است', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده است', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده ایم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده ایم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده اید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده اید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده اند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده اند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درخواست می کرده ام', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درخواست می کرده ای', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درخواست می کرده ', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درخواست می کرده است', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درخواست می کرده ایم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درخواست می کرده اید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درخواست می کرده اند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بودم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست نکرده بودم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده بودی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست نکرده بودی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده بود', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست نکرده بود', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده بودیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست نکرده بودیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده بودید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست نکرده بودید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده بودند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست نکرده بودند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست می کرده بودم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بودم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بودی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بودی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بود', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بود', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بودیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بودیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بودید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بودید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بودند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بودند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درخواست می کرده بودم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درخواست می کرده بودی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درخواست می کرده بود', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درخواست می کرده بودیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درخواست می کرده بودید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درخواست می کرده بودند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده ام', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده ام', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده ای', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده ای', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده ', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده ', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده است', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده است', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده ایم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده ایم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده اید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده اید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده اند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده اند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده ام', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده ام', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده ای', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده ای', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده ', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده ', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده است', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده است', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده ایم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده ایم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده اید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده اید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده اند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده اند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درخواست می کرده بوده ام', '760', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درخواست می کرده بوده ای', '760', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درخواست می کرده بوده ', '760', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درخواست می کرده بوده است', '760', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درخواست می کرده بوده ایم', '760', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درخواست می کرده بوده اید', '760', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درخواست می کرده بوده اند', '760', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواست کنم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کنی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کند', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکند', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کنیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کنید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کنند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست می کنم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کنم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کنی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کنی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کند', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کند', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کنیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کنیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کنید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کنید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کنند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کنند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درخواست می کنم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درخواست می کنی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درخواست می کند', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درخواست می کنیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درخواست می کنید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درخواست می کنند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواست خواهم کرد', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نخواهم کرد', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست خواهی کرد', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نخواهی کرد', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست خواهد کرد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نخواهد کرد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست خواهیم کرد', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نخواهیم کرد', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست خواهید کرد', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نخواهید کرد', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست خواهند کرد', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نخواهند کرد', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست بکنم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست بکنی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست بکند', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکند', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست بکنیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست بکنید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست بکنند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده باشم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده باشم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده باشی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده باشی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده باشد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده باشد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده باشیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده باشیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده باشید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده باشید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده باشند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده باشند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده باشم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده باشم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده باشی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده باشی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده باشد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده باشد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده باشیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده باشیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده باشید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده باشید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده باشند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده باشند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده باشم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده باشم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده باشی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده باشی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده باشد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده باشد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده باشیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده باشیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده باشید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده باشید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده باشند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده باشند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده باشم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده باشم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده باشی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده باشی', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده باشد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده باشد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده باشیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده باشیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده باشید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده باشید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست می کرده بوده باشند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست نمی کرده بوده باشند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست بکنم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست بکن', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکن', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست بکند', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکند', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست بکنیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست بکنید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست بکنند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست نکنند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده باشم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده باشم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده باش', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده باش', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده باشد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده باشد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده باشیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده باشیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده باشید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده باشید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده باشند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده باشند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده باشم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده باشم', '760', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده باش', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده باش', '760', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده باشد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده باشد', '760', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده باشیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده باشیم', '760', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده باشید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده باشید', '760', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بوده باشند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست نکرده بوده باشند', '760', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواستم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرخواستم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواستی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرخواستی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرخواست', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواستیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرخواستیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواستید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرخواستید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواستند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندرخواستند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می درخواستم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواستم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواستی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواستی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواست', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواست', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواستیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواستیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواستید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواستید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواستند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواستند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می درخواستم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می درخواستی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می درخواست', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می درخواستیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می درخواستید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می درخواستند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواسته ام', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته ام', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته ای', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته ای', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته ', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته ', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته است', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته است', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته ایم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته ایم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته اید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته اید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته اند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته اند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می درخواسته ام', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته ام', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته ای', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته ای', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته ', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته ', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته است', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته است', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته ایم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته ایم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته اید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته اید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته اند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته اند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می درخواسته ام', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می درخواسته ای', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می درخواسته ', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می درخواسته است', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می درخواسته ایم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می درخواسته اید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می درخواسته اند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواسته بودم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرخواسته بودم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته بودی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرخواسته بودی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته بود', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرخواسته بود', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته بودیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرخواسته بودیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته بودید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرخواسته بودید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته بودند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ندرخواسته بودند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('می درخواسته بودم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بودم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بودی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بودی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بود', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بود', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بودیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بودیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بودید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بودید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بودند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بودند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم می درخواسته بودم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی می درخواسته بودی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت می درخواسته بود', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم می درخواسته بودیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید می درخواسته بودید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند می درخواسته بودند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده ام', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده ام', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده ای', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده ای', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده ', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده ', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده است', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده است', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده ایم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده ایم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده اید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده اید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده اند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده اند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده ام', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده ام', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده ای', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده ای', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده ', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده ', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده است', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده است', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده ایم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده ایم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده اید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده اید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده اند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده اند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام می درخواسته بوده ام', '761', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای می درخواسته بوده ای', '761', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  می درخواسته بوده ', '761', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است می درخواسته بوده است', '761', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم می درخواسته بوده ایم', '761', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید می درخواسته بوده اید', '761', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند می درخواسته بوده اند', '761', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('م', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('د', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ند', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('می م', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی م', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می د', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی د', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می یم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی یم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می ند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی ند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم می م', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری می ی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد می د', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم می یم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید می ید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند می ند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم درخواست', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم درخواست', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی درخواست', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی درخواست', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد درخواست', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد درخواست', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم درخواست', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم درخواست', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید درخواست', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید درخواست', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند درخواست', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند درخواست', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ند', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته باشم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته باشم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته باشی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته باشی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته باشد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته باشد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته باشیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته باشیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته باشید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته باشید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته باشند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته باشند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('می درخواسته باشم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته باشم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته باشی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته باشی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته باشد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته باشد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته باشیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته باشیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته باشید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته باشید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته باشند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته باشند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده باشم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده باشم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده باشی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده باشی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده باشد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده باشد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده باشیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده باشیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده باشید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده باشید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده باشند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده باشند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده باشم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده باشم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده باشی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده باشی', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده باشد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده باشد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده باشیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده باشیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده باشید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده باشید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('می درخواسته بوده باشند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نمی درخواسته بوده باشند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ب', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ن', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ند', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته باشم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته باشم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته باش', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته باش', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته باشد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته باشد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته باشیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته باشیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته باشید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته باشید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته باشند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته باشند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده باشم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده باشم', '761', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده باش', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده باش', '761', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده باشد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده باشد', '761', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده باشیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده باشیم', '761', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده باشید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده باشید', '761', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته بوده باشند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ندرخواسته بوده باشند', '761', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشتم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نداشتم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشتی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نداشتی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشت', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نداشت', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشتیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نداشتیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشتید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نداشتید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشتند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نداشتند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد می داشتم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشتم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشتی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشتی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشت', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشت', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشتیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشتیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشتید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشتید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشتند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشتند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درد می داشتم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درد می داشتی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درد می داشت', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درد می داشتیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درد می داشتید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درد می داشتند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درد داشته ام', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته ام', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته ای', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته ای', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته ', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته ', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته است', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته است', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته ایم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته ایم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته اید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته اید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته اند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته اند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد می داشته ام', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته ام', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته ای', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته ای', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته ', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته ', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته است', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته است', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته ایم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته ایم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته اید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته اید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته اند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته اند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درد می داشته ام', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درد می داشته ای', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درد می داشته ', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درد می داشته است', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درد می داشته ایم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درد می داشته اید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درد می داشته اند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درد داشته بودم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد نداشته بودم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته بودی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد نداشته بودی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته بود', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد نداشته بود', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته بودیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد نداشته بودیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته بودید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد نداشته بودید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته بودند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد نداشته بودند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد می داشته بودم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بودم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بودی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بودی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بود', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بود', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بودیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بودیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بودید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بودید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بودند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بودند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درد می داشته بودم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درد می داشته بودی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درد می داشته بود', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درد می داشته بودیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درد می داشته بودید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درد می داشته بودند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده ام', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده ام', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده ای', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده ای', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده ', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده ', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده است', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده است', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده ایم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده ایم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده اید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده اید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده اند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده اند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده ام', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده ام', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده ای', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده ای', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده ', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده ', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده است', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده است', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده ایم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده ایم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده اید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده اید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده اند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده اند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درد می داشته بوده ام', '762', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درد می داشته بوده ای', '762', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درد می داشته بوده ', '762', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درد می داشته بوده است', '762', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درد می داشته بوده ایم', '762', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درد می داشته بوده اید', '762', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درد می داشته بوده اند', '762', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درد دارم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندارم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داری', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نداری', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد دارد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندارد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داریم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نداریم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد دارید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندارید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد دارند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندارند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد می دارم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی دارم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داری', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داری', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می دارد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی دارد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داریم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داریم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می دارید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی دارید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می دارند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی دارند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درد می دارم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درد می داری', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درد می دارد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درد می داریم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درد می دارید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درد می دارند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درد خواهم داشت', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نخواهم داشت', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد خواهی داشت', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نخواهی داشت', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد خواهد داشت', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نخواهد داشت', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد خواهیم داشت', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نخواهیم داشت', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد خواهید داشت', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نخواهید داشت', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد خواهند داشت', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نخواهند داشت', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد بدارم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندارم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد بداری', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نداری', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد بدارد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندارد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد بداریم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نداریم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد بدارید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندارید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد بدارند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندارند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته باشم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته باشم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته باشی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته باشی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته باشد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته باشد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته باشیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته باشیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته باشید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته باشید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته باشند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته باشند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد می داشته باشم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته باشم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته باشی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته باشی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته باشد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته باشد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته باشیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته باشیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته باشید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته باشید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته باشند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته باشند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده باشم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده باشم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده باشی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده باشی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده باشد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده باشد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده باشیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده باشیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده باشید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده باشید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده باشند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده باشند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده باشم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده باشم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده باشی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده باشی', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده باشد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده باشد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده باشیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده باشیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده باشید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده باشید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد می داشته بوده باشند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد نمی داشته بوده باشند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد بدارم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندارم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد بدار', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندار', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد بدارد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندارد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد بداریم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد نداریم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد بدارید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندارید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد بدارند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد ندارند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته باشم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته باشم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته باش', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته باش', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته باشد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته باشد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته باشیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته باشیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته باشید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته باشید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته باشند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته باشند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده باشم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده باشم', '762', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده باش', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده باش', '762', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده باشد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده باشد', '762', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده باشیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده باشیم', '762', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده باشید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده باشید', '762', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته بوده باشند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد نداشته بوده باشند', '762', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر دادم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندادم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر دادی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندادی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر نداد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر دادیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندادیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر دادید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندادید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر دادند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندادند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر می دادم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی دادم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می دادی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی دادی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می دادیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی دادیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می دادید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی دادید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می دادند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی دادند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دردسر می دادم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دردسر می دادی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دردسر می داد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دردسر می دادیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دردسر می دادید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دردسر می دادند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دردسر داده ام', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده ام', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده ای', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده ای', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده ', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده ', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده است', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده است', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده ایم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده ایم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده اید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده اید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده اند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده اند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر می داده ام', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده ام', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده ای', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده ای', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده ', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده ', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده است', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده است', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده ایم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده ایم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده اید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده اید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده اند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده اند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دردسر می داده ام', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دردسر می داده ای', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دردسر می داده ', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دردسر می داده است', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دردسر می داده ایم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دردسر می داده اید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دردسر می داده اند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دردسر داده بودم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر نداده بودم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده بودی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر نداده بودی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده بود', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر نداده بود', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده بودیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر نداده بودیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده بودید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر نداده بودید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده بودند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر نداده بودند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر می داده بودم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بودم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بودی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بودی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بود', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بود', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بودیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بودیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بودید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بودید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بودند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بودند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دردسر می داده بودم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دردسر می داده بودی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دردسر می داده بود', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دردسر می داده بودیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دردسر می داده بودید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دردسر می داده بودند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده ام', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده ام', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده ای', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده ای', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده ', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده ', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده است', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده است', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده ایم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده ایم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده اید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده اید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده اند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده اند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده ام', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده ام', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده ای', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده ای', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده ', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده ', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده است', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده است', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده ایم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده ایم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده اید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده اید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده اند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده اند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دردسر می داده بوده ام', '763', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دردسر می داده بوده ای', '763', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دردسر می داده بوده ', '763', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دردسر می داده بوده است', '763', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دردسر می داده بوده ایم', '763', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دردسر می داده بوده اید', '763', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دردسر می داده بوده اند', '763', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دردسر دهم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر دهی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر دهد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر دهیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر دهید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر دهند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر می دهم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی دهم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می دهی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی دهی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می دهد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی دهد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می دهیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی دهیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می دهید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی دهید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می دهند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی دهند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دردسر می دهم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دردسر می دهی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دردسر می دهد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دردسر می دهیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دردسر می دهید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دردسر می دهند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دردسر خواهم داد', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر نخواهم داد', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر خواهی داد', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر نخواهی داد', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر خواهد داد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر نخواهد داد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر خواهیم داد', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر نخواهیم داد', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر خواهید داد', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر نخواهید داد', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر خواهند داد', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر نخواهند داد', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر بدهم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر بدهی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر بدهد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر بدهیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر بدهید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر بدهند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده باشم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده باشم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده باشی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده باشی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده باشد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده باشد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده باشیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده باشیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده باشید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده باشید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده باشند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده باشند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر می داده باشم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده باشم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده باشی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده باشی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده باشد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده باشد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده باشیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده باشیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده باشید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده باشید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده باشند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده باشند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده باشم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده باشم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده باشی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده باشی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده باشد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده باشد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده باشیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده باشیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده باشید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده باشید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده باشند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده باشند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده باشم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده باشم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده باشی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده باشی', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده باشد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده باشد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده باشیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده باشیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده باشید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده باشید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر می داده بوده باشند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر نمی داده بوده باشند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر بدهم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر بده', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر نده', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر بدهد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر بدهیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر بدهید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر بدهند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر ندهند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده باشم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده باشم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده باش', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده باش', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده باشد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده باشد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده باشیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده باشیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده باشید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده باشید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده باشند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده باشند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده باشم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده باشم', '763', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده باش', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده باش', '763', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده باشد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده باشد', '763', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده باشیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده باشیم', '763', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده باشید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده باشید', '763', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده بوده باشند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر نداده بوده باشند', '763', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس دادم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندادم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس دادی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندادی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس نداد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس دادیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندادیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس دادید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندادید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس دادند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندادند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس می دادم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی دادم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می دادی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی دادی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می دادیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی دادیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می دادید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی دادید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می دادند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی دادند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس پس می دادم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس پس می دادی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس پس می داد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس پس می دادیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس پس می دادید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس پس می دادند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس پس داده ام', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده ام', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده ای', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده ای', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده ', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده ', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده است', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده است', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده ایم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده ایم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده اید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده اید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده اند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده اند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس می داده ام', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده ام', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده ای', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده ای', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده ', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده ', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده است', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده است', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده ایم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده ایم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده اید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده اید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده اند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده اند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس پس می داده ام', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس پس می داده ای', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس پس می داده ', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس پس می داده است', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس پس می داده ایم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس پس می داده اید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس پس می داده اند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس پس داده بودم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس نداده بودم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده بودی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس نداده بودی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده بود', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس نداده بود', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده بودیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس نداده بودیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده بودید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس نداده بودید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده بودند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس نداده بودند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس می داده بودم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بودم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بودی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بودی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بود', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بود', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بودیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بودیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بودید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بودید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بودند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بودند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس پس می داده بودم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس پس می داده بودی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس پس می داده بود', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس پس می داده بودیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس پس می داده بودید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس پس می داده بودند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده ام', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده ام', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده ای', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده ای', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده ', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده ', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده است', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده است', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده ایم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده ایم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده اید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده اید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده اند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده اند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده ام', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده ام', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده ای', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده ای', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده ', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده ', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده است', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده است', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده ایم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده ایم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده اید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده اید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده اند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده اند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس پس می داده بوده ام', '764', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس پس می داده بوده ای', '764', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس پس می داده بوده ', '764', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس پس می داده بوده است', '764', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس پس می داده بوده ایم', '764', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس پس می داده بوده اید', '764', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس پس می داده بوده اند', '764', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس پس دهم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس دهی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس دهد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس دهیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس دهید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس دهند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس می دهم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی دهم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می دهی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی دهی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می دهد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی دهد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می دهیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی دهیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می دهید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی دهید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می دهند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی دهند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درس پس می دهم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درس پس می دهی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درس پس می دهد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درس پس می دهیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درس پس می دهید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درس پس می دهند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس پس خواهم داد', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس نخواهم داد', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس خواهی داد', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس نخواهی داد', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس خواهد داد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس نخواهد داد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس خواهیم داد', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس نخواهیم داد', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس خواهید داد', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس نخواهید داد', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس خواهند داد', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس نخواهند داد', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس بدهم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس بدهی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس بدهد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس بدهیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس بدهید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس بدهند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده باشم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده باشم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده باشی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده باشی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده باشد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده باشد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده باشیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده باشیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده باشید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده باشید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده باشند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده باشند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس می داده باشم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده باشم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده باشی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده باشی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده باشد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده باشد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده باشیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده باشیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده باشید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده باشید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده باشند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده باشند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده باشم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده باشم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده باشی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده باشی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده باشد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده باشد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده باشیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده باشیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده باشید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده باشید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده باشند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده باشند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده باشم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده باشم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده باشی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده باشی', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده باشد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده باشد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده باشیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده باشیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده باشید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده باشید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس می داده بوده باشند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس نمی داده بوده باشند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس بدهم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس بده', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس نده', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس بدهد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس بدهیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس بدهید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس بدهند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس ندهند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده باشم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده باشم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده باش', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده باش', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده باشد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده باشد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده باشیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده باشیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده باشید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده باشید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده باشند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده باشند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده باشم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده باشم', '764', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده باش', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده باش', '764', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده باشد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده باشد', '764', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده باشیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده باشیم', '764', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده باشید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده باشید', '764', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده بوده باشند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس نداده بوده باشند', '764', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خواندم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواندم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواندی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواندی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواندیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواندیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواندید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواندید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواندند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواندند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس می خواندم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خواندم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خواندی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خواندی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خواندیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خواندیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خواندید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خواندید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خواندند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خواندند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس می خواندم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس می خواندی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس می خواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس می خواندیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس می خواندید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس می خواندند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خوانده ام', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده ام', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده ای', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده ای', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده ', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده ', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده است', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده است', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده ایم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده ایم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده اید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده اید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده اند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده اند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس می خوانده ام', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده ام', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده ای', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده ای', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده ', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده ', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده است', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده است', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده ایم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده ایم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده اید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده اید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده اند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده اند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس می خوانده ام', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس می خوانده ای', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس می خوانده ', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس می خوانده است', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس می خوانده ایم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس می خوانده اید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس می خوانده اند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خوانده بودم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نخوانده بودم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده بودی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نخوانده بودی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده بود', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نخوانده بود', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده بودیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نخوانده بودیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده بودید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نخوانده بودید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده بودند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نخوانده بودند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس می خوانده بودم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بودم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بودی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بودی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بود', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بود', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بودیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بودیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بودید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بودید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بودند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بودند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس می خوانده بودم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس می خوانده بودی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس می خوانده بود', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس می خوانده بودیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس می خوانده بودید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس می خوانده بودند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده ام', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده ام', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده ای', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده ای', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده ', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده ', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده است', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده است', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده ایم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده ایم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده اید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده اید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده اند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده اند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده ام', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده ام', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده ای', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده ای', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده ', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده ', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده است', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده است', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده ایم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده ایم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده اید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده اید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده اند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده اند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس می خوانده بوده ام', '765', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس می خوانده بوده ای', '765', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس می خوانده بوده ', '765', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس می خوانده بوده است', '765', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس می خوانده بوده ایم', '765', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس می خوانده بوده اید', '765', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس می خوانده بوده اند', '765', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خوانم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس می خوانم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درس می خوانم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درس می خوانی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درس می خواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درس می خوانیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درس می خوانید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درس می خوانند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خواهم خواند', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهم خواند', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهی خواند', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهی خواند', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهد خواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهد خواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهیم خواند', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهیم خواند', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهید خواند', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهید خواند', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهند خواند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهند خواند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخوانم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخوانی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخوانیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخوانید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخوانند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده باشم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده باشم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده باشی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده باشی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده باشد', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده باشد', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده باشیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده باشیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده باشید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده باشید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده باشند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده باشند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس می خوانده باشم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده باشم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده باشی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده باشی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده باشد', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده باشد', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده باشیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده باشیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده باشید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده باشید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده باشند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده باشند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده باشم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده باشم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده باشی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده باشی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده باشد', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده باشد', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده باشیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده باشیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده باشید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده باشید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده باشند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده باشند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده باشم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده باشم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده باشی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده باشی', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده باشد', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده باشد', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده باشیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده باشیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده باشید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده باشید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوانده بوده باشند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوانده بوده باشند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس بخوانم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخوان', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوان', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواند', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخوانیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخوانید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخوانند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوانند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده باشم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده باشم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده باش', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده باش', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده باشد', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده باشد', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده باشیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده باشیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده باشید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده باشید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده باشند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده باشند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده باشم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده باشم', '765', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده باش', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده باش', '765', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده باشد', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده باشد', '765', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده باشیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده باشیم', '765', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده باشید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده باشید', '765', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده بوده باشند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخوانده بوده باشند', '765', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوندم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوندم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوندی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوندی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوندیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوندیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوندید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوندید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوندند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوندند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس می خوندم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوندم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوندی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوندی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوندیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوندیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوندید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوندید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوندند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوندند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس می خوندم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس می خوندی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس می خوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس می خوندیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس می خوندید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس می خوندند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خونده ام', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده ام', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده ای', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده ای', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده ', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده ', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده است', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده است', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده ایم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده ایم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده اید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده اید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده اند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده اند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس می خونده ام', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده ام', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده ای', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده ای', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده ', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده ', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده است', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده است', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده ایم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده ایم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده اید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده اید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده اند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده اند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس می خونده ام', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس می خونده ای', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس می خونده ', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس می خونده است', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس می خونده ایم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس می خونده اید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس می خونده اند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خونده بودم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نخونده بودم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده بودی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نخونده بودی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده بود', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نخونده بود', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده بودیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نخونده بودیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده بودید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نخونده بودید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده بودند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نخونده بودند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس می خونده بودم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بودم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بودی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بودی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بود', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بود', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بودیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بودیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بودید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بودید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بودند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بودند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس می خونده بودم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس می خونده بودی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس می خونده بود', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس می خونده بودیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس می خونده بودید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس می خونده بودند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده ام', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده ام', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده ای', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده ای', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده ', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده ', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده است', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده است', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده ایم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده ایم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده اید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده اید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده اند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده اند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده ام', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده ام', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده ای', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده ای', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده ', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده ', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده است', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده است', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده ایم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده ایم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده اید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده اید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده اند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده اند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس می خونده بوده ام', '766', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس می خونده بوده ای', '766', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس می خونده بوده ', '766', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس می خونده بوده است', '766', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس می خونده بوده ایم', '766', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس می خونده بوده اید', '766', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس می خونده بوده اند', '766', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خونم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس می خونم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درس می خونم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درس می خونی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درس می خوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درس می خونیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درس می خونید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درس می خونند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خواهم خوند', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهم خوند', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهی خوند', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهی خوند', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهد خوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهد خوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهیم خوند', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهیم خوند', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهید خوند', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهید خوند', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهند خوند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهند خوند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخونم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخونی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخونیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخونید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخونند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده باشم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده باشم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده باشی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده باشی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده باشد', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده باشد', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده باشیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده باشیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده باشید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده باشید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده باشند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده باشند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس می خونده باشم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده باشم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده باشی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده باشی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده باشد', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده باشد', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده باشیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده باشیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده باشید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده باشید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده باشند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده باشند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده باشم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده باشم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده باشی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده باشی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده باشد', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده باشد', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده باشیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده باشیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده باشید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده باشید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده باشند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده باشند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده باشم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده باشم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده باشی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده باشی', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده باشد', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده باشد', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده باشیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده باشیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده باشید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده باشید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می خونده بوده باشند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی خونده بوده باشند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس بخونم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخون', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخون', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخوند', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخونیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخونید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بخونند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخونند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده باشم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده باشم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده باش', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده باش', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده باشد', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده باشد', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده باشیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده باشیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده باشید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده باشید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده باشند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده باشند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده باشم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده باشم', '766', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده باش', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده باش', '766', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده باشد', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده باشد', '766', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده باشیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده باشیم', '766', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده باشید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده باشید', '766', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده بوده باشند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نخونده بوده باشند', '766', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس دادم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندادم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس دادی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندادی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نداد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس دادیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندادیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس دادید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندادید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس دادند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندادند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس می دادم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی دادم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می دادی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی دادی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می دادیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی دادیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می دادید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی دادید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می دادند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی دادند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس می دادم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس می دادی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس می داد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس می دادیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس می دادید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس می دادند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس داده ام', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده ام', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده ای', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده ای', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده ', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده ', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده است', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده است', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده ایم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده ایم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده اید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده اید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده اند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده اند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس می داده ام', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده ام', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده ای', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده ای', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده ', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده ', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده است', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده است', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده ایم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده ایم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده اید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده اید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده اند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده اند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس می داده ام', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس می داده ای', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس می داده ', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس می داده است', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس می داده ایم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس می داده اید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس می داده اند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس داده بودم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نداده بودم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده بودی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نداده بودی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده بود', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نداده بود', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده بودیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نداده بودیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده بودید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نداده بودید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده بودند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس نداده بودند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس می داده بودم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بودم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بودی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بودی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بود', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بود', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بودیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بودیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بودید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بودید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بودند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بودند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس می داده بودم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس می داده بودی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس می داده بود', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس می داده بودیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس می داده بودید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس می داده بودند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس داده بوده ام', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده ام', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده ای', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده ای', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده ', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده ', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده است', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده است', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده ایم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده ایم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده اید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده اید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده اند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده اند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده ام', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده ام', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده ای', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده ای', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده ', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده ', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده است', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده است', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده ایم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده ایم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده اید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده اید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده اند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده اند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس می داده بوده ام', '767', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس می داده بوده ای', '767', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس می داده بوده ', '767', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس می داده بوده است', '767', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس می داده بوده ایم', '767', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس می داده بوده اید', '767', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس می داده بوده اند', '767', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس دهم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس دهی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس دهد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس دهیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس دهید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس دهند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس می دهم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی دهم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می دهی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی دهی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می دهد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی دهد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می دهیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی دهیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می دهید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی دهید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می دهند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی دهند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درس می دهم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درس می دهی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درس می دهد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درس می دهیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درس می دهید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درس می دهند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خواهم داد', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهم داد', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهی داد', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهی داد', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهد داد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهد داد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهیم داد', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهیم داد', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهید داد', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهید داد', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خواهند داد', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نخواهند داد', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بدهم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بدهی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بدهد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بدهیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بدهید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بدهند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده باشم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده باشم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده باشی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده باشی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده باشد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده باشد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده باشیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده باشیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده باشید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده باشید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده باشند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده باشند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس می داده باشم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده باشم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده باشی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده باشی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده باشد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده باشد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده باشیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده باشیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده باشید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده باشید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده باشند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده باشند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده بوده باشم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده باشم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده باشی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده باشی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده باشد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده باشد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده باشیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده باشیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده باشید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده باشید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده باشند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده باشند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده باشم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده باشم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده باشی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده باشی', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده باشد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده باشد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده باشیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده باشیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده باشید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده باشید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس می داده بوده باشند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس نمی داده بوده باشند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس بدهم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بده', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس نده', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بدهد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بدهیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بدهید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس بدهند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس ندهند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده باشم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده باشم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده باش', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده باش', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده باشد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده باشد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده باشیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده باشیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده باشید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده باشید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده باشند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده باشند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده باشم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده باشم', '767', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده باش', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده باش', '767', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده باشد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده باشد', '767', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده باشیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده باشیم', '767', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده باشید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده باشید', '767', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده بوده باشند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس نداده بوده باشند', '767', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بودم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نبودم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بودی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نبودی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بود', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نبود', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بودیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نبودیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بودید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نبودید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بودند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نبودند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست می بودم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بودم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بودی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بودی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بود', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بود', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بودیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بودیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بودید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بودید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بودند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بودند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درست می بودم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درست می بودی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درست می بود', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درست می بودیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درست می بودید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درست می بودند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست بوده ام', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده ام', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده ای', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده ای', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده ', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده ', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده است', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده است', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده ایم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده ایم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده اید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده اید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده اند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده اند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست می بوده ام', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده ام', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده ای', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده ای', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده ', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده ', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده است', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده است', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده ایم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده ایم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده اید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده اید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده اند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده اند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درست می بوده ام', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درست می بوده ای', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درست می بوده ', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درست می بوده است', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درست می بوده ایم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درست می بوده اید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درست می بوده اند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست بوده بودم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نبوده بودم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده بودی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نبوده بودی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده بود', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نبوده بود', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده بودیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نبوده بودیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده بودید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نبوده بودید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده بودند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نبوده بودند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست می بوده بودم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بودم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بودی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بودی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بود', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بود', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بودیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بودیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بودید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بودید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بودند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بودند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درست می بوده بودم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درست می بوده بودی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درست می بوده بود', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درست می بوده بودیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درست می بوده بودید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درست می بوده بودند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده ام', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده ام', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده ای', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده ای', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده ', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده ', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده است', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده است', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده ایم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده ایم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده اید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده اید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده اند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده اند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده ام', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده ام', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده ای', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده ای', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده ', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده ', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده است', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده است', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده ایم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده ایم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده اید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده اید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده اند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده اند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درست می بوده بوده ام', '768', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درست می بوده بوده ای', '768', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درست می بوده بوده ', '768', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درست می بوده بوده است', '768', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درست می بوده بوده ایم', '768', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درست می بوده بوده اید', '768', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درست می بوده بوده اند', '768', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست می باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درست می باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درست می باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درست می باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درست می باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درست می باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درست می باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست خواهم بود', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهم بود', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهی بود', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهی بود', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهد بود', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهد بود', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهیم بود', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهیم بود', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهید بود', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهید بود', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهند بود', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهند بود', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست می بوده باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده باشی', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می بوده بوده باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی بوده بوده باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باش', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباش', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نباشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده باش', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده باش', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده باشم', '768', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده باش', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده باش', '768', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده باشد', '768', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده باشیم', '768', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده باشید', '768', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده بوده باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نبوده بوده باشند', '768', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شدم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشدم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شدی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشدی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شدیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشدیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شدید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشدید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شدند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشدند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست می شدم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شدم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شدی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شدی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شدیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شدیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شدید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شدید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شدند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شدند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درست می شدم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درست می شدی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درست می شد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درست می شدیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درست می شدید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درست می شدند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست شده ام', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده ام', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده ای', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده ای', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده ', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده ', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده است', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده است', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده ایم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده ایم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده اید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده اید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده اند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده اند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست می شده ام', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده ام', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده ای', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده ای', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده ', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده ', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده است', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده است', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده ایم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده ایم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده اید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده اید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده اند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده اند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درست می شده ام', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درست می شده ای', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درست می شده ', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درست می شده است', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درست می شده ایم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درست می شده اید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درست می شده اند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست شده بودم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نشده بودم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده بودی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نشده بودی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده بود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نشده بود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده بودیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نشده بودیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده بودید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نشده بودید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده بودند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نشده بودند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست می شده بودم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بودم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بودی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بودی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بودیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بودیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بودید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بودید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بودند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بودند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درست می شده بودم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درست می شده بودی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درست می شده بود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درست می شده بودیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درست می شده بودید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درست می شده بودند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست شده بوده ام', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده ام', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده ای', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده ای', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده ', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده ', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده است', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده است', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده ایم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده ایم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده اید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده اید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده اند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده اند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده ام', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده ام', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده ای', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده ای', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده ', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده ', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده است', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده است', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده ایم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده ایم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده اید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده اید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده اند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده اند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درست می شده بوده ام', '769', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درست می شده بوده ای', '769', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درست می شده بوده ', '769', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درست می شده بوده است', '769', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درست می شده بوده ایم', '769', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درست می شده بوده اید', '769', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درست می شده بوده اند', '769', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست شوم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشوم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شوی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشوی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شویم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشویم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شوید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشوید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شوند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشوند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست می شوم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شوم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شوی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شوی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شویم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شویم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شوید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شوید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شوند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شوند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درست می شوم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درست می شوی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درست می شود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درست می شویم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درست می شوید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درست می شوند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست خواهم شد', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهم شد', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهی شد', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهی شد', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهد شد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهد شد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهیم شد', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهیم شد', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهید شد', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهید شد', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهند شد', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهند شد', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بشوم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشوم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بشوی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشوی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بشود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بشویم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشویم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بشوید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشوید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بشوند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشوند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده باشم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده باشم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده باشی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده باشی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده باشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده باشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده باشیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده باشیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده باشید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده باشید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده باشند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده باشند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست می شده باشم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده باشم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده باشی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده باشی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده باشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده باشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده باشیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده باشیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده باشید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده باشید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده باشند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده باشند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده بوده باشم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده باشم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده باشی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده باشی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده باشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده باشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده باشیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده باشیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده باشید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده باشید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده باشند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده باشند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده باشم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده باشم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده باشی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده باشی', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده باشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده باشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده باشیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده باشیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده باشید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده باشید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می شده بوده باشند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی شده بوده باشند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بشوم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشوم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بشو', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشو', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بشود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشود', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بشویم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشویم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بشوید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشوید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بشوند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نشوند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده باشم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده باشم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده باش', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده باش', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده باشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده باشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده باشیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده باشیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده باشید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده باشید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده باشند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده باشند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده باشم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده باشم', '769', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده باش', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده باش', '769', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده باشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده باشد', '769', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده باشیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده باشیم', '769', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده باشید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده باشید', '769', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده بوده باشند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نشده بوده باشند', '769', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کردم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکردم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کردی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکردی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکرد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کردیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکردیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کردید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکردید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کردند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکردند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست می کردم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کردم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کردی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کردی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کردیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کردیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کردید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کردید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کردند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کردند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درست می کردم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درست می کردی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درست می کرد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درست می کردیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درست می کردید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درست می کردند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست کرده ام', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده ام', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده ای', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده ای', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده ', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده ', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده است', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده است', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده ایم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده ایم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده اید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده اید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده اند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده اند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست می کرده ام', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده ام', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده ای', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده ای', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده ', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده ', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده است', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده است', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده ایم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده ایم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده اید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده اید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده اند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده اند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درست می کرده ام', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درست می کرده ای', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درست می کرده ', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درست می کرده است', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درست می کرده ایم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درست می کرده اید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درست می کرده اند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست کرده بودم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نکرده بودم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده بودی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نکرده بودی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده بود', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نکرده بود', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده بودیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نکرده بودیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده بودید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نکرده بودید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده بودند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست نکرده بودند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست می کرده بودم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بودم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بودی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بودی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بود', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بود', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بودیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بودیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بودید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بودید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بودند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بودند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درست می کرده بودم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درست می کرده بودی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درست می کرده بود', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درست می کرده بودیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درست می کرده بودید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درست می کرده بودند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده ام', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده ام', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده ای', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده ای', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده ', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده ', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده است', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده است', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده ایم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده ایم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده اید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده اید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده اند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده اند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده ام', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده ام', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده ای', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده ای', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده ', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده ', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده است', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده است', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده ایم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده ایم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده اید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده اید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده اند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده اند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درست می کرده بوده ام', '770', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درست می کرده بوده ای', '770', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درست می کرده بوده ', '770', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درست می کرده بوده است', '770', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درست می کرده بوده ایم', '770', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درست می کرده بوده اید', '770', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درست می کرده بوده اند', '770', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست کنم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کنی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کند', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکند', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کنیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کنید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کنند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست می کنم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کنم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کنی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کنی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کند', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کند', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کنیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کنیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کنید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کنید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کنند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کنند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درست می کنم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درست می کنی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درست می کند', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درست می کنیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درست می کنید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درست می کنند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست خواهم کرد', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهم کرد', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهی کرد', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهی کرد', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهد کرد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهد کرد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهیم کرد', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهیم کرد', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهید کرد', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهید کرد', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست خواهند کرد', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نخواهند کرد', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بکنم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بکنی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بکند', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکند', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بکنیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بکنید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بکنند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده باشم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده باشم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده باشی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده باشی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده باشد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده باشد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده باشیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده باشیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده باشید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده باشید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده باشند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده باشند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست می کرده باشم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده باشم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده باشی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده باشی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده باشد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده باشد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده باشیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده باشیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده باشید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده باشید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده باشند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده باشند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده باشم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده باشم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده باشی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده باشی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده باشد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده باشد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده باشیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده باشیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده باشید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده باشید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده باشند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده باشند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده باشم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده باشم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده باشی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده باشی', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده باشد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده باشد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده باشیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده باشیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده باشید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده باشید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست می کرده بوده باشند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست نمی کرده بوده باشند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بکنم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بکن', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکن', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بکند', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکند', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بکنیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بکنید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بکنند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست نکنند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده باشم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده باشم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده باش', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده باش', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده باشد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده باشد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده باشیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده باشیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده باشید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده باشید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده باشند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده باشند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده باشم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده باشم', '770', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده باش', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده باش', '770', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده باشد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده باشد', '770', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده باشیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده باشیم', '770', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده باشید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده باشید', '770', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده بوده باشند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست نکرده بوده باشند', '770', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کردم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکردم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کردی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکردی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکرد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کردیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکردیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کردید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکردید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کردند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکردند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک می کردم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کردم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کردی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کردی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کردیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کردیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کردید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کردید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کردند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کردند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درک می کردم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درک می کردی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درک می کرد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درک می کردیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درک می کردید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درک می کردند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درک کرده ام', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده ام', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده ای', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده ای', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده ', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده ', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده است', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده است', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده ایم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده ایم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده اید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده اید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده اند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده اند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک می کرده ام', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده ام', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده ای', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده ای', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده ', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده ', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده است', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده است', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده ایم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده ایم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده اید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده اید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده اند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده اند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درک می کرده ام', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درک می کرده ای', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درک می کرده ', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درک می کرده است', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درک می کرده ایم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درک می کرده اید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درک می کرده اند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درک کرده بودم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک نکرده بودم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده بودی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک نکرده بودی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده بود', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک نکرده بود', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده بودیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک نکرده بودیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده بودید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک نکرده بودید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده بودند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک نکرده بودند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک می کرده بودم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بودم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بودی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بودی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بود', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بود', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بودیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بودیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بودید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بودید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بودند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بودند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درک می کرده بودم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درک می کرده بودی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درک می کرده بود', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درک می کرده بودیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درک می کرده بودید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درک می کرده بودند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده ام', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده ام', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده ای', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده ای', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده ', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده ', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده است', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده است', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده ایم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده ایم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده اید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده اید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده اند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده اند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده ام', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده ام', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده ای', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده ای', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده ', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده ', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده است', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده است', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده ایم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده ایم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده اید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده اید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده اند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده اند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درک می کرده بوده ام', '771', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درک می کرده بوده ای', '771', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درک می کرده بوده ', '771', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درک می کرده بوده است', '771', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درک می کرده بوده ایم', '771', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درک می کرده بوده اید', '771', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درک می کرده بوده اند', '771', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درک کنم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کنی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کند', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکند', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کنیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کنید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کنند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک می کنم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کنم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کنی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کنی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کند', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کند', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کنیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کنیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کنید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کنید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کنند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کنند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درک می کنم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درک می کنی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درک می کند', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درک می کنیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درک می کنید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درک می کنند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درک خواهم کرد', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نخواهم کرد', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک خواهی کرد', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نخواهی کرد', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک خواهد کرد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نخواهد کرد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک خواهیم کرد', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نخواهیم کرد', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک خواهید کرد', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نخواهید کرد', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک خواهند کرد', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نخواهند کرد', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک بکنم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک بکنی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک بکند', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکند', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک بکنیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک بکنید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک بکنند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده باشم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده باشم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده باشی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده باشی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده باشد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده باشد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده باشیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده باشیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده باشید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده باشید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده باشند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده باشند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک می کرده باشم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده باشم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده باشی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده باشی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده باشد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده باشد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده باشیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده باشیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده باشید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده باشید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده باشند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده باشند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده باشم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده باشم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده باشی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده باشی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده باشد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده باشد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده باشیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده باشیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده باشید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده باشید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده باشند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده باشند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده باشم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده باشم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده باشی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده باشی', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده باشد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده باشد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده باشیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده باشیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده باشید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده باشید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک می کرده بوده باشند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک نمی کرده بوده باشند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک بکنم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک بکن', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکن', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک بکند', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکند', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک بکنیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک بکنید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک بکنند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک نکنند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده باشم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده باشم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده باش', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده باش', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده باشد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده باشد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده باشیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده باشیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده باشید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده باشید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده باشند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده باشند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده باشم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده باشم', '771', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده باش', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده باش', '771', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده باشد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده باشد', '771', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده باشیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده باشیم', '771', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده باشید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده باشید', '771', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده بوده باشند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک نکرده بوده باشند', '771', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شدم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشدم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شدی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشدی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شدیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشدیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شدید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشدید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شدند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشدند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر می شدم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شدم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شدی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شدی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شدیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شدیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شدید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شدید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شدند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شدند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درگیر می شدم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درگیر می شدی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درگیر می شد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درگیر می شدیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درگیر می شدید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درگیر می شدند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درگیر شده ام', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده ام', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده ای', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده ای', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده ', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده ', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده است', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده است', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده ایم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده ایم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده اید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده اید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده اند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده اند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر می شده ام', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده ام', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده ای', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده ای', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده ', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده ', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده است', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده است', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده ایم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده ایم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده اید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده اید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده اند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده اند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درگیر می شده ام', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درگیر می شده ای', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درگیر می شده ', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درگیر می شده است', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درگیر می شده ایم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درگیر می شده اید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درگیر می شده اند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درگیر شده بودم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر نشده بودم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده بودی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر نشده بودی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده بود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر نشده بود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده بودیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر نشده بودیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده بودید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر نشده بودید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده بودند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر نشده بودند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر می شده بودم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بودم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بودی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بودی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بودیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بودیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بودید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بودید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بودند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بودند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درگیر می شده بودم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درگیر می شده بودی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درگیر می شده بود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درگیر می شده بودیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درگیر می شده بودید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درگیر می شده بودند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده ام', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده ام', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده ای', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده ای', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده ', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده ', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده است', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده است', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده ایم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده ایم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده اید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده اید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده اند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده اند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده ام', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده ام', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده ای', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده ای', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده ', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده ', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده است', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده است', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده ایم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده ایم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده اید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده اید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده اند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده اند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درگیر می شده بوده ام', '772', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درگیر می شده بوده ای', '772', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درگیر می شده بوده ', '772', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درگیر می شده بوده است', '772', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درگیر می شده بوده ایم', '772', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درگیر می شده بوده اید', '772', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درگیر می شده بوده اند', '772', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درگیر شوم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشوم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شوی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشوی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شویم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشویم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شوید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشوید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شوند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشوند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر می شوم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شوم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شوی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شوی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شویم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شویم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شوید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شوید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شوند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شوند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درگیر می شوم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درگیر می شوی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درگیر می شود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درگیر می شویم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درگیر می شوید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درگیر می شوند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درگیر خواهم شد', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نخواهم شد', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر خواهی شد', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نخواهی شد', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر خواهد شد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نخواهد شد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر خواهیم شد', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نخواهیم شد', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر خواهید شد', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نخواهید شد', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر خواهند شد', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نخواهند شد', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر بشوم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشوم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر بشوی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشوی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر بشود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر بشویم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشویم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر بشوید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشوید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر بشوند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشوند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده باشم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده باشم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده باشی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده باشی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده باشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده باشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده باشیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده باشیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده باشید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده باشید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده باشند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده باشند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر می شده باشم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده باشم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده باشی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده باشی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده باشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده باشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده باشیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده باشیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده باشید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده باشید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده باشند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده باشند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده باشم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده باشم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده باشی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده باشی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده باشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده باشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده باشیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده باشیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده باشید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده باشید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده باشند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده باشند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده باشم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده باشم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده باشی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده باشی', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده باشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده باشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده باشیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده باشیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده باشید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده باشید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر می شده بوده باشند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر نمی شده بوده باشند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر بشوم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشوم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر بشو', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشو', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر بشود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشود', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر بشویم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشویم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر بشوید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشوید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر بشوند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر نشوند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده باشم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده باشم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده باش', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده باش', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده باشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده باشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده باشیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده باشیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده باشید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده باشید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده باشند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده باشند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده باشم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده باشم', '772', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده باش', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده باش', '772', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده باشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده باشد', '772', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده باشیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده باشیم', '772', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده باشید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده باشید', '772', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده بوده باشند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر نشده بوده باشند', '772', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کردم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکردم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کردی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکردی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکرد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کردیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکردیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کردید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکردید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کردند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکردند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو می کردم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کردم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کردی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کردی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کردیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کردیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کردید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کردید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کردند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کردند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درو می کردم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درو می کردی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درو می کرد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درو می کردیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درو می کردید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درو می کردند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده ام', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده ام', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده ای', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده ای', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده ', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده ', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده است', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده است', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده ایم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده ایم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده اید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده اید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده اند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده اند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو می کرده ام', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده ام', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده ای', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده ای', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده ', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده ', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده است', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده است', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده ایم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده ایم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده اید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده اید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده اند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده اند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درو می کرده ام', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درو می کرده ای', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درو می کرده ', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درو می کرده است', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درو می کرده ایم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درو می کرده اید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درو می کرده اند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده بودم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو نکرده بودم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده بودی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو نکرده بودی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده بود', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو نکرده بود', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده بودیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو نکرده بودیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده بودید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو نکرده بودید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده بودند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو نکرده بودند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو می کرده بودم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بودم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بودی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بودی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بود', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بود', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بودیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بودیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بودید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بودید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بودند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بودند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درو می کرده بودم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درو می کرده بودی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درو می کرده بود', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درو می کرده بودیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درو می کرده بودید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درو می کرده بودند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده ام', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده ام', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده ای', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده ای', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده ', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده ', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده است', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده است', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده ایم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده ایم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده اید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده اید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده اند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده اند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده ام', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده ام', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده ای', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده ای', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده ', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده ', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده است', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده است', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده ایم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده ایم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده اید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده اید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده اند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده اند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درو می کرده بوده ام', '773', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درو می کرده بوده ای', '773', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درو می کرده بوده ', '773', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درو می کرده بوده است', '773', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درو می کرده بوده ایم', '773', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درو می کرده بوده اید', '773', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درو می کرده بوده اند', '773', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کنم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کنی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کند', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکند', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کنیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کنید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کنند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو می کنم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کنم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کنی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کنی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کند', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کند', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کنیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کنیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کنید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کنید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کنند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کنند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درو می کنم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درو می کنی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درو می کند', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درو می کنیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درو می کنید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درو می کنند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو خواهم کرد', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نخواهم کرد', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو خواهی کرد', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نخواهی کرد', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو خواهد کرد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نخواهد کرد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو خواهیم کرد', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نخواهیم کرد', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو خواهید کرد', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نخواهید کرد', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو خواهند کرد', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نخواهند کرد', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکند', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکند', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده باشم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو می کرده باشم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده باشم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده باشی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده باشی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده باشد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده باشد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده باشیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده باشیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده باشید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده باشید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده باشند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده باشند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده باشم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده باشم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده باشی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده باشی', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده باشد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده باشد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده باشیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده باشیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده باشید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده باشید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده باشند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده باشند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو بکنم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکن', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکن', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکند', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکند', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده باشم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باش', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باش', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشم', '773', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باش', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باش', '773', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشد', '773', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشیم', '773', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشید', '773', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشند', '773', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کردم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکردم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کردی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکردی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکرد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کردیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکردیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کردید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکردید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کردند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکردند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو می کردم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کردم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کردی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کردی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کردیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کردیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کردید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کردید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کردند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کردند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درو می کردم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درو می کردی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درو می کرد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درو می کردیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درو می کردید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درو می کردند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده ام', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده ام', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده ای', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده ای', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده ', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده ', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده است', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده است', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده ایم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده ایم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده اید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده اید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده اند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده اند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو می کرده ام', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده ام', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده ای', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده ای', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده ', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده ', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده است', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده است', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده ایم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده ایم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده اید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده اید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده اند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده اند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درو می کرده ام', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درو می کرده ای', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درو می کرده ', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درو می کرده است', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درو می کرده ایم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درو می کرده اید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درو می کرده اند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده بودم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو نکرده بودم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده بودی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو نکرده بودی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده بود', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو نکرده بود', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده بودیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو نکرده بودیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده بودید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو نکرده بودید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده بودند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو نکرده بودند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو می کرده بودم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بودم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بودی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بودی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بود', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بود', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بودیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بودیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بودید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بودید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بودند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بودند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درو می کرده بودم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درو می کرده بودی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درو می کرده بود', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درو می کرده بودیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درو می کرده بودید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درو می کرده بودند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده ام', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده ام', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده ای', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده ای', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده ', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده ', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده است', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده است', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده ایم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده ایم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده اید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده اید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده اند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده اند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده ام', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده ام', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده ای', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده ای', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده ', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده ', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده است', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده است', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده ایم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده ایم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده اید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده اید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده اند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده اند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درو می کرده بوده ام', '774', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درو می کرده بوده ای', '774', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درو می کرده بوده ', '774', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درو می کرده بوده است', '774', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درو می کرده بوده ایم', '774', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درو می کرده بوده اید', '774', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درو می کرده بوده اند', '774', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کنم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کنی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کند', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکند', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کنیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کنید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کنند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو می کنم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کنم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کنی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کنی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کند', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کند', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کنیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کنیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کنید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کنید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کنند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کنند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درو می کنم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درو می کنی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درو می کند', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درو می کنیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درو می کنید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درو می کنند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو خواهم کرد', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نخواهم کرد', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو خواهی کرد', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نخواهی کرد', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو خواهد کرد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نخواهد کرد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو خواهیم کرد', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نخواهیم کرد', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو خواهید کرد', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نخواهید کرد', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو خواهند کرد', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نخواهند کرد', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکند', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکند', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده باشم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو می کرده باشم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده باشم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده باشی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده باشی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده باشد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده باشد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده باشیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده باشیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده باشید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده باشید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده باشند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده باشند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده باشم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده باشم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده باشی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده باشی', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده باشد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده باشد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده باشیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده باشیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده باشید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده باشید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو می کرده بوده باشند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو نمی کرده بوده باشند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو بکنم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکن', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکن', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکند', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکند', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو بکنند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو نکنند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده باشم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باش', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باش', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده باشند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده باشند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشم', '774', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باش', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باش', '774', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشد', '774', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشیم', '774', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشید', '774', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده بوده باشند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو نکرده بوده باشند', '774', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافتم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافتم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافتی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافتی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافت', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافت', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافتیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافتیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافتید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافتید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافتند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافتند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ می بافتم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافتم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافتی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافتی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافت', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافت', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافتیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافتیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافتید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافتید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافتند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافتند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دروغ می بافتم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دروغ می بافتی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دروغ می بافت', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دروغ می بافتیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دروغ می بافتید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دروغ می بافتند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ بافته ام', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته ام', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته ای', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته ای', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته ', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته ', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته است', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته است', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته ایم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته ایم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته اید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته اید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته اند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته اند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته ام', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته ام', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته ای', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته ای', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته ', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته ', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته است', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته است', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته ایم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته ایم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته اید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته اید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته اند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته اند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دروغ می بافته ام', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دروغ می بافته ای', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دروغ می بافته ', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دروغ می بافته است', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دروغ می بافته ایم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دروغ می بافته اید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دروغ می بافته اند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بودم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ نبافته بودم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته بودی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ نبافته بودی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته بود', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ نبافته بود', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته بودیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ نبافته بودیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته بودید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ نبافته بودید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته بودند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ نبافته بودند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ می بافته بودم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بودم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بودی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بودی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بود', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بود', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بودیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بودیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بودید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بودید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بودند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بودند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دروغ می بافته بودم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دروغ می بافته بودی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دروغ می بافته بود', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دروغ می بافته بودیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دروغ می بافته بودید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دروغ می بافته بودند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده ام', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده ام', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده ای', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده ای', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده ', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده ', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده است', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده است', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده ایم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده ایم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده اید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده اید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده اند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده اند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده ام', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده ام', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده ای', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده ای', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده ', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده ', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده است', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده است', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده ایم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده ایم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده اید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده اید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده اند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده اند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دروغ می بافته بوده ام', '775', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دروغ می بافته بوده ای', '775', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دروغ می بافته بوده ', '775', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دروغ می بافته بوده است', '775', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دروغ می بافته بوده ایم', '775', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دروغ می بافته بوده اید', '775', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دروغ می بافته بوده اند', '775', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ بافم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ می بافم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دروغ می بافم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دروغ می بافی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دروغ می بافد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دروغ می بافیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دروغ می بافید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دروغ می بافند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ خواهم بافت', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نخواهم بافت', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ خواهی بافت', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نخواهی بافت', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ خواهد بافت', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نخواهد بافت', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ خواهیم بافت', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نخواهیم بافت', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ خواهید بافت', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نخواهید بافت', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ خواهند بافت', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نخواهند بافت', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته باشم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته باشم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته باشی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته باشی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته باشد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته باشد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته باشیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته باشیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته باشید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته باشید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته باشند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته باشند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته باشم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته باشم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته باشی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته باشی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته باشد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته باشد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته باشیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته باشیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته باشید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته باشید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته باشند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته باشند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده باشم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده باشم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده باشی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده باشی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده باشد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده باشد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده باشیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده باشیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده باشید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده باشید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده باشند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده باشند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده باشم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده باشم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده باشی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده باشی', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده باشد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده باشد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده باشیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده باشیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده باشید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده باشید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می بافته بوده باشند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی بافته بوده باشند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ باف', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نباف', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نبافند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته باشم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته باشم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته باش', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته باش', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته باشد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته باشد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته باشیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته باشیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته باشید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته باشید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته باشند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته باشند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده باشم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده باشم', '775', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده باش', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده باش', '775', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده باشد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده باشد', '775', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده باشیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده باشیم', '775', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده باشید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده باشید', '775', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بوده باشند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نبافته بوده باشند', '775', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفتم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگفتم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفتی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگفتی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفت', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگفت', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفتیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگفتیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفتید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگفتید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفتند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگفتند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ می گفتم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفتم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفتی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفتی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفت', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفت', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفتیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفتیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفتید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفتید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفتند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفتند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دروغ می گفتم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دروغ می گفتی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دروغ می گفت', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دروغ می گفتیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دروغ می گفتید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دروغ می گفتند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ گفته ام', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته ام', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته ای', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته ای', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته ', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته ', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته است', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته است', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته ایم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته ایم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته اید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته اید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته اند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته اند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته ام', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته ام', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته ای', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته ای', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته ', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته ', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته است', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته است', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته ایم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته ایم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته اید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته اید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته اند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته اند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دروغ می گفته ام', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دروغ می گفته ای', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دروغ می گفته ', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دروغ می گفته است', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دروغ می گفته ایم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دروغ می گفته اید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دروغ می گفته اند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بودم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ نگفته بودم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته بودی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ نگفته بودی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته بود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ نگفته بود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته بودیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ نگفته بودیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته بودید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ نگفته بودید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته بودند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ نگفته بودند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ می گفته بودم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بودم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بودی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بودی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بودیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بودیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بودید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بودید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بودند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بودند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دروغ می گفته بودم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دروغ می گفته بودی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دروغ می گفته بود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دروغ می گفته بودیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دروغ می گفته بودید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دروغ می گفته بودند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده ام', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده ام', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده ای', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده ای', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده ', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده ', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده است', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده است', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده ایم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده ایم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده اید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده اید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده اند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده اند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده ام', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده ام', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده ای', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده ای', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده ', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده ', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده است', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده است', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده ایم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده ایم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده اید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده اید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده اند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده اند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دروغ می گفته بوده ام', '776', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دروغ می گفته بوده ای', '776', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دروغ می گفته بوده ', '776', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دروغ می گفته بوده است', '776', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دروغ می گفته بوده ایم', '776', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دروغ می گفته بوده اید', '776', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دروغ می گفته بوده اند', '776', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ گوم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگوم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گوی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگوی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گویم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگویم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گوید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگوید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گوند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگوند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ می گوم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گوم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گوی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گوی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گویم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گویم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گوید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گوید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گوند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گوند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دروغ می گوم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دروغ می گوی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دروغ می گود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دروغ می گویم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دروغ می گوید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دروغ می گوند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ خواهم گفت', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نخواهم گفت', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ خواهی گفت', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نخواهی گفت', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ خواهد گفت', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نخواهد گفت', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ خواهیم گفت', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نخواهیم گفت', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ خواهید گفت', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نخواهید گفت', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ خواهند گفت', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نخواهند گفت', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بگوم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگوم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بگوی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگوی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بگود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بگویم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگویم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بگوید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگوید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بگوند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگوند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته باشم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته باشم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته باشی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته باشی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته باشد', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته باشد', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته باشیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته باشیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته باشید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته باشید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته باشند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته باشند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته باشم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته باشم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته باشی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته باشی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته باشد', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته باشد', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته باشیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته باشیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته باشید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته باشید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته باشند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته باشند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده باشم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده باشم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده باشی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده باشی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده باشد', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده باشد', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده باشیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده باشیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده باشید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده باشید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده باشند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده باشند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده باشم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده باشم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده باشی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده باشی', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده باشد', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده باشد', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده باشیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده باشیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده باشید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده باشید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ می گفته بوده باشند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ نمی گفته بوده باشند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بگوم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگوم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بگو', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگو', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بگود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگود', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بگویم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگویم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بگوید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگوید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بگوند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ نگوند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته باشم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته باشم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته باش', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته باش', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته باشد', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته باشد', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته باشیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته باشیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته باشید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته باشید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته باشند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته باشند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده باشم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده باشم', '776', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده باش', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده باش', '776', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده باشد', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده باشد', '776', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده باشیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده باشیم', '776', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده باشید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده باشید', '776', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بوده باشند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ نگفته بوده باشند', '776', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفتم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرفتم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفتی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرفتی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفت', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرفت', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفتیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرفتیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفتید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرفتید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفتند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرفتند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم می رفتم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفتم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفتی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفتی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفت', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفت', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفتیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفتیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفتید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفتید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفتند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفتند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم می رفتم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم می رفتی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم می رفت', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم می رفتیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم می رفتید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم می رفتند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم رفته ام', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته ام', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته ای', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته ای', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته ', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته ', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته است', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته است', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته ایم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته ایم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته اید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته اید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته اند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته اند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می رفته ام', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته ام', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته ای', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته ای', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته ', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته ', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته است', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته است', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته ایم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته ایم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته اید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته اید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته اند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته اند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم می رفته ام', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم می رفته ای', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم می رفته ', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم می رفته است', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم می رفته ایم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم می رفته اید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم می رفته اند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم رفته بودم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نرفته بودم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته بودی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نرفته بودی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته بود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نرفته بود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته بودیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نرفته بودیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته بودید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نرفته بودید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته بودند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نرفته بودند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم می رفته بودم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بودم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بودی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بودی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بودیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بودیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بودید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بودید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بودند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بودند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم می رفته بودم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم می رفته بودی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم می رفته بود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم می رفته بودیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم می رفته بودید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم می رفته بودند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده ام', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده ام', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده ای', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده ای', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده ', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده ', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده است', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده است', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده ایم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده ایم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده اید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده اید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده اند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده اند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده ام', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده ام', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده ای', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده ای', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده ', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده ', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده است', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده است', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده ایم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده ایم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده اید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده اید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده اند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده اند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم می رفته بوده ام', '777', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم می رفته بوده ای', '777', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم می رفته بوده ', '777', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم می رفته بوده است', '777', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم می رفته بوده ایم', '777', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم می رفته بوده اید', '777', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم می رفته بوده اند', '777', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم روم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نروم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم روی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نروی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رویم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرویم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم روید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نروید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم روند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نروند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم می روم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی روم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می روی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی روی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رویم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رویم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می روید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی روید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می روند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی روند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درهم می روم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درهم می روی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درهم می رود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درهم می رویم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درهم می روید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درهم می روند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم خواهم رفت', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهم رفت', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهی رفت', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهی رفت', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهد رفت', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهد رفت', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهیم رفت', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهیم رفت', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهید رفت', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهید رفت', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهند رفت', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهند رفت', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بروم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نروم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بروی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نروی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برویم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرویم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بروید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نروید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بروند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نروند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته باشم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته باشم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته باشی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته باشی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته باشد', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته باشد', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته باشیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته باشیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته باشید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته باشید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته باشند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته باشند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می رفته باشم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته باشم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته باشی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته باشی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته باشد', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته باشد', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته باشیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته باشیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته باشید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته باشید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته باشند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته باشند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده باشم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده باشم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده باشی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده باشی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده باشد', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده باشد', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده باشیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده باشیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده باشید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده باشید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده باشند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده باشند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده باشم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده باشم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده باشی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده باشی', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده باشد', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده باشد', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده باشیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده باشیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده باشید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده باشید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می رفته بوده باشند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی رفته بوده باشند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم بروم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نروم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برو', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرو', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرود', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برویم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نرویم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بروید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نروید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بروند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نروند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته باشم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته باشم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته باش', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته باش', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته باشد', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته باشد', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته باشیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته باشیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته باشید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته باشید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته باشند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته باشند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده باشم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده باشم', '777', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده باش', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده باش', '777', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده باشد', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده باشد', '777', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده باشیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده باشیم', '777', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده باشید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده باشید', '777', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته بوده باشند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نرفته بوده باشند', '777', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریختم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریختم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریختی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریختی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخت', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریخت', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریختیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریختیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریختید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریختید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریختند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریختند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم می ریختم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریختم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریختی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریختی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخت', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخت', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریختیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریختیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریختید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریختید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریختند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریختند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم می ریختم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم می ریختی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم می ریخت', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم می ریختیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم می ریختید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم می ریختند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم ریخته ام', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته ام', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته ای', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته ای', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته ', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته ', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته است', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته است', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته ایم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته ایم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته اید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته اید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته اند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته اند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته ام', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته ام', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته ای', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته ای', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته ', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته ', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته است', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته است', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته ایم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته ایم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته اید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته اید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته اند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته اند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم می ریخته ام', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم می ریخته ای', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم می ریخته ', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم می ریخته است', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم می ریخته ایم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم می ریخته اید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم می ریخته اند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بودم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نریخته بودم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته بودی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نریخته بودی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته بود', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نریخته بود', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته بودیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نریخته بودیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته بودید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نریخته بودید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته بودند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نریخته بودند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم می ریخته بودم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بودم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بودی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بودی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بود', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بود', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بودیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بودیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بودید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بودید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بودند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بودند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم می ریخته بودم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم می ریخته بودی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم می ریخته بود', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم می ریخته بودیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم می ریخته بودید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم می ریخته بودند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده ام', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده ام', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده ای', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده ای', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده ', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده ', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده است', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده است', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده ایم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده ایم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده اید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده اید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده اند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده اند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده ام', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده ام', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده ای', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده ای', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده ', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده ', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده است', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده است', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده ایم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده ایم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده اید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده اید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده اند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده اند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم می ریخته بوده ام', '778', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم می ریخته بوده ای', '778', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم می ریخته بوده ', '778', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم می ریخته بوده است', '778', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم می ریخته بوده ایم', '778', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم می ریخته بوده اید', '778', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم می ریخته بوده اند', '778', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم ریزم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریزی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریزد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریزیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریزید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریزند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم می ریزم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریزم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریزی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریزی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریزد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریزد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریزیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریزیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریزید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریزید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریزند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریزند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درهم می ریزم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درهم می ریزی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درهم می ریزد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درهم می ریزیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درهم می ریزید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درهم می ریزند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم خواهم ریخت', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهم ریخت', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهی ریخت', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهی ریخت', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهد ریخت', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهد ریخت', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهیم ریخت', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهیم ریخت', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهید ریخت', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهید ریخت', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهند ریخت', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهند ریخت', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بریزم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بریزی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بریزد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بریزیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بریزید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بریزند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته باشم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته باشم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته باشی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته باشی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته باشد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته باشد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته باشیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته باشیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته باشید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته باشید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته باشند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته باشند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته باشم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته باشم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته باشی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته باشی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته باشد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته باشد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته باشیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته باشیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته باشید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته باشید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته باشند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته باشند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده باشم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده باشم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده باشی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده باشی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده باشد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده باشد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده باشیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده باشیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده باشید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده باشید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده باشند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده باشند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده باشم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده باشم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده باشی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده باشی', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده باشد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده باشد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده باشیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده باشیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده باشید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده باشید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می ریخته بوده باشند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی ریخته بوده باشند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم بریزم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بریز', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریز', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بریزد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بریزیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بریزید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بریزند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نریزند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته باشم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته باشم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته باش', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته باش', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته باشد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته باشد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته باشیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته باشیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته باشید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته باشید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته باشند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته باشند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده باشم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده باشم', '778', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده باش', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده باش', '778', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده باشد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده باشد', '778', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده باشیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده باشیم', '778', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده باشید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده باشید', '778', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بوده باشند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نریخته بوده باشند', '778', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شدم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشدم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شدی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشدی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شدیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشدیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شدید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشدید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شدند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشدند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم می شدم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شدم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شدی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شدی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شدیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شدیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شدید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شدید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شدند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شدند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم می شدم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم می شدی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم می شد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم می شدیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم می شدید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم می شدند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم شده ام', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده ام', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده ای', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده ای', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده ', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده ', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده است', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده است', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده ایم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده ایم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده اید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده اید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده اند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده اند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می شده ام', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده ام', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده ای', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده ای', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده ', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده ', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده است', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده است', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده ایم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده ایم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده اید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده اید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده اند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده اند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم می شده ام', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم می شده ای', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم می شده ', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم می شده است', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم می شده ایم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم می شده اید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم می شده اند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم شده بودم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نشده بودم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده بودی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نشده بودی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده بود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نشده بود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده بودیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نشده بودیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده بودید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نشده بودید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده بودند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نشده بودند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم می شده بودم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بودم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بودی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بودی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بودیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بودیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بودید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بودید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بودند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بودند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم می شده بودم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم می شده بودی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم می شده بود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم می شده بودیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم می شده بودید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم می شده بودند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده ام', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده ام', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده ای', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده ای', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده ', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده ', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده است', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده است', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده ایم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده ایم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده اید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده اید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده اند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده اند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده ام', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده ام', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده ای', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده ای', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده ', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده ', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده است', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده است', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده ایم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده ایم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده اید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده اید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده اند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده اند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم می شده بوده ام', '779', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم می شده بوده ای', '779', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم می شده بوده ', '779', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم می شده بوده است', '779', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم می شده بوده ایم', '779', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم می شده بوده اید', '779', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم می شده بوده اند', '779', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم شوم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشوم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شوی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشوی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شویم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشویم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شوید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشوید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شوند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشوند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم می شوم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شوم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شوی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شوی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شویم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شویم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شوید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شوید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شوند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شوند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درهم می شوم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درهم می شوی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درهم می شود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درهم می شویم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درهم می شوید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درهم می شوند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم خواهم شد', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهم شد', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهی شد', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهی شد', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهد شد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهد شد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهیم شد', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهیم شد', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهید شد', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهید شد', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهند شد', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهند شد', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بشوم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشوم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بشوی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشوی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بشود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بشویم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشویم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بشوید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشوید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بشوند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشوند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده باشم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده باشم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده باشی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده باشی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده باشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده باشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده باشیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده باشیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده باشید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده باشید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده باشند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده باشند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می شده باشم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده باشم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده باشی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده باشی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده باشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده باشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده باشیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده باشیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده باشید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده باشید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده باشند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده باشند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده باشم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده باشم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده باشی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده باشی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده باشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده باشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده باشیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده باشیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده باشید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده باشید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده باشند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده باشند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده باشم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده باشم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده باشی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده باشی', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده باشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده باشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده باشیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده باشیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده باشید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده باشید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می شده بوده باشند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی شده بوده باشند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم بشوم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشوم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بشو', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشو', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بشود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشود', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بشویم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشویم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بشوید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشوید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بشوند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نشوند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده باشم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده باشم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده باش', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده باش', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده باشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده باشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده باشیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده باشیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده باشید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده باشید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده باشند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده باشند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده باشم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده باشم', '779', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده باش', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده باش', '779', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده باشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده باشد', '779', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده باشیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده باشیم', '779', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده باشید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده باشید', '779', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده بوده باشند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نشده بوده باشند', '779', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کردم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکردم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کردی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکردی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکرد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کردیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکردیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کردید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکردید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کردند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکردند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم می کردم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کردم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کردی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کردی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کردیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کردیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کردید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کردید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کردند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کردند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم می کردم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم می کردی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم می کرد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم می کردیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم می کردید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم می کردند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم کرده ام', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده ام', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده ای', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده ای', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده ', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده ', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده است', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده است', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده ایم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده ایم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده اید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده اید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده اند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده اند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می کرده ام', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده ام', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده ای', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده ای', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده ', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده ', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده است', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده است', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده ایم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده ایم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده اید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده اید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده اند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده اند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم می کرده ام', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم می کرده ای', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم می کرده ', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم می کرده است', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم می کرده ایم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم می کرده اید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم می کرده اند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم کرده بودم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نکرده بودم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده بودی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نکرده بودی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده بود', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نکرده بود', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده بودیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نکرده بودیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده بودید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نکرده بودید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده بودند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم نکرده بودند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم می کرده بودم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بودم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بودی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بودی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بود', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بود', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بودیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بودیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بودید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بودید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بودند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بودند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم می کرده بودم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم می کرده بودی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم می کرده بود', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم می کرده بودیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم می کرده بودید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم می کرده بودند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده ام', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده ام', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده ای', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده ای', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده ', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده ', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده است', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده است', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده ایم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده ایم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده اید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده اید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده اند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده اند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده ام', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده ام', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده ای', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده ای', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده ', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده ', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده است', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده است', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده ایم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده ایم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده اید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده اید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده اند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده اند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم می کرده بوده ام', '780', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم می کرده بوده ای', '780', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم می کرده بوده ', '780', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم می کرده بوده است', '780', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم می کرده بوده ایم', '780', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم می کرده بوده اید', '780', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم می کرده بوده اند', '780', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم کنم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کنی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کند', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکند', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کنیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کنید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کنند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم می کنم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کنم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کنی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کنی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کند', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کند', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کنیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کنیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کنید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کنید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کنند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کنند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درهم می کنم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درهم می کنی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درهم می کند', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درهم می کنیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درهم می کنید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درهم می کنند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم خواهم کرد', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهم کرد', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهی کرد', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهی کرد', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهد کرد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهد کرد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهیم کرد', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهیم کرد', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهید کرد', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهید کرد', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم خواهند کرد', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نخواهند کرد', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بکنم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بکنی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بکند', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکند', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بکنیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بکنید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بکنند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده باشم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده باشم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده باشی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده باشی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده باشد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده باشد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده باشیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده باشیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده باشید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده باشید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده باشند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده باشند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می کرده باشم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده باشم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده باشی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده باشی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده باشد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده باشد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده باشیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده باشیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده باشید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده باشید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده باشند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده باشند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده باشم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده باشم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده باشی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده باشی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده باشد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده باشد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده باشیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده باشیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده باشید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده باشید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده باشند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده باشند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده باشم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده باشم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده باشی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده باشی', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده باشد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده باشد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده باشیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده باشیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده باشید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده باشید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم می کرده بوده باشند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم نمی کرده بوده باشند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم بکنم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بکن', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکن', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بکند', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکند', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بکنیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بکنید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم بکنند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم نکنند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده باشم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده باشم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده باش', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده باش', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده باشد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده باشد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده باشیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده باشیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده باشید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده باشید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده باشند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده باشند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده باشم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده باشم', '780', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده باش', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده باش', '780', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده باشد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده باشد', '780', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده باشیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده باشیم', '780', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده باشید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده باشید', '780', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده بوده باشند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم نکرده بوده باشند', '780', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کردم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکردم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کردی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکردی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکرد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کردیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکردیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کردید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکردید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کردند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکردند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم می کردم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کردم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کردی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کردی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کردیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کردیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کردید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کردید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کردند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کردند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم برهم می کردم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم برهم می کردی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم برهم می کرد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم برهم می کردیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم برهم می کردید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم برهم می کردند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده ام', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده ام', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده ای', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده ای', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده ', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده ', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده است', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده است', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده ایم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده ایم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده اید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده اید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده اند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده اند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده ام', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده ام', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده ای', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده ای', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده ', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده ', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده است', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده است', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده ایم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده ایم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده اید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده اید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده اند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده اند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم برهم می کرده ام', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم برهم می کرده ای', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم برهم می کرده ', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم برهم می کرده است', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم برهم می کرده ایم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم برهم می کرده اید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم برهم می کرده اند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بودم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بودم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده بودی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بودی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده بود', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بود', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده بودیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بودیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده بودید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بودید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده بودند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بودند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بودم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بودم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بودی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بودی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بود', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بود', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بودیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بودیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بودید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بودید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بودند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بودند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم برهم می کرده بودم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم برهم می کرده بودی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم برهم می کرده بود', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم برهم می کرده بودیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم برهم می کرده بودید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم برهم می کرده بودند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده ام', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده ام', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده ای', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده ای', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده ', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده ', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده است', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده است', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده ایم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده ایم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده اید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده اید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده اند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده اند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده ام', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده ام', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده ای', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده ای', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده ', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده ', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده است', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده است', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده ایم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده ایم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده اید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده اید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده اند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده اند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم برهم می کرده بوده ام', '781', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم برهم می کرده بوده ای', '781', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم برهم می کرده بوده ', '781', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم برهم می کرده بوده است', '781', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم برهم می کرده بوده ایم', '781', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم برهم می کرده بوده اید', '781', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم برهم می کرده بوده اند', '781', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم برهم کنم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کنی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کند', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکند', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کنیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کنید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کنند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم می کنم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کنم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کنی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کنی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کند', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کند', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کنیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کنیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کنید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کنید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کنند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کنند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درهم برهم می کنم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درهم برهم می کنی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درهم برهم می کند', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درهم برهم می کنیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درهم برهم می کنید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درهم برهم می کنند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم برهم خواهم کرد', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نخواهم کرد', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم خواهی کرد', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نخواهی کرد', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم خواهد کرد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نخواهد کرد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم خواهیم کرد', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نخواهیم کرد', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم خواهید کرد', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نخواهید کرد', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم خواهند کرد', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نخواهند کرد', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم بکنم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم بکنی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم بکند', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکند', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم بکنیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم بکنید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم بکنند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده باشم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده باشم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده باشی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده باشی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده باشد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده باشد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده باشیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده باشیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده باشید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده باشید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده باشند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده باشند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده باشم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده باشم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده باشی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده باشی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده باشد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده باشد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده باشیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده باشیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده باشید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده باشید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده باشند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده باشند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده باشم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده باشم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده باشی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده باشی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده باشد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده باشد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده باشیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده باشیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده باشید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده باشید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده باشند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده باشند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده باشم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده باشم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده باشی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده باشی', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده باشد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده باشد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده باشیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده باشیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده باشید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده باشید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم می کرده بوده باشند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم نمی کرده بوده باشند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم بکنم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم بکن', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکن', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم بکند', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکند', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم بکنیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم بکنید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم بکنند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم نکنند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده باشم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده باشم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده باش', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده باش', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده باشد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده باشد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده باشیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده باشیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده باشید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده باشید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده باشند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده باشند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده باشم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده باشم', '781', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده باش', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده باش', '781', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده باشد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده باشد', '781', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده باشیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده باشیم', '781', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده باشید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده باشید', '781', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بوده باشند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم نکرده بوده باشند', '781', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کردم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکردم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کردی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکردی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کردیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکردیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کردید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکردید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کردند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکردند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم می کردم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کردم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کردی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کردی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کردیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کردیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کردید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کردید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کردند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کردند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم و برهم می کردم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم و برهم می کردی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم و برهم می کرد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم و برهم می کردیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم و برهم می کردید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم و برهم می کردند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده ام', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده ام', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده ای', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده ای', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده ', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده ', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده است', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده است', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده ایم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده ایم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده اید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده اید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده اند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده اند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده ام', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده ام', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده ای', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده ای', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده ', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده ', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده است', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده است', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده ایم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده ایم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده اید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده اید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده اند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده اند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم و برهم می کرده ام', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم و برهم می کرده ای', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم و برهم می کرده ', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم و برهم می کرده است', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم و برهم می کرده ایم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم و برهم می کرده اید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم و برهم می کرده اند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بودم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بودم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بودی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بودی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بود', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بود', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بودیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بودیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بودید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بودید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بودند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بودند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بودم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بودم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بودی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بودی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بود', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بود', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بودیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بودیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بودید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بودید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بودند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بودند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم و برهم می کرده بودم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم و برهم می کرده بودی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم و برهم می کرده بود', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم و برهم می کرده بودیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم و برهم می کرده بودید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم و برهم می کرده بودند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده ام', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده ام', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده ای', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده ای', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده ', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده ', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده است', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده است', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده ایم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده ایم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده اید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده اید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده اند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده اند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده ام', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده ام', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده ای', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده ای', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده ', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده ', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده است', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده است', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده ایم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده ایم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده اید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده اید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده اند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده اند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم و برهم می کرده بوده ام', '782', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم و برهم می کرده بوده ای', '782', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم و برهم می کرده بوده ', '782', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم و برهم می کرده بوده است', '782', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم و برهم می کرده بوده ایم', '782', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم و برهم می کرده بوده اید', '782', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم و برهم می کرده بوده اند', '782', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کنم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کنی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کند', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکند', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کنیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کنید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کنند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم می کنم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کنم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کنی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کنی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کند', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کند', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کنیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کنیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کنید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کنید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کنند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کنند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درهم و برهم می کنم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درهم و برهم می کنی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درهم و برهم می کند', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درهم و برهم می کنیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درهم و برهم می کنید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درهم و برهم می کنند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم و برهم خواهم کرد', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نخواهم کرد', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم خواهی کرد', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نخواهی کرد', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم خواهد کرد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نخواهد کرد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم خواهیم کرد', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نخواهیم کرد', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم خواهید کرد', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نخواهید کرد', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم خواهند کرد', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نخواهند کرد', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم بکنم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم بکنی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم بکند', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکند', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم بکنیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم بکنید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم بکنند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده باشم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده باشم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده باشی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده باشی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده باشد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده باشد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده باشیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده باشیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده باشید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده باشید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده باشند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده باشند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده باشم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده باشم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده باشی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده باشی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده باشد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده باشد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده باشیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده باشیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده باشید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده باشید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده باشند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده باشند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده باشم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده باشم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده باشی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده باشی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده باشد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده باشد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده باشیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده باشیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده باشید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده باشید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده باشند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده باشند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده باشم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده باشم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده باشی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده باشی', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده باشد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده باشد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده باشیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده باشیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده باشید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده باشید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم می کرده بوده باشند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نمی کرده بوده باشند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم بکنم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم بکن', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکن', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم بکند', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکند', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم بکنیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم بکنید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم بکنند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم نکنند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده باشم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده باشم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده باش', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده باش', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده باشد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده باشد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده باشیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده باشیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده باشید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده باشید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده باشند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده باشند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده باشم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده باشم', '782', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده باش', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده باش', '782', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده باشد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده باشد', '782', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده باشیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده باشیم', '782', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده باشید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده باشید', '782', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بوده باشند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم نکرده بوده باشند', '782', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کردم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکردم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کردی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکردی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکرد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کردیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکردیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کردید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکردید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کردند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکردند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت می کردم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کردم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کردی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کردی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کردیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کردیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کردید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کردید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کردند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کردند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دریافت می کردم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دریافت می کردی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دریافت می کرد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دریافت می کردیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دریافت می کردید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دریافت می کردند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریافت کرده ام', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده ام', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده ای', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده ای', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده ', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده ', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده است', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده است', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده ایم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده ایم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده اید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده اید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده اند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده اند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده ام', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده ام', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده ای', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده ای', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده ', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده ', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده است', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده است', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده ایم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده ایم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده اید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده اید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده اند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده اند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دریافت می کرده ام', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دریافت می کرده ای', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دریافت می کرده ', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دریافت می کرده است', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دریافت می کرده ایم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دریافت می کرده اید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دریافت می کرده اند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بودم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت نکرده بودم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده بودی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت نکرده بودی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده بود', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت نکرده بود', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده بودیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت نکرده بودیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده بودید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت نکرده بودید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده بودند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت نکرده بودند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت می کرده بودم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بودم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بودی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بودی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بود', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بود', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بودیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بودیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بودید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بودید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بودند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بودند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دریافت می کرده بودم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دریافت می کرده بودی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دریافت می کرده بود', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دریافت می کرده بودیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دریافت می کرده بودید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دریافت می کرده بودند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده ام', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده ام', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده ای', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده ای', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده ', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده ', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده است', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده است', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده ایم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده ایم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده اید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده اید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده اند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده اند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده ام', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده ام', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده ای', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده ای', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده ', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده ', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده است', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده است', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده ایم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده ایم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده اید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده اید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده اند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده اند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دریافت می کرده بوده ام', '783', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دریافت می کرده بوده ای', '783', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دریافت می کرده بوده ', '783', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دریافت می کرده بوده است', '783', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دریافت می کرده بوده ایم', '783', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دریافت می کرده بوده اید', '783', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دریافت می کرده بوده اند', '783', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریافت کنم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کنی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کند', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکند', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کنیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کنید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کنند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت می کنم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کنم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کنی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کنی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کند', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کند', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کنیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کنیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کنید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کنید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کنند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کنند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دریافت می کنم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دریافت می کنی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دریافت می کند', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دریافت می کنیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دریافت می کنید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دریافت می کنند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریافت خواهم کرد', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نخواهم کرد', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت خواهی کرد', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نخواهی کرد', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت خواهد کرد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نخواهد کرد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت خواهیم کرد', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نخواهیم کرد', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت خواهید کرد', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نخواهید کرد', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت خواهند کرد', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نخواهند کرد', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت بکنم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت بکنی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت بکند', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکند', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت بکنیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت بکنید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت بکنند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده باشم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده باشم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده باشی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده باشی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده باشد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده باشد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده باشیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده باشیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده باشید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده باشید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده باشند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده باشند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده باشم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده باشم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده باشی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده باشی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده باشد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده باشد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده باشیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده باشیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده باشید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده باشید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده باشند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده باشند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده باشم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده باشم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده باشی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده باشی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده باشد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده باشد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده باشیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده باشیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده باشید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده باشید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده باشند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده باشند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده باشم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده باشم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده باشی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده باشی', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده باشد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده باشد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده باشیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده باشیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده باشید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده باشید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت می کرده بوده باشند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت نمی کرده بوده باشند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت بکنم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت بکن', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکن', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت بکند', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکند', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت بکنیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت بکنید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت بکنند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت نکنند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده باشم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده باشم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده باش', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده باش', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده باشد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده باشد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده باشیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده باشیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده باشید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده باشید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده باشند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده باشند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده باشم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده باشم', '783', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده باش', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده باش', '783', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده باشد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده باشد', '783', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده باشیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده باشیم', '783', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده باشید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده باشید', '783', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بوده باشند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت نکرده بوده باشند', '783', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیدم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیدم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیدی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیدی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشید', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشید', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیدیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیدیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیدید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیدید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیدند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیدند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیدم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیدم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیدی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیدی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشید', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشید', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیدیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیدیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیدید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیدید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیدند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیدند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست از چیزی می کشیدم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست از چیزی می کشیدی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست از چیزی می کشید', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست از چیزی می کشیدیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست از چیزی می کشیدید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست از چیزی می کشیدند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده ام', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده ام', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده ای', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده ای', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده ', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده ', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده است', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده است', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده ایم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده ایم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده اید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده اید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده اند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده اند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده ام', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده ام', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده ای', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده ای', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده ', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده ', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده است', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده است', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده ایم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده ایم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده اید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده اید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده اند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده اند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست از چیزی می کشیده ام', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست از چیزی می کشیده ای', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست از چیزی می کشیده ', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست از چیزی می کشیده است', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست از چیزی می کشیده ایم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست از چیزی می کشیده اید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست از چیزی می کشیده اند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بودم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بودم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بودی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بودی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بود', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بود', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بودیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بودیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بودید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بودید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بودند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بودند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بودم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بودم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بودی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بودی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بود', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بود', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بودیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بودیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بودید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بودید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بودند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بودند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست از چیزی می کشیده بودم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست از چیزی می کشیده بودی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست از چیزی می کشیده بود', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست از چیزی می کشیده بودیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست از چیزی می کشیده بودید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست از چیزی می کشیده بودند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده ام', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده ام', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده ای', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده ای', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده ', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده ', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده است', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده است', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده ایم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده ایم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده اید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده اید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده اند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده اند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده ام', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده ام', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده ای', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده ای', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده ', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده ', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده است', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده است', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده ایم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده ایم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده اید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده اید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده اند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده اند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست از چیزی می کشیده بوده ام', '784', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست از چیزی می کشیده بوده ای', '784', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست از چیزی می کشیده بوده ', '784', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست از چیزی می کشیده بوده است', '784', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست از چیزی می کشیده بوده ایم', '784', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست از چیزی می کشیده بوده اید', '784', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست از چیزی می کشیده بوده اند', '784', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دست از چیزی می کشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دست از چیزی می کشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دست از چیزی می کشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دست از چیزی می کشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دست از چیزی می کشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دست از چیزی می کشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست از چیزی خواهم کشید', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نخواهم کشید', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی خواهی کشید', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نخواهی کشید', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی خواهد کشید', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نخواهد کشید', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی خواهیم کشید', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نخواهیم کشید', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی خواهید کشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نخواهید کشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی خواهند کشید', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نخواهند کشید', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی بکشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی بکشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی بکشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی بکشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی بکشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی بکشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده باشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده باشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده باشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده باشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده باشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده باشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده باشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده باشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده باشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده باشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده باشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده باشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده باشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده باشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده باشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده باشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده باشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده باشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده باشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده باشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده باشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده باشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده باشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده باشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده باشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده باشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده باشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده باشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده باشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده باشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده باشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده باشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده باشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده باشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده باشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده باشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده باشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده باشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده باشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده باشی', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده باشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده باشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده باشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده باشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده باشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده باشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی می کشیده بوده باشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نمی کشیده بوده باشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی بکشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی بکش', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکش', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی بکشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی بکشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی بکشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی بکشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده باشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده باشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده باش', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده باش', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده باشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده باشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده باشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده باشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده باشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده باشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده باشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده باشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده باشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده باشم', '784', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده باش', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده باش', '784', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده باشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده باشد', '784', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده باشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده باشیم', '784', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده باشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده باشید', '784', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بوده باشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی نکشیده بوده باشند', '784', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداختم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیانداختم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداختی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیانداختی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخت', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیانداخت', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداختیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیانداختیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداختید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیانداختید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداختند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیانداختند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست می انداختم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداختم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداختی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداختی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخت', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخت', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداختیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداختیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداختید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداختید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداختند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداختند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست می انداختم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست می انداختی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست می انداخت', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست می انداختیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست می انداختید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست می انداختند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست انداخته ام', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته ام', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته ای', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته ای', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته ', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته ', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته است', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته است', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته ایم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته ایم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته اید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته اید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته اند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته اند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست می انداخته ام', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته ام', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته ای', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته ای', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته ', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته ', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته است', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته است', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته ایم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته ایم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته اید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته اید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته اند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته اند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست می انداخته ام', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست می انداخته ای', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست می انداخته ', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست می انداخته است', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست می انداخته ایم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست می انداخته اید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست می انداخته اند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست انداخته بودم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست نیانداخته بودم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته بودی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست نیانداخته بودی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته بود', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست نیانداخته بود', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته بودیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست نیانداخته بودیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته بودید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست نیانداخته بودید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته بودند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست نیانداخته بودند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست می انداخته بودم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بودم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بودی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بودی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بود', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بود', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بودیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بودیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بودید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بودید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بودند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بودند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست می انداخته بودم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست می انداخته بودی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست می انداخته بود', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست می انداخته بودیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست می انداخته بودید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست می انداخته بودند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده ام', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده ام', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده ای', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده ای', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده ', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده ', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده است', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده است', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده ایم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده ایم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده اید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده اید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده اند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده اند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده ام', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده ام', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده ای', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده ای', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده ', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده ', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده است', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده است', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده ایم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده ایم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده اید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده اید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده اند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده اند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست می انداخته بوده ام', '785', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست می انداخته بوده ای', '785', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست می انداخته بوده ', '785', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست می انداخته بوده است', '785', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست می انداخته بوده ایم', '785', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست می انداخته بوده اید', '785', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست می انداخته بوده اند', '785', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست اندازم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست می اندازم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی اندازم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می اندازی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی اندازی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می اندازد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی اندازد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می اندازیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی اندازیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می اندازید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی اندازید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می اندازند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی اندازند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دست می اندازم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دست می اندازی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دست می اندازد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دست می اندازیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دست می اندازید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دست می اندازند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست خواهم انداخت', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نخواهم انداخت', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست خواهی انداخت', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نخواهی انداخت', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست خواهد انداخت', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نخواهد انداخت', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست خواهیم انداخت', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نخواهیم انداخت', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست خواهید انداخت', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نخواهید انداخت', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست خواهند انداخت', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نخواهند انداخت', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بیاندازم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بیاندازی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بیاندازد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بیاندازیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بیاندازید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بیاندازند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته باشم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته باشم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته باشی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته باشی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته باشد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته باشد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته باشیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته باشیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته باشید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته باشید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته باشند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته باشند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست می انداخته باشم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته باشم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته باشی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته باشی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته باشد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته باشد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته باشیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته باشیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته باشید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته باشید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته باشند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته باشند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده باشم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده باشم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده باشی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده باشی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده باشد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده باشد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده باشیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده باشیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده باشید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده باشید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده باشند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده باشند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده باشم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده باشم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده باشی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده باشی', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده باشد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده باشد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده باشیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده باشیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده باشید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده باشید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می انداخته بوده باشند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی انداخته بوده باشند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست بیاندازم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بیانداز', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیانداز', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بیاندازد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بیاندازیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بیاندازید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بیاندازند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نیاندازند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته باشم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته باشم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته باش', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته باش', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته باشد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته باشد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته باشیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته باشیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته باشید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته باشید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته باشند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته باشند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده باشم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده باشم', '785', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده باش', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده باش', '785', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده باشد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده باشد', '785', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده باشیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده باشیم', '785', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده باشید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده باشید', '785', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته بوده باشند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نیانداخته بوده باشند', '785', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست دادم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندادم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست دادی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندادی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نداد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست دادیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندادیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست دادید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندادید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست دادند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندادند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست می دادم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی دادم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می دادی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی دادی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می دادیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی دادیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می دادید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی دادید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می دادند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی دادند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست می دادم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست می دادی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست می داد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست می دادیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست می دادید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست می دادند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست داده ام', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده ام', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده ای', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده ای', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده ', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده ', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده است', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده است', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده ایم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده ایم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده اید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده اید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده اند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده اند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست می داده ام', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده ام', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده ای', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده ای', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده ', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده ', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده است', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده است', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده ایم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده ایم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده اید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده اید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده اند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده اند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست می داده ام', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست می داده ای', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست می داده ', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست می داده است', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست می داده ایم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست می داده اید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست می داده اند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست داده بودم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست نداده بودم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده بودی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست نداده بودی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده بود', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست نداده بود', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده بودیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست نداده بودیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده بودید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست نداده بودید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده بودند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست نداده بودند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست می داده بودم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بودم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بودی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بودی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بود', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بود', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بودیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بودیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بودید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بودید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بودند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بودند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست می داده بودم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست می داده بودی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست می داده بود', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست می داده بودیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست می داده بودید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست می داده بودند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست داده بوده ام', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده ام', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده ای', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده ای', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده ', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده ', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده است', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده است', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده ایم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده ایم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده اید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده اید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده اند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده اند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده ام', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده ام', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده ای', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده ای', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده ', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده ', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده است', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده است', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده ایم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده ایم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده اید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده اید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده اند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده اند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست می داده بوده ام', '786', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست می داده بوده ای', '786', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست می داده بوده ', '786', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست می داده بوده است', '786', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست می داده بوده ایم', '786', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست می داده بوده اید', '786', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست می داده بوده اند', '786', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست دهم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست دهی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست دهد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست دهیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست دهید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست دهند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست می دهم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی دهم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می دهی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی دهی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می دهد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی دهد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می دهیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی دهیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می دهید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی دهید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می دهند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی دهند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دست می دهم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دست می دهی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دست می دهد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دست می دهیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دست می دهید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دست می دهند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست خواهم داد', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نخواهم داد', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست خواهی داد', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نخواهی داد', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست خواهد داد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نخواهد داد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست خواهیم داد', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نخواهیم داد', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست خواهید داد', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نخواهید داد', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست خواهند داد', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نخواهند داد', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بدهم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بدهی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بدهد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بدهیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بدهید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بدهند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده باشم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده باشم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده باشی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده باشی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده باشد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده باشد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده باشیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده باشیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده باشید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده باشید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده باشند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده باشند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست می داده باشم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده باشم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده باشی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده باشی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده باشد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده باشد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده باشیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده باشیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده باشید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده باشید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده باشند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده باشند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده بوده باشم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده باشم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده باشی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده باشی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده باشد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده باشد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده باشیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده باشیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده باشید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده باشید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده باشند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده باشند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده باشم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده باشم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده باشی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده باشی', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده باشد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده باشد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده باشیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده باشیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده باشید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده باشید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست می داده بوده باشند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست نمی داده بوده باشند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست بدهم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بده', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست نده', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بدهد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بدهیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بدهید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست بدهند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست ندهند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده باشم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده باشم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده باش', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده باش', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده باشد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده باشد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده باشیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده باشیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده باشید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده باشید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده باشند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده باشند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده باشم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده باشم', '786', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده باش', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده باش', '786', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده باشد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده باشد', '786', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده باشیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده باشیم', '786', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده باشید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده باشید', '786', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده بوده باشند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست نداده بوده باشند', '786', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کردم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکردم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کردی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکردی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکرد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کردیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکردیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کردید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکردید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کردند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکردند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی می کردم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کردم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کردی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کردی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کردیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کردیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کردید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کردید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کردند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کردند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست اندازی می کردم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست اندازی می کردی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست اندازی می کرد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست اندازی می کردیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست اندازی می کردید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست اندازی می کردند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده ام', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده ام', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده ای', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده ای', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده ', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده ', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده است', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده است', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده ایم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده ایم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده اید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده اید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده اند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده اند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده ام', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده ام', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده ای', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده ای', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده ', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده ', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده است', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده است', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده ایم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده ایم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده اید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده اید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده اند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده اند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست اندازی می کرده ام', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست اندازی می کرده ای', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست اندازی می کرده ', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست اندازی می کرده است', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست اندازی می کرده ایم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست اندازی می کرده اید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست اندازی می کرده اند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بودم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بودم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده بودی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بودی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده بود', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بود', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده بودیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بودیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده بودید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بودید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده بودند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بودند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بودم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بودم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بودی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بودی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بود', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بود', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بودیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بودیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بودید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بودید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بودند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بودند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست اندازی می کرده بودم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست اندازی می کرده بودی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست اندازی می کرده بود', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست اندازی می کرده بودیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست اندازی می کرده بودید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست اندازی می کرده بودند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده ام', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده ام', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده ای', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده ای', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده ', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده ', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده است', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده است', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده ایم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده ایم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده اید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده اید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده اند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده اند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده ام', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده ام', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده ای', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده ای', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده ', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده ', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده است', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده است', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده ایم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده ایم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده اید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده اید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده اند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده اند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست اندازی می کرده بوده ام', '787', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست اندازی می کرده بوده ای', '787', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست اندازی می کرده بوده ', '787', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست اندازی می کرده بوده است', '787', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست اندازی می کرده بوده ایم', '787', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست اندازی می کرده بوده اید', '787', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست اندازی می کرده بوده اند', '787', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست اندازی کنم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کنی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کند', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکند', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کنیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کنید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کنند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی می کنم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کنم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کنی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کنی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کند', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کند', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کنیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کنیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کنید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کنید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کنند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کنند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دست اندازی می کنم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دست اندازی می کنی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دست اندازی می کند', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دست اندازی می کنیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دست اندازی می کنید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دست اندازی می کنند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست اندازی خواهم کرد', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نخواهم کرد', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی خواهی کرد', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نخواهی کرد', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی خواهد کرد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نخواهد کرد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی خواهیم کرد', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نخواهیم کرد', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی خواهید کرد', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نخواهید کرد', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی خواهند کرد', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نخواهند کرد', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی بکنم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی بکنی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی بکند', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکند', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی بکنیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی بکنید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی بکنند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده باشم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده باشم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده باشی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده باشی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده باشد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده باشد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده باشیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده باشیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده باشید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده باشید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده باشند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده باشند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده باشم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده باشم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده باشی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده باشی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده باشد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده باشد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده باشیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده باشیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده باشید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده باشید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده باشند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده باشند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده باشم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده باشم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده باشی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده باشی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده باشد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده باشد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده باشیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده باشیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده باشید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده باشید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده باشند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده باشند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده باشم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده باشم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده باشی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده باشی', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده باشد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده باشد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده باشیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده باشیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده باشید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده باشید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی می کرده بوده باشند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی نمی کرده بوده باشند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی بکنم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی بکن', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکن', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی بکند', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکند', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی بکنیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی بکنید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی بکنند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی نکنند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده باشم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده باشم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده باش', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده باش', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده باشد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده باشد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده باشیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده باشیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده باشید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده باشید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده باشند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده باشند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده باشم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده باشم', '787', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده باش', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده باش', '787', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده باشد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده باشد', '787', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده باشیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده باشیم', '787', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده باشید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده باشید', '787', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بوده باشند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی نکرده بوده باشند', '787', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شدم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشدم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شدی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشدی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شدیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشدیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شدید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشدید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شدند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشدند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه می شدم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شدم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شدی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شدی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شدیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شدیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شدید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شدید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شدند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شدند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دستپاچه می شدم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دستپاچه می شدی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دستپاچه می شد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دستپاچه می شدیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دستپاچه می شدید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دستپاچه می شدند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده ام', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده ام', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده ای', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده ای', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده ', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده ', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده است', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده است', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده ایم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده ایم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده اید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده اید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده اند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده اند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده ام', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده ام', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده ای', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده ای', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده ', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده ', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده است', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده است', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده ایم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده ایم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده اید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده اید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده اند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده اند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دستپاچه می شده ام', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دستپاچه می شده ای', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دستپاچه می شده ', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دستپاچه می شده است', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دستپاچه می شده ایم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دستپاچه می شده اید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دستپاچه می شده اند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بودم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه نشده بودم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده بودی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه نشده بودی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده بود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه نشده بود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده بودیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه نشده بودیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده بودید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه نشده بودید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده بودند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه نشده بودند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه می شده بودم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بودم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بودی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بودی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بودیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بودیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بودید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بودید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بودند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بودند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دستپاچه می شده بودم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دستپاچه می شده بودی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دستپاچه می شده بود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دستپاچه می شده بودیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دستپاچه می شده بودید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دستپاچه می شده بودند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده ام', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده ام', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده ای', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده ای', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده ', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده ', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده است', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده است', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده ایم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده ایم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده اید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده اید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده اند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده اند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده ام', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده ام', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده ای', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده ای', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده ', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده ', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده است', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده است', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده ایم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده ایم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده اید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده اید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده اند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده اند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دستپاچه می شده بوده ام', '788', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دستپاچه می شده بوده ای', '788', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دستپاچه می شده بوده ', '788', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دستپاچه می شده بوده است', '788', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دستپاچه می شده بوده ایم', '788', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دستپاچه می شده بوده اید', '788', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دستپاچه می شده بوده اند', '788', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دستپاچه شوم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشوم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شوی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشوی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شویم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشویم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شوید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشوید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شوند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشوند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه می شوم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شوم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شوی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شوی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شویم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شویم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شوید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شوید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شوند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شوند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دستپاچه می شوم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دستپاچه می شوی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دستپاچه می شود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دستپاچه می شویم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دستپاچه می شوید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دستپاچه می شوند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دستپاچه خواهم شد', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نخواهم شد', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه خواهی شد', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نخواهی شد', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه خواهد شد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نخواهد شد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه خواهیم شد', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نخواهیم شد', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه خواهید شد', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نخواهید شد', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه خواهند شد', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نخواهند شد', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه بشوم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشوم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه بشوی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشوی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه بشود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه بشویم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشویم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه بشوید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشوید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه بشوند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشوند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده باشم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده باشم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده باشی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده باشی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده باشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده باشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده باشیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده باشیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده باشید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده باشید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده باشند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده باشند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده باشم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده باشم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده باشی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده باشی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده باشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده باشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده باشیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده باشیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده باشید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده باشید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده باشند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده باشند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده باشم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده باشم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده باشی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده باشی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده باشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده باشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده باشیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده باشیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده باشید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده باشید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده باشند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده باشند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده باشم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده باشم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده باشی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده باشی', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده باشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده باشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده باشیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده باشیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده باشید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده باشید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه می شده بوده باشند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه نمی شده بوده باشند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه بشوم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشوم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه بشو', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشو', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه بشود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشود', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه بشویم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشویم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه بشوید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشوید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه بشوند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه نشوند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده باشم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده باشم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده باش', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده باش', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده باشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده باشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده باشیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده باشیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده باشید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده باشید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده باشند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده باشند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده باشم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده باشم', '788', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده باش', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده باش', '788', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده باشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده باشد', '788', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده باشیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده باشیم', '788', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده باشید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده باشید', '788', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بوده باشند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه نشده بوده باشند', '788', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کردم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکردم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کردی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکردی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکرد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کردیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکردیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کردید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکردید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کردند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکردند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا می کردم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کردم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کردی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کردی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کردیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کردیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کردید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کردید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کردند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کردند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست وپا می کردم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست وپا می کردی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست وپا می کرد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست وپا می کردیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست وپا می کردید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست وپا می کردند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده ام', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده ام', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده ای', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده ای', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده ', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده ', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده است', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده است', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده ایم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده ایم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده اید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده اید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده اند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده اند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده ام', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده ام', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده ای', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده ای', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده ', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده ', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده است', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده است', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده ایم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده ایم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده اید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده اید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده اند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده اند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست وپا می کرده ام', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست وپا می کرده ای', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست وپا می کرده ', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست وپا می کرده است', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست وپا می کرده ایم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست وپا می کرده اید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست وپا می کرده اند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بودم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا نکرده بودم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده بودی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا نکرده بودی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده بود', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا نکرده بود', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده بودیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا نکرده بودیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده بودید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا نکرده بودید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده بودند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا نکرده بودند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا می کرده بودم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بودم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بودی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بودی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بود', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بود', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بودیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بودیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بودید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بودید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بودند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بودند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست وپا می کرده بودم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست وپا می کرده بودی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست وپا می کرده بود', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست وپا می کرده بودیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست وپا می کرده بودید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست وپا می کرده بودند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده ام', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده ام', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده ای', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده ای', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده ', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده ', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده است', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده است', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده ایم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده ایم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده اید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده اید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده اند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده اند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده ام', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده ام', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده ای', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده ای', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده ', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده ', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده است', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده است', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده ایم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده ایم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده اید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده اید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده اند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده اند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست وپا می کرده بوده ام', '789', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست وپا می کرده بوده ای', '789', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست وپا می کرده بوده ', '789', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست وپا می کرده بوده است', '789', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست وپا می کرده بوده ایم', '789', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست وپا می کرده بوده اید', '789', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست وپا می کرده بوده اند', '789', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست وپا کنم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کنی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کند', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکند', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کنیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کنید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کنند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا می کنم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کنم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کنی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کنی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کند', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کند', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کنیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کنیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کنید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کنید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کنند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کنند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دست وپا می کنم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دست وپا می کنی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دست وپا می کند', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دست وپا می کنیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دست وپا می کنید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دست وپا می کنند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست وپا خواهم کرد', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نخواهم کرد', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا خواهی کرد', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نخواهی کرد', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا خواهد کرد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نخواهد کرد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا خواهیم کرد', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نخواهیم کرد', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا خواهید کرد', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نخواهید کرد', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا خواهند کرد', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نخواهند کرد', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا بکنم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا بکنی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا بکند', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکند', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا بکنیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا بکنید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا بکنند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده باشم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده باشم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده باشی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده باشی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده باشد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده باشد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده باشیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده باشیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده باشید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده باشید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده باشند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده باشند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده باشم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده باشم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده باشی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده باشی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده باشد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده باشد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده باشیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده باشیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده باشید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده باشید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده باشند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده باشند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده باشم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده باشم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده باشی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده باشی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده باشد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده باشد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده باشیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده باشیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده باشید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده باشید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده باشند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده باشند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده باشم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده باشم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده باشی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده باشی', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده باشد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده باشد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده باشیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده باشیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده باشید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده باشید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا می کرده بوده باشند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا نمی کرده بوده باشند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا بکنم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا بکن', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکن', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا بکند', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکند', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا بکنیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا بکنید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا بکنند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا نکنند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده باشم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده باشم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده باش', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده باش', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده باشد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده باشد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده باشیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده باشیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده باشید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده باشید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده باشند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده باشند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده باشم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده باشم', '789', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده باش', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده باش', '789', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده باشد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده باشد', '789', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده باشیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده باشیم', '789', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده باشید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده باشید', '789', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بوده باشند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا نکرده بوده باشند', '789', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کردم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکردم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کردی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکردی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکرد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کردیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکردیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کردید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکردید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کردند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکردند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری می کردم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کردم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کردی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کردی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کردیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کردیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کردید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کردید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کردند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کردند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست یاری می کردم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست یاری می کردی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست یاری می کرد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست یاری می کردیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست یاری می کردید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست یاری می کردند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده ام', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده ام', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده ای', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده ای', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده ', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده ', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده است', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده است', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده ایم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده ایم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده اید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده اید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده اند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده اند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده ام', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده ام', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده ای', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده ای', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده ', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده ', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده است', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده است', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده ایم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده ایم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده اید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده اید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده اند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده اند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست یاری می کرده ام', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست یاری می کرده ای', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست یاری می کرده ', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست یاری می کرده است', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست یاری می کرده ایم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست یاری می کرده اید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست یاری می کرده اند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بودم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری نکرده بودم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده بودی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری نکرده بودی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده بود', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری نکرده بود', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده بودیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری نکرده بودیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده بودید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری نکرده بودید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده بودند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری نکرده بودند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری می کرده بودم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بودم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بودی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بودی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بود', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بود', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بودیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بودیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بودید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بودید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بودند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بودند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست یاری می کرده بودم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست یاری می کرده بودی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست یاری می کرده بود', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست یاری می کرده بودیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست یاری می کرده بودید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست یاری می کرده بودند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده ام', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده ام', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده ای', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده ای', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده ', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده ', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده است', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده است', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده ایم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده ایم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده اید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده اید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده اند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده اند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده ام', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده ام', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده ای', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده ای', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده ', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده ', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده است', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده است', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده ایم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده ایم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده اید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده اید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده اند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده اند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست یاری می کرده بوده ام', '790', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست یاری می کرده بوده ای', '790', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست یاری می کرده بوده ', '790', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست یاری می کرده بوده است', '790', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست یاری می کرده بوده ایم', '790', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست یاری می کرده بوده اید', '790', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست یاری می کرده بوده اند', '790', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست یاری کنم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کنی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کند', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکند', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کنیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کنید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کنند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری می کنم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کنم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کنی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کنی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کند', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کند', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کنیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کنیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کنید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کنید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کنند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کنند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دست یاری می کنم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دست یاری می کنی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دست یاری می کند', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دست یاری می کنیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دست یاری می کنید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دست یاری می کنند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست یاری خواهم کرد', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نخواهم کرد', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری خواهی کرد', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نخواهی کرد', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری خواهد کرد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نخواهد کرد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری خواهیم کرد', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نخواهیم کرد', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری خواهید کرد', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نخواهید کرد', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری خواهند کرد', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نخواهند کرد', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری بکنم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری بکنی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری بکند', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکند', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری بکنیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری بکنید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری بکنند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده باشم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده باشم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده باشی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده باشی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده باشد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده باشد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده باشیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده باشیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده باشید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده باشید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده باشند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده باشند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده باشم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده باشم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده باشی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده باشی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده باشد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده باشد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده باشیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده باشیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده باشید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده باشید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده باشند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده باشند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده باشم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده باشم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده باشی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده باشی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده باشد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده باشد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده باشیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده باشیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده باشید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده باشید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده باشند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده باشند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده باشم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده باشم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده باشی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده باشی', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده باشد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده باشد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده باشیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده باشیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده باشید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده باشید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری می کرده بوده باشند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری نمی کرده بوده باشند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری بکنم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری بکن', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکن', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری بکند', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکند', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری بکنیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری بکنید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری بکنند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری نکنند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده باشم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده باشم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده باش', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده باش', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده باشد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده باشد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده باشیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده باشیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده باشید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده باشید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده باشند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده باشند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده باشم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده باشم', '790', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده باش', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده باش', '790', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده باشد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده باشد', '790', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده باشیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده باشیم', '790', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده باشید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده باشید', '790', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بوده باشند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری نکرده بوده باشند', '790', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کردم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکردم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کردی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکردی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکرد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کردیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکردیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کردید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکردید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کردند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکردند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا می کردم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کردم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کردی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کردی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کردیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کردیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کردید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کردید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کردند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کردند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دعوا می کردم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دعوا می کردی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دعوا می کرد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دعوا می کردیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دعوا می کردید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دعوا می کردند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوا کرده ام', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده ام', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده ای', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده ای', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده ', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده ', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده است', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده است', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده ایم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده ایم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده اید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده اید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده اند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده اند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده ام', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده ام', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده ای', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده ای', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده ', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده ', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده است', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده است', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده ایم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده ایم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده اید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده اید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده اند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده اند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دعوا می کرده ام', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دعوا می کرده ای', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دعوا می کرده ', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دعوا می کرده است', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دعوا می کرده ایم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دعوا می کرده اید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دعوا می کرده اند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بودم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا نکرده بودم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده بودی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا نکرده بودی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده بود', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا نکرده بود', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده بودیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا نکرده بودیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده بودید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا نکرده بودید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده بودند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا نکرده بودند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا می کرده بودم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بودم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بودی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بودی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بود', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بود', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بودیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بودیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بودید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بودید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بودند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بودند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دعوا می کرده بودم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دعوا می کرده بودی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دعوا می کرده بود', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دعوا می کرده بودیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دعوا می کرده بودید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دعوا می کرده بودند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده ام', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده ام', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده ای', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده ای', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده ', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده ', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده است', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده است', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده ایم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده ایم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده اید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده اید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده اند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده اند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده ام', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده ام', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده ای', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده ای', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده ', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده ', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده است', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده است', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده ایم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده ایم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده اید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده اید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده اند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده اند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دعوا می کرده بوده ام', '791', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دعوا می کرده بوده ای', '791', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دعوا می کرده بوده ', '791', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دعوا می کرده بوده است', '791', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دعوا می کرده بوده ایم', '791', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دعوا می کرده بوده اید', '791', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دعوا می کرده بوده اند', '791', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوا کنم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کنی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کند', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکند', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کنیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کنید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کنند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا می کنم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کنم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کنی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کنی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کند', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کند', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کنیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کنیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کنید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کنید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کنند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کنند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دعوا می کنم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دعوا می کنی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دعوا می کند', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دعوا می کنیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دعوا می کنید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دعوا می کنند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوا خواهم کرد', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نخواهم کرد', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا خواهی کرد', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نخواهی کرد', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا خواهد کرد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نخواهد کرد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا خواهیم کرد', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نخواهیم کرد', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا خواهید کرد', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نخواهید کرد', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا خواهند کرد', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نخواهند کرد', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا بکنم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا بکنی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا بکند', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکند', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا بکنیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا بکنید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا بکنند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده باشم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده باشم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده باشی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده باشی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده باشد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده باشد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده باشیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده باشیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده باشید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده باشید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده باشند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده باشند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده باشم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده باشم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده باشی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده باشی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده باشد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده باشد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده باشیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده باشیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده باشید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده باشید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده باشند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده باشند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده باشم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده باشم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده باشی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده باشی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده باشد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده باشد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده باشیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده باشیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده باشید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده باشید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده باشند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده باشند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده باشم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده باشم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده باشی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده باشی', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده باشد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده باشد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده باشیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده باشیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده باشید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده باشید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا می کرده بوده باشند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا نمی کرده بوده باشند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا بکنم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا بکن', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکن', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا بکند', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکند', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا بکنیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا بکنید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا بکنند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا نکنند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده باشم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده باشم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده باش', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده باش', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده باشد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده باشد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده باشیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده باشیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده باشید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده باشید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده باشند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده باشند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده باشم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده باشم', '791', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده باش', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده باش', '791', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده باشد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده باشد', '791', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده باشیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده باشیم', '791', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده باشید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده باشید', '791', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بوده باشند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا نکرده بوده باشند', '791', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کردم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکردم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کردی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکردی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکرد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کردیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکردیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کردید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکردید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کردند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکردند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی می کردم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کردم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کردی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کردی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کردیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کردیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کردید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کردید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کردند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کردند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دعوی می کردم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دعوی می کردی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دعوی می کرد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دعوی می کردیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دعوی می کردید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دعوی می کردند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوی کرده ام', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده ام', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده ای', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده ای', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده ', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده ', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده است', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده است', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده ایم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده ایم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده اید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده اید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده اند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده اند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده ام', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده ام', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده ای', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده ای', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده ', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده ', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده است', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده است', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده ایم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده ایم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده اید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده اید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده اند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده اند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دعوی می کرده ام', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دعوی می کرده ای', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دعوی می کرده ', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دعوی می کرده است', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دعوی می کرده ایم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دعوی می کرده اید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دعوی می کرده اند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بودم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی نکرده بودم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده بودی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی نکرده بودی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده بود', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی نکرده بود', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده بودیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی نکرده بودیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده بودید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی نکرده بودید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده بودند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی نکرده بودند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی می کرده بودم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بودم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بودی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بودی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بود', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بود', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بودیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بودیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بودید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بودید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بودند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بودند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دعوی می کرده بودم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دعوی می کرده بودی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دعوی می کرده بود', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دعوی می کرده بودیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دعوی می کرده بودید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دعوی می کرده بودند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده ام', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده ام', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده ای', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده ای', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده ', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده ', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده است', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده است', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده ایم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده ایم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده اید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده اید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده اند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده اند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده ام', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده ام', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده ای', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده ای', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده ', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده ', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده است', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده است', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده ایم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده ایم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده اید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده اید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده اند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده اند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دعوی می کرده بوده ام', '792', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دعوی می کرده بوده ای', '792', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دعوی می کرده بوده ', '792', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دعوی می کرده بوده است', '792', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دعوی می کرده بوده ایم', '792', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دعوی می کرده بوده اید', '792', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دعوی می کرده بوده اند', '792', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوی کنم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کنی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کند', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکند', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کنیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کنید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کنند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی می کنم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کنم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کنی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کنی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کند', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کند', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کنیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کنیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کنید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کنید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کنند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کنند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دعوی می کنم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دعوی می کنی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دعوی می کند', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دعوی می کنیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دعوی می کنید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دعوی می کنند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوی خواهم کرد', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نخواهم کرد', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی خواهی کرد', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نخواهی کرد', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی خواهد کرد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نخواهد کرد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی خواهیم کرد', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نخواهیم کرد', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی خواهید کرد', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نخواهید کرد', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی خواهند کرد', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نخواهند کرد', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی بکنم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی بکنی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی بکند', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکند', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی بکنیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی بکنید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی بکنند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده باشم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده باشم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده باشی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده باشی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده باشد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده باشد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده باشیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده باشیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده باشید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده باشید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده باشند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده باشند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده باشم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده باشم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده باشی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده باشی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده باشد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده باشد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده باشیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده باشیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده باشید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده باشید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده باشند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده باشند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده باشم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده باشم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده باشی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده باشی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده باشد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده باشد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده باشیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده باشیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده باشید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده باشید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده باشند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده باشند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده باشم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده باشم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده باشی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده باشی', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده باشد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده باشد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده باشیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده باشیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده باشید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده باشید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی می کرده بوده باشند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی نمی کرده بوده باشند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی بکنم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی بکن', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکن', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی بکند', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکند', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی بکنیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی بکنید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی بکنند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی نکنند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده باشم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده باشم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده باش', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده باش', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده باشد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده باشد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده باشیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده باشیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده باشید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده باشید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده باشند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده باشند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده باشم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده باشم', '792', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده باش', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده باش', '792', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده باشد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده باشد', '792', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده باشیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده باشیم', '792', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده باشید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده باشید', '792', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بوده باشند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی نکرده بوده باشند', '792', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کردم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکردم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کردی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکردی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکرد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کردیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکردیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کردید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکردید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کردند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکردند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور می کردم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کردم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کردی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کردی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کردیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کردیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کردید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کردید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کردند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کردند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دلخور می کردم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دلخور می کردی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دلخور می کرد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دلخور می کردیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دلخور می کردید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دلخور می کردند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دلخور کرده ام', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده ام', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده ای', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده ای', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده ', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده ', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده است', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده است', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده ایم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده ایم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده اید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده اید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده اند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده اند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده ام', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده ام', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده ای', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده ای', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده ', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده ', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده است', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده است', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده ایم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده ایم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده اید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده اید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده اند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده اند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دلخور می کرده ام', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دلخور می کرده ای', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دلخور می کرده ', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دلخور می کرده است', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دلخور می کرده ایم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دلخور می کرده اید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دلخور می کرده اند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بودم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور نکرده بودم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده بودی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور نکرده بودی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده بود', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور نکرده بود', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده بودیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور نکرده بودیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده بودید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور نکرده بودید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده بودند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور نکرده بودند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور می کرده بودم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بودم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بودی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بودی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بود', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بود', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بودیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بودیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بودید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بودید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بودند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بودند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دلخور می کرده بودم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دلخور می کرده بودی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دلخور می کرده بود', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دلخور می کرده بودیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دلخور می کرده بودید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دلخور می کرده بودند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده ام', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده ام', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده ای', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده ای', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده ', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده ', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده است', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده است', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده ایم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده ایم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده اید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده اید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده اند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده اند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده ام', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده ام', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده ای', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده ای', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده ', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده ', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده است', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده است', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده ایم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده ایم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده اید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده اید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده اند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده اند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دلخور می کرده بوده ام', '793', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دلخور می کرده بوده ای', '793', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دلخور می کرده بوده ', '793', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دلخور می کرده بوده است', '793', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دلخور می کرده بوده ایم', '793', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دلخور می کرده بوده اید', '793', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دلخور می کرده بوده اند', '793', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دلخور کنم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کنی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کند', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکند', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کنیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کنید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کنند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور می کنم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کنم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کنی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کنی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کند', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کند', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کنیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کنیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کنید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کنید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کنند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کنند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دلخور می کنم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دلخور می کنی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دلخور می کند', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دلخور می کنیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دلخور می کنید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دلخور می کنند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دلخور خواهم کرد', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نخواهم کرد', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور خواهی کرد', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نخواهی کرد', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور خواهد کرد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نخواهد کرد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور خواهیم کرد', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نخواهیم کرد', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور خواهید کرد', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نخواهید کرد', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور خواهند کرد', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نخواهند کرد', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور بکنم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور بکنی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور بکند', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکند', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور بکنیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور بکنید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور بکنند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده باشم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده باشم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده باشی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده باشی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده باشد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده باشد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده باشیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده باشیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده باشید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده باشید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده باشند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده باشند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده باشم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده باشم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده باشی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده باشی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده باشد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده باشد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده باشیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده باشیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده باشید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده باشید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده باشند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده باشند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده باشم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده باشم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده باشی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده باشی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده باشد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده باشد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده باشیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده باشیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده باشید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده باشید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده باشند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده باشند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده باشم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده باشم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده باشی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده باشی', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده باشد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده باشد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده باشیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده باشیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده باشید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده باشید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور می کرده بوده باشند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور نمی کرده بوده باشند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور بکنم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور بکن', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکن', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور بکند', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکند', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور بکنیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور بکنید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور بکنند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور نکنند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده باشم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده باشم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده باش', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده باش', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده باشد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده باشد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده باشیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده باشیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده باشید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده باشید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده باشند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده باشند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده باشم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده باشم', '793', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده باش', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده باش', '793', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده باشد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده باشد', '793', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده باشیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده باشیم', '793', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده باشید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده باشید', '793', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بوده باشند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور نکرده بوده باشند', '793', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آوردم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاوردم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آوردی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاوردی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آوردیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاوردیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آوردید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاوردید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آوردند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاوردند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در می آوردم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آوردم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آوردی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آوردی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آوردیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آوردیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آوردید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آوردید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آوردند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آوردند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دندان در می آوردم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دندان در می آوردی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دندان در می آورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دندان در می آوردیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دندان در می آوردید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دندان در می آوردند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندان در آورده ام', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده ام', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده ای', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده ای', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده ', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده ', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده است', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده است', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده ایم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده ایم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده اید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده اید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده اند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده اند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده ام', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده ام', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده ای', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده ای', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده ', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده ', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده است', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده است', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده ایم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده ایم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده اید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده اید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده اند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده اند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دندان در می آورده ام', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دندان در می آورده ای', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دندان در می آورده ', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دندان در می آورده است', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دندان در می آورده ایم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دندان در می آورده اید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دندان در می آورده اند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بودم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در نیاورده بودم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده بودی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در نیاورده بودی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده بود', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در نیاورده بود', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده بودیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در نیاورده بودیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده بودید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در نیاورده بودید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده بودند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در نیاورده بودند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در می آورده بودم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بودم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بودی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بودی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بود', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بود', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بودیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بودیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بودید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بودید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بودند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بودند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دندان در می آورده بودم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دندان در می آورده بودی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دندان در می آورده بود', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دندان در می آورده بودیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دندان در می آورده بودید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دندان در می آورده بودند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده ام', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده ام', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده ای', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده ای', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده ', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده ', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده است', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده است', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده ایم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده ایم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده اید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده اید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده اند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده اند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده ام', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده ام', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده ای', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده ای', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده ', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده ', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده است', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده است', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده ایم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده ایم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده اید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده اید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده اند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده اند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دندان در می آورده بوده ام', '794', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دندان در می آورده بوده ای', '794', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دندان در می آورده بوده ', '794', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دندان در می آورده بوده است', '794', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دندان در می آورده بوده ایم', '794', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دندان در می آورده بوده اید', '794', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دندان در می آورده بوده اند', '794', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندان در آورم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آوری', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاوری', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آوریم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاوریم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در می آورم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آوری', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آوری', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آوریم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آوریم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دندان در می آورم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دندان در می آوری', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دندان در می آورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دندان در می آوریم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دندان در می آورید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دندان در می آورند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندان در خواهم آورد', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نخواهم آورد', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در خواهی آورد', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نخواهی آورد', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در خواهد آورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نخواهد آورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در خواهیم آورد', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نخواهیم آورد', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در خواهید آورد', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نخواهید آورد', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در خواهند آورد', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نخواهند آورد', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در بیاورم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در بیاوری', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاوری', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در بیاورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در بیاوریم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاوریم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در بیاورید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در بیاورند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده باشم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده باشم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده باشی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده باشی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده باشد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده باشد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده باشیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده باشیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده باشید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده باشید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده باشند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده باشند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده باشم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده باشم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده باشی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده باشی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده باشد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده باشد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده باشیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده باشیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده باشید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده باشید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده باشند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده باشند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده باشم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده باشم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده باشی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده باشی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده باشد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده باشد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده باشیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده باشیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده باشید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده باشید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده باشند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده باشند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده باشم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده باشم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده باشی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده باشی', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده باشد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده باشد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده باشیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده باشیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده باشید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده باشید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در می آورده بوده باشند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در نمی آورده بوده باشند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در بیاورم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در بیاور', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاور', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در بیاورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در بیاوریم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاوریم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در بیاورید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در بیاورند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در نیاورند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده باشم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده باشم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده باش', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده باش', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده باشد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده باشد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده باشیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده باشیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده باشید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده باشید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده باشند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده باشند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده باشم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده باشم', '794', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده باش', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده باش', '794', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده باشد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده باشد', '794', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده باشیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده باشیم', '794', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده باشید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده باشید', '794', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بوده باشند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در نیاورده بوده باشند', '794', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آوردم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاوردم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آوردی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاوردی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آوردیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاوردیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آوردید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاوردید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آوردند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاوردند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در می آوردم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آوردم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آوردی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آوردی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آوردیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آوردیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آوردید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آوردید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آوردند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آوردند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دندون در می آوردم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دندون در می آوردی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دندون در می آورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دندون در می آوردیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دندون در می آوردید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دندون در می آوردند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندون در آورده ام', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده ام', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده ای', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده ای', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده ', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده ', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده است', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده است', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده ایم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده ایم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده اید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده اید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده اند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده اند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده ام', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده ام', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده ای', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده ای', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده ', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده ', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده است', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده است', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده ایم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده ایم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده اید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده اید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده اند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده اند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دندون در می آورده ام', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دندون در می آورده ای', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دندون در می آورده ', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دندون در می آورده است', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دندون در می آورده ایم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دندون در می آورده اید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دندون در می آورده اند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بودم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در نیاورده بودم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده بودی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در نیاورده بودی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده بود', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در نیاورده بود', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده بودیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در نیاورده بودیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده بودید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در نیاورده بودید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده بودند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در نیاورده بودند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در می آورده بودم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بودم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بودی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بودی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بود', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بود', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بودیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بودیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بودید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بودید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بودند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بودند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دندون در می آورده بودم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دندون در می آورده بودی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دندون در می آورده بود', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دندون در می آورده بودیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دندون در می آورده بودید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دندون در می آورده بودند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده ام', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده ام', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده ای', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده ای', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده ', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده ', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده است', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده است', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده ایم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده ایم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده اید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده اید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده اند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده اند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده ام', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده ام', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده ای', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده ای', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده ', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده ', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده است', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده است', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده ایم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده ایم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده اید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده اید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده اند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده اند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دندون در می آورده بوده ام', '795', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دندون در می آورده بوده ای', '795', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دندون در می آورده بوده ', '795', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دندون در می آورده بوده است', '795', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دندون در می آورده بوده ایم', '795', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دندون در می آورده بوده اید', '795', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دندون در می آورده بوده اند', '795', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندون در آورم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آوری', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاوری', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آوریم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاوریم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در می آورم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آوری', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آوری', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آوریم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آوریم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دندون در می آورم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دندون در می آوری', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دندون در می آورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دندون در می آوریم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دندون در می آورید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دندون در می آورند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندون در خواهم آورد', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نخواهم آورد', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در خواهی آورد', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نخواهی آورد', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در خواهد آورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نخواهد آورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در خواهیم آورد', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نخواهیم آورد', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در خواهید آورد', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نخواهید آورد', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در خواهند آورد', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نخواهند آورد', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در بیاورم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در بیاوری', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاوری', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در بیاورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در بیاوریم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاوریم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در بیاورید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در بیاورند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده باشم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده باشم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده باشی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده باشی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده باشد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده باشد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده باشیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده باشیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده باشید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده باشید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده باشند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده باشند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده باشم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده باشم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده باشی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده باشی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده باشد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده باشد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده باشیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده باشیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده باشید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده باشید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده باشند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده باشند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده باشم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده باشم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده باشی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده باشی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده باشد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده باشد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده باشیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده باشیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده باشید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده باشید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده باشند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده باشند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده باشم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده باشم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده باشی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده باشی', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده باشد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده باشد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده باشیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده باشیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده باشید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده باشید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در می آورده بوده باشند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در نمی آورده بوده باشند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در بیاورم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در بیاور', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاور', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در بیاورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در بیاوریم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاوریم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در بیاورید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در بیاورند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در نیاورند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده باشم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده باشم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده باش', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده باش', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده باشد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده باشد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده باشیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده باشیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده باشید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده باشید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده باشند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده باشند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده باشم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده باشم', '795', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده باش', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده باش', '795', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده باشد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده باشد', '795', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده باشیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده باشیم', '795', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده باشید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده باشید', '795', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بوده باشند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در نیاورده بوده باشند', '795', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفتم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرفتم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفتی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرفتی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفت', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرفت', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفتیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرفتیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفتید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرفتید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفتند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرفتند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی می رفتم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفتم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفتی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفتی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفت', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفت', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفتیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفتیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفتید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفتید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفتند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفتند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دنگی می رفتم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دنگی می رفتی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دنگی می رفت', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دنگی می رفتیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دنگی می رفتید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دنگی می رفتند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دنگی رفته ام', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته ام', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته ای', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته ای', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته ', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته ', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته است', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته است', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته ایم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته ایم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته اید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته اید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته اند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته اند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته ام', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته ام', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته ای', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته ای', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته ', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته ', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته است', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته است', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته ایم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته ایم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته اید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته اید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته اند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته اند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دنگی می رفته ام', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دنگی می رفته ای', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دنگی می رفته ', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دنگی می رفته است', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دنگی می رفته ایم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دنگی می رفته اید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دنگی می رفته اند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بودم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی نرفته بودم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته بودی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی نرفته بودی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته بود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی نرفته بود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته بودیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی نرفته بودیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته بودید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی نرفته بودید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته بودند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی نرفته بودند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی می رفته بودم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بودم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بودی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بودی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بودیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بودیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بودید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بودید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بودند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بودند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دنگی می رفته بودم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دنگی می رفته بودی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دنگی می رفته بود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دنگی می رفته بودیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دنگی می رفته بودید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دنگی می رفته بودند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده ام', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده ام', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده ای', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده ای', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده ', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده ', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده است', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده است', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده ایم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده ایم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده اید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده اید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده اند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده اند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده ام', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده ام', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده ای', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده ای', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده ', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده ', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده است', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده است', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده ایم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده ایم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده اید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده اید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده اند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده اند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دنگی می رفته بوده ام', '796', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دنگی می رفته بوده ای', '796', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دنگی می رفته بوده ', '796', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دنگی می رفته بوده است', '796', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دنگی می رفته بوده ایم', '796', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دنگی می رفته بوده اید', '796', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دنگی می رفته بوده اند', '796', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دنگی روم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نروم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی روی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نروی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رویم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرویم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی روید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نروید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی روند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نروند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی می روم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی روم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می روی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی روی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رویم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رویم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می روید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی روید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می روند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی روند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دنگی می روم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دنگی می روی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دنگی می رود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دنگی می رویم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دنگی می روید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دنگی می روند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دنگی خواهم رفت', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نخواهم رفت', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی خواهی رفت', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نخواهی رفت', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی خواهد رفت', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نخواهد رفت', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی خواهیم رفت', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نخواهیم رفت', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی خواهید رفت', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نخواهید رفت', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی خواهند رفت', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نخواهند رفت', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی بروم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نروم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی بروی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نروی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی برود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی برویم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرویم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی بروید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نروید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی بروند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نروند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته باشم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته باشم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته باشی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته باشی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته باشد', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته باشد', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته باشیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته باشیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته باشید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته باشید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته باشند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته باشند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته باشم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته باشم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته باشی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته باشی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته باشد', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته باشد', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته باشیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته باشیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته باشید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته باشید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته باشند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته باشند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده باشم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده باشم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده باشی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده باشی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده باشد', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده باشد', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده باشیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده باشیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده باشید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده باشید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده باشند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده باشند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده باشم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده باشم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده باشی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده باشی', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده باشد', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده باشد', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده باشیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده باشیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده باشید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده باشید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی می رفته بوده باشند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی نمی رفته بوده باشند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی بروم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نروم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی برو', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرو', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی برود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرود', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی برویم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نرویم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی بروید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نروید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی بروند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی نروند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته باشم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته باشم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته باش', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته باش', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته باشد', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته باشد', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته باشیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته باشیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته باشید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته باشید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته باشند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته باشند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده باشم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده باشم', '796', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده باش', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده باش', '796', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده باشد', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده باشد', '796', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده باشیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده باشیم', '796', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده باشید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده باشید', '796', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بوده باشند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی نرفته بوده باشند', '796', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشتم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نداشتم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشتی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نداشتی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشت', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نداشت', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشتیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نداشتیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشتید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نداشتید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشتند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نداشتند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام می داشتم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشتم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشتی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشتی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشت', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشت', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشتیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشتیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشتید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشتید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشتند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشتند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوام می داشتم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوام می داشتی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوام می داشت', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوام می داشتیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوام می داشتید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوام می داشتند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوام داشته ام', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته ام', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته ای', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته ای', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته ', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته ', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته است', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته است', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته ایم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته ایم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته اید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته اید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته اند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته اند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام می داشته ام', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته ام', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته ای', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته ای', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته ', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته ', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته است', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته است', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته ایم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته ایم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته اید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته اید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته اند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته اند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوام می داشته ام', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوام می داشته ای', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوام می داشته ', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوام می داشته است', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوام می داشته ایم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوام می داشته اید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوام می داشته اند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوام داشته بودم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام نداشته بودم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته بودی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام نداشته بودی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته بود', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام نداشته بود', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته بودیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام نداشته بودیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته بودید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام نداشته بودید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته بودند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام نداشته بودند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام می داشته بودم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بودم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بودی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بودی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بود', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بود', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بودیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بودیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بودید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بودید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بودند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بودند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوام می داشته بودم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوام می داشته بودی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوام می داشته بود', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوام می داشته بودیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوام می داشته بودید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوام می داشته بودند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده ام', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده ام', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده ای', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده ای', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده ', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده ', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده است', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده است', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده ایم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده ایم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده اید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده اید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده اند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده اند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده ام', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده ام', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده ای', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده ای', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده ', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده ', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده است', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده است', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده ایم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده ایم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده اید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده اید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده اند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده اند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوام می داشته بوده ام', '797', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوام می داشته بوده ای', '797', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوام می داشته بوده ', '797', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوام می داشته بوده است', '797', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوام می داشته بوده ایم', '797', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوام می داشته بوده اید', '797', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوام می داشته بوده اند', '797', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوام دارم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندارم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داری', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نداری', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام دارد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندارد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داریم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نداریم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام دارید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندارید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام دارند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندارند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام می دارم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی دارم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داری', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داری', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می دارد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی دارد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داریم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داریم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می دارید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی دارید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می دارند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی دارند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوام می دارم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوام می داری', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوام می دارد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوام می داریم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوام می دارید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوام می دارند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوام خواهم داشت', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نخواهم داشت', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام خواهی داشت', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نخواهی داشت', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام خواهد داشت', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نخواهد داشت', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام خواهیم داشت', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نخواهیم داشت', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام خواهید داشت', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نخواهید داشت', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام خواهند داشت', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نخواهند داشت', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام بدارم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندارم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام بداری', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نداری', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام بدارد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندارد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام بداریم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نداریم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام بدارید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندارید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام بدارند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندارند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته باشم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته باشم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته باشی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته باشی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته باشد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته باشد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته باشیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته باشیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته باشید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته باشید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته باشند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته باشند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام می داشته باشم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته باشم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته باشی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته باشی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته باشد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته باشد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته باشیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته باشیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته باشید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته باشید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته باشند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته باشند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده باشم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده باشم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده باشی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده باشی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده باشد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده باشد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده باشیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده باشیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده باشید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده باشید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده باشند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده باشند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده باشم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده باشم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده باشی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده باشی', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده باشد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده باشد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده باشیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده باشیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده باشید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده باشید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام می داشته بوده باشند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام نمی داشته بوده باشند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام بدارم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندارم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام بدار', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندار', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام بدارد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندارد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام بداریم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام نداریم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام بدارید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندارید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام بدارند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام ندارند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته باشم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته باشم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته باش', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته باش', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته باشد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته باشد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته باشیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته باشیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته باشید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته باشید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته باشند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته باشند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده باشم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده باشم', '797', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده باش', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده باش', '797', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده باشد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده باشد', '797', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده باشیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده باشیم', '797', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده باشید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده باشید', '797', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته بوده باشند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام نداشته بوده باشند', '797', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کردم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکردم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کردی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکردی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکرد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کردیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکردیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کردید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکردید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کردند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکردند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر می کردم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کردم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کردی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کردی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کردیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کردیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کردید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کردید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کردند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کردند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوبرابر می کردم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوبرابر می کردی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوبرابر می کرد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوبرابر می کردیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوبرابر می کردید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوبرابر می کردند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده ام', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده ام', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده ای', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده ای', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده ', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده ', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده است', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده است', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده ایم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده ایم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده اید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده اید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده اند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده اند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده ام', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده ام', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده ای', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده ای', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده ', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده ', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده است', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده است', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده ایم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده ایم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده اید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده اید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده اند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده اند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوبرابر می کرده ام', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوبرابر می کرده ای', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوبرابر می کرده ', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوبرابر می کرده است', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوبرابر می کرده ایم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوبرابر می کرده اید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوبرابر می کرده اند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بودم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بودم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده بودی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بودی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده بود', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بود', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده بودیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بودیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده بودید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بودید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده بودند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بودند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بودم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بودم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بودی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بودی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بود', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بود', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بودیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بودیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بودید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بودید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بودند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بودند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوبرابر می کرده بودم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوبرابر می کرده بودی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوبرابر می کرده بود', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوبرابر می کرده بودیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوبرابر می کرده بودید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوبرابر می کرده بودند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده ام', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده ام', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده ای', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده ای', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده ', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده ', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده است', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده است', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده ایم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده ایم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده اید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده اید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده اند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده اند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده ام', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده ام', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده ای', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده ای', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده ', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده ', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده است', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده است', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده ایم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده ایم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده اید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده اید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده اند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده اند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوبرابر می کرده بوده ام', '798', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوبرابر می کرده بوده ای', '798', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوبرابر می کرده بوده ', '798', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوبرابر می کرده بوده است', '798', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوبرابر می کرده بوده ایم', '798', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوبرابر می کرده بوده اید', '798', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوبرابر می کرده بوده اند', '798', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبرابر کنم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کنی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کند', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکند', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کنیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کنید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کنند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر می کنم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کنم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کنی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کنی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کند', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کند', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کنیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کنیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کنید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کنید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کنند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کنند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوبرابر می کنم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوبرابر می کنی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوبرابر می کند', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوبرابر می کنیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوبرابر می کنید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوبرابر می کنند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبرابر خواهم کرد', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نخواهم کرد', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر خواهی کرد', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نخواهی کرد', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر خواهد کرد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نخواهد کرد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر خواهیم کرد', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نخواهیم کرد', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر خواهید کرد', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نخواهید کرد', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر خواهند کرد', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نخواهند کرد', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر بکنم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر بکنی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر بکند', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکند', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر بکنیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر بکنید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر بکنند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده باشم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده باشم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده باشی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده باشی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده باشد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده باشد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده باشیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده باشیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده باشید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده باشید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده باشند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده باشند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده باشم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده باشم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده باشی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده باشی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده باشد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده باشد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده باشیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده باشیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده باشید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده باشید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده باشند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده باشند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده باشم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده باشم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده باشی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده باشی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده باشد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده باشد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده باشیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده باشیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده باشید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده باشید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده باشند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده باشند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده باشم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده باشم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده باشی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده باشی', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده باشد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده باشد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده باشیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده باشیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده باشید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده باشید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر می کرده بوده باشند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر نمی کرده بوده باشند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر بکنم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر بکن', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکن', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر بکند', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکند', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر بکنیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر بکنید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر بکنند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر نکنند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده باشم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده باشم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده باش', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده باش', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده باشد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده باشد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده باشیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده باشیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده باشید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده باشید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده باشند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده باشند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده باشم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده باشم', '798', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده باش', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده باش', '798', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده باشد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده باشد', '798', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده باشیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده باشیم', '798', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده باشید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده باشید', '798', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بوده باشند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر نکرده بوده باشند', '798', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کردم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکردم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کردی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکردی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کردیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکردیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کردید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکردید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کردند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکردند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کردم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کردم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کردی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کردی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کردیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کردیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کردید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کردید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کردند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کردند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوبه هم زنی می کردم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوبه هم زنی می کردی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوبه هم زنی می کرد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوبه هم زنی می کردیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوبه هم زنی می کردید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوبه هم زنی می کردند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده ام', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده ام', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده ای', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده ای', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده ', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده ', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده است', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده است', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده ایم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده ایم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده اید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده اید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده اند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده اند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده ام', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده ام', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده ای', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده ای', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده ', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده ', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده است', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده است', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده ایم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده ایم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده اید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده اید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده اند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده اند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوبه هم زنی می کرده ام', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوبه هم زنی می کرده ای', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوبه هم زنی می کرده ', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوبه هم زنی می کرده است', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوبه هم زنی می کرده ایم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوبه هم زنی می کرده اید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوبه هم زنی می کرده اند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بودم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بودم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بودی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بودی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بود', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بود', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بودیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بودیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بودید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بودید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بودند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بودند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بودم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بودم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بودی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بودی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بود', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بود', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بودیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بودیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بودید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بودید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بودند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بودند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوبه هم زنی می کرده بودم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوبه هم زنی می کرده بودی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوبه هم زنی می کرده بود', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوبه هم زنی می کرده بودیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوبه هم زنی می کرده بودید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوبه هم زنی می کرده بودند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده ام', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده ام', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده ای', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده ای', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده ', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده ', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده است', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده است', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده ایم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده ایم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده اید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده اید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده اند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده اند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده ام', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده ام', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده ای', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده ای', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده ', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده ', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده است', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده است', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده ایم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده ایم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده اید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده اید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده اند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده اند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوبه هم زنی می کرده بوده ام', '799', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوبه هم زنی می کرده بوده ای', '799', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوبه هم زنی می کرده بوده ', '799', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوبه هم زنی می کرده بوده است', '799', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوبه هم زنی می کرده بوده ایم', '799', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوبه هم زنی می کرده بوده اید', '799', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوبه هم زنی می کرده بوده اند', '799', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کنم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کنی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کند', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکند', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کنیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کنید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کنند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کنم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کنم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کنی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کنی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کند', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کند', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کنیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کنیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کنید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کنید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کنند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کنند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوبه هم زنی می کنم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوبه هم زنی می کنی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوبه هم زنی می کند', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوبه هم زنی می کنیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوبه هم زنی می کنید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوبه هم زنی می کنند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی خواهم کرد', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نخواهم کرد', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی خواهی کرد', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نخواهی کرد', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی خواهد کرد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نخواهد کرد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی خواهیم کرد', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نخواهیم کرد', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی خواهید کرد', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نخواهید کرد', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی خواهند کرد', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نخواهند کرد', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی بکنم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی بکنی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی بکند', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکند', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی بکنیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی بکنید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی بکنند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده باشم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده باشم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده باشی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده باشی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده باشد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده باشد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده باشیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده باشیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده باشید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده باشید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده باشند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده باشند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده باشم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده باشم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده باشی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده باشی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده باشد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده باشد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده باشیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده باشیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده باشید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده باشید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده باشند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده باشند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده باشم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده باشم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده باشی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده باشی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده باشد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده باشد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده باشیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده باشیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده باشید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده باشید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده باشند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده باشند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده باشم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده باشم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده باشی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده باشی', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده باشد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده باشد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده باشیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده باشیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده باشید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده باشید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی می کرده بوده باشند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نمی کرده بوده باشند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی بکنم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی بکن', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکن', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی بکند', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکند', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی بکنیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی بکنید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی بکنند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکنند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده باشم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده باشم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده باش', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده باش', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده باشد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده باشد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده باشیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده باشیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده باشید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده باشید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده باشند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده باشند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده باشم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده باشم', '799', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده باش', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده باش', '799', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده باشد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده باشد', '799', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده باشیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده باشیم', '799', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده باشید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده باشید', '799', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بوده باشند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی نکرده بوده باشند', '799', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کردم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکردم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کردی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکردی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکرد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کردیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکردیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کردید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکردید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کردند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکردند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود می کردم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کردم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کردی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کردی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کردیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کردیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کردید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کردید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کردند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کردند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دود می کردم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دود می کردی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دود می کرد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دود می کردیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دود می کردید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دود می کردند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دود کرده ام', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده ام', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده ای', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده ای', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده ', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده ', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده است', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده است', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده ایم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده ایم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده اید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده اید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده اند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده اند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود می کرده ام', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده ام', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده ای', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده ای', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده ', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده ', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده است', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده است', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده ایم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده ایم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده اید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده اید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده اند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده اند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دود می کرده ام', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دود می کرده ای', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دود می کرده ', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دود می کرده است', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دود می کرده ایم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دود می کرده اید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دود می کرده اند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دود کرده بودم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود نکرده بودم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده بودی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود نکرده بودی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده بود', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود نکرده بود', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده بودیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود نکرده بودیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده بودید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود نکرده بودید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده بودند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود نکرده بودند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود می کرده بودم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بودم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بودی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بودی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بود', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بود', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بودیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بودیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بودید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بودید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بودند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بودند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دود می کرده بودم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دود می کرده بودی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دود می کرده بود', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دود می کرده بودیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دود می کرده بودید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دود می کرده بودند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده ام', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده ام', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده ای', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده ای', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده ', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده ', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده است', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده است', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده ایم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده ایم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده اید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده اید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده اند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده اند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده ام', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده ام', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده ای', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده ای', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده ', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده ', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده است', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده است', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده ایم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده ایم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده اید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده اید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده اند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده اند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دود می کرده بوده ام', '800', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دود می کرده بوده ای', '800', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دود می کرده بوده ', '800', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دود می کرده بوده است', '800', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دود می کرده بوده ایم', '800', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دود می کرده بوده اید', '800', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دود می کرده بوده اند', '800', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دود کنم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کنی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کند', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکند', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کنیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کنید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کنند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود می کنم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کنم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کنی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کنی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کند', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کند', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کنیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کنیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کنید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کنید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کنند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کنند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دود می کنم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دود می کنی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دود می کند', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دود می کنیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دود می کنید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دود می کنند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دود خواهم کرد', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نخواهم کرد', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود خواهی کرد', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نخواهی کرد', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود خواهد کرد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نخواهد کرد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود خواهیم کرد', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نخواهیم کرد', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود خواهید کرد', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نخواهید کرد', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود خواهند کرد', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نخواهند کرد', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود بکنم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود بکنی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود بکند', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکند', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود بکنیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود بکنید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود بکنند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده باشم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده باشم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده باشی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده باشی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده باشد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده باشد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده باشیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده باشیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده باشید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده باشید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده باشند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده باشند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود می کرده باشم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده باشم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده باشی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده باشی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده باشد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده باشد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده باشیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده باشیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده باشید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده باشید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده باشند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده باشند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده باشم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده باشم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده باشی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده باشی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده باشد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده باشد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده باشیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده باشیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده باشید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده باشید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده باشند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده باشند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده باشم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده باشم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده باشی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده باشی', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده باشد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده باشد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده باشیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده باشیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده باشید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده باشید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود می کرده بوده باشند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود نمی کرده بوده باشند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود بکنم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود بکن', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکن', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود بکند', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکند', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود بکنیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود بکنید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود بکنند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود نکنند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده باشم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده باشم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده باش', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده باش', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده باشد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده باشد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده باشیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده باشیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده باشید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده باشید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده باشند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده باشند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده باشم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده باشم', '800', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده باش', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده باش', '800', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده باشد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده باشد', '800', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده باشیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده باشیم', '800', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده باشید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده باشید', '800', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده بوده باشند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود نکرده بوده باشند', '800', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتادم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتادم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتادی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتادی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتاد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتادیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتادیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتادید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتادید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتادند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتادند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور می افتادم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتادم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتادی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتادی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتادیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتادیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتادید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتادید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتادند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتادند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دور می افتادم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دور می افتادی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دور می افتاد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دور می افتادیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دور می افتادید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دور می افتادند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور افتاده ام', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده ام', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده ای', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده ای', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده ', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده ', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده است', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده است', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده ایم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده ایم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده اید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده اید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده اند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده اند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور می افتاده ام', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده ام', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده ای', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده ای', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده ', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده ', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده است', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده است', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده ایم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده ایم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده اید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده اید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده اند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده اند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دور می افتاده ام', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دور می افتاده ای', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دور می افتاده ', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دور می افتاده است', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دور می افتاده ایم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دور می افتاده اید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دور می افتاده اند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور افتاده بودم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نیافتاده بودم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده بودی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نیافتاده بودی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده بود', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نیافتاده بود', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده بودیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نیافتاده بودیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده بودید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نیافتاده بودید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده بودند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نیافتاده بودند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور می افتاده بودم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بودم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بودی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بودی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بود', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بود', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بودیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بودیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بودید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بودید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بودند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بودند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دور می افتاده بودم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دور می افتاده بودی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دور می افتاده بود', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دور می افتاده بودیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دور می افتاده بودید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دور می افتاده بودند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده ام', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده ام', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده ای', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده ای', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده ', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده ', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده است', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده است', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده ایم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده ایم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده اید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده اید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده اند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده اند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده ام', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده ام', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده ای', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده ای', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده ', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده ', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده است', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده است', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده ایم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده ایم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده اید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده اید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده اند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده اند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دور می افتاده بوده ام', '801', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دور می افتاده بوده ای', '801', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دور می افتاده بوده ', '801', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دور می افتاده بوده است', '801', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دور می افتاده بوده ایم', '801', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دور می افتاده بوده اید', '801', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دور می افتاده بوده اند', '801', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور افتم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور می افتم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دور می افتم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دور می افتی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دور می افتد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دور می افتیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دور می افتید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دور می افتند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور خواهم افتاد', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهم افتاد', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهی افتاد', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهی افتاد', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهد افتاد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهد افتاد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهیم افتاد', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهیم افتاد', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهید افتاد', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهید افتاد', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهند افتاد', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهند افتاد', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیافتم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیافتی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیافتد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیافتیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیافتید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیافتند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده باشم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده باشم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده باشی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده باشی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده باشد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده باشد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده باشیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده باشیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده باشید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده باشید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده باشند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده باشند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور می افتاده باشم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده باشم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده باشی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده باشی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده باشد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده باشد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده باشیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده باشیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده باشید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده باشید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده باشند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده باشند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده باشم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده باشم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده باشی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده باشی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده باشد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده باشد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده باشیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده باشیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده باشید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده باشید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده باشند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده باشند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده باشم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده باشم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده باشی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده باشی', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده باشد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده باشد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده باشیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده باشیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده باشید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده باشید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می افتاده بوده باشند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی افتاده بوده باشند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور بیافتم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیافت', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافت', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیافتد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیافتیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیافتید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیافتند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیافتند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده باشم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده باشم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده باش', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده باش', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده باشد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده باشد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده باشیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده باشیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده باشید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده باشید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده باشند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده باشند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده باشم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده باشم', '801', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده باش', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده باش', '801', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده باشد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده باشد', '801', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده باشیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده باشیم', '801', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده باشید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده باشید', '801', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده بوده باشند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیافتاده بوده باشند', '801', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداختم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیانداختم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداختی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیانداختی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخت', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیانداخت', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداختیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیانداختیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداختید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیانداختید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداختند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیانداختند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور می انداختم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداختم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداختی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداختی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخت', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخت', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداختیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداختیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداختید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداختید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداختند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداختند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دور می انداختم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دور می انداختی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دور می انداخت', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دور می انداختیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دور می انداختید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دور می انداختند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور انداخته ام', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته ام', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته ای', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته ای', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته ', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته ', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته است', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته است', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته ایم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته ایم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته اید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته اید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته اند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته اند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور می انداخته ام', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته ام', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته ای', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته ای', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته ', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته ', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته است', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته است', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته ایم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته ایم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته اید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته اید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته اند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته اند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دور می انداخته ام', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دور می انداخته ای', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دور می انداخته ', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دور می انداخته است', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دور می انداخته ایم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دور می انداخته اید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دور می انداخته اند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور انداخته بودم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نیانداخته بودم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته بودی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نیانداخته بودی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته بود', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نیانداخته بود', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته بودیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نیانداخته بودیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته بودید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نیانداخته بودید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته بودند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نیانداخته بودند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور می انداخته بودم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بودم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بودی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بودی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بود', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بود', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بودیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بودیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بودید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بودید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بودند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بودند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دور می انداخته بودم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دور می انداخته بودی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دور می انداخته بود', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دور می انداخته بودیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دور می انداخته بودید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دور می انداخته بودند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده ام', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده ام', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده ای', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده ای', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده ', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده ', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده است', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده است', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده ایم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده ایم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده اید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده اید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده اند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده اند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده ام', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده ام', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده ای', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده ای', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده ', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده ', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده است', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده است', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده ایم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده ایم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده اید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده اید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده اند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده اند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دور می انداخته بوده ام', '802', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دور می انداخته بوده ای', '802', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دور می انداخته بوده ', '802', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دور می انداخته بوده است', '802', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دور می انداخته بوده ایم', '802', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دور می انداخته بوده اید', '802', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دور می انداخته بوده اند', '802', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور اندازم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور اندازی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور اندازد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور اندازیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور اندازید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور اندازند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور می اندازم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی اندازم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می اندازی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی اندازی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می اندازد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی اندازد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می اندازیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی اندازیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می اندازید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی اندازید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می اندازند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی اندازند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دور می اندازم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دور می اندازی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دور می اندازد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دور می اندازیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دور می اندازید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دور می اندازند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور خواهم انداخت', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهم انداخت', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهی انداخت', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهی انداخت', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهد انداخت', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهد انداخت', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهیم انداخت', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهیم انداخت', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهید انداخت', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهید انداخت', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهند انداخت', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهند انداخت', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیاندازم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیاندازی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیاندازد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیاندازیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیاندازید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیاندازند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته باشم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته باشم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته باشی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته باشی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته باشد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته باشد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته باشیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته باشیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته باشید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته باشید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته باشند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته باشند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور می انداخته باشم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته باشم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته باشی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته باشی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته باشد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته باشد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته باشیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته باشیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته باشید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته باشید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته باشند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته باشند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده باشم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده باشم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده باشی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده باشی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده باشد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده باشد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده باشیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده باشیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده باشید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده باشید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده باشند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده باشند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده باشم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده باشم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده باشی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده باشی', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده باشد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده باشد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده باشیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده باشیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده باشید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده باشید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می انداخته بوده باشند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی انداخته بوده باشند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور بیاندازم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیانداز', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیانداز', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیاندازد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیاندازیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیاندازید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بیاندازند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نیاندازند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته باشم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته باشم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته باش', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته باش', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته باشد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته باشد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته باشیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته باشیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته باشید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته باشید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته باشند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته باشند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده باشم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده باشم', '802', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده باش', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده باش', '802', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده باشد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده باشد', '802', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده باشیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده باشیم', '802', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده باشید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده باشید', '802', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته بوده باشند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نیانداخته بوده باشند', '802', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریختم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریختم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریختی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریختی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخت', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریخت', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریختیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریختیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریختید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریختید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریختند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریختند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور می ریختم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریختم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریختی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریختی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخت', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخت', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریختیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریختیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریختید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریختید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریختند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریختند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دور می ریختم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دور می ریختی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دور می ریخت', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دور می ریختیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دور می ریختید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دور می ریختند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور ریخته ام', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته ام', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته ای', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته ای', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته ', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته ', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته است', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته است', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته ایم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته ایم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته اید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته اید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته اند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته اند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور می ریخته ام', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته ام', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته ای', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته ای', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته ', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته ', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته است', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته است', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته ایم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته ایم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته اید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته اید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته اند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته اند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دور می ریخته ام', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دور می ریخته ای', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دور می ریخته ', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دور می ریخته است', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دور می ریخته ایم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دور می ریخته اید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دور می ریخته اند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور ریخته بودم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نریخته بودم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته بودی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نریخته بودی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته بود', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نریخته بود', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته بودیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نریخته بودیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته بودید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نریخته بودید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته بودند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور نریخته بودند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور می ریخته بودم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بودم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بودی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بودی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بود', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بود', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بودیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بودیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بودید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بودید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بودند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بودند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دور می ریخته بودم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دور می ریخته بودی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دور می ریخته بود', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دور می ریخته بودیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دور می ریخته بودید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دور می ریخته بودند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده ام', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده ام', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده ای', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده ای', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده ', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده ', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده است', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده است', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده ایم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده ایم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده اید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده اید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده اند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده اند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده ام', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده ام', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده ای', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده ای', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده ', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده ', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده است', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده است', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده ایم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده ایم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده اید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده اید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده اند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده اند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دور می ریخته بوده ام', '803', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دور می ریخته بوده ای', '803', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دور می ریخته بوده ', '803', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دور می ریخته بوده است', '803', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دور می ریخته بوده ایم', '803', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دور می ریخته بوده اید', '803', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دور می ریخته بوده اند', '803', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور ریزم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریزی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریزد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریزیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریزید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریزند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور می ریزم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریزم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریزی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریزی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریزد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریزد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریزیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریزیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریزید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریزید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریزند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریزند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دور می ریزم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دور می ریزی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دور می ریزد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دور می ریزیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دور می ریزید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دور می ریزند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور خواهم ریخت', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهم ریخت', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهی ریخت', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهی ریخت', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهد ریخت', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهد ریخت', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهیم ریخت', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهیم ریخت', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهید ریخت', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهید ریخت', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور خواهند ریخت', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نخواهند ریخت', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بریزم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بریزی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بریزد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بریزیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بریزید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بریزند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته باشم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته باشم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته باشی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته باشی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته باشد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته باشد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته باشیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته باشیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته باشید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته باشید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته باشند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته باشند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور می ریخته باشم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته باشم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته باشی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته باشی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته باشد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته باشد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته باشیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته باشیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته باشید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته باشید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته باشند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته باشند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده باشم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده باشم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده باشی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده باشی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده باشد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده باشد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده باشیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده باشیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده باشید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده باشید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده باشند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده باشند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده باشم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده باشم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده باشی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده باشی', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده باشد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده باشد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده باشیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده باشیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده باشید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده باشید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور می ریخته بوده باشند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور نمی ریخته بوده باشند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور بریزم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بریز', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریز', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بریزد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بریزیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بریزید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور بریزند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور نریزند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته باشم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته باشم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته باش', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته باش', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته باشد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته باشد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته باشیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته باشیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته باشید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته باشید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته باشند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته باشند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده باشم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده باشم', '803', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده باش', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده باش', '803', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده باشد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده باشد', '803', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده باشیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده باشیم', '803', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده باشید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده باشید', '803', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته بوده باشند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور نریخته بوده باشند', '803', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کردم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکردم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کردی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکردی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکرد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کردیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکردیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کردید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکردید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کردند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکردند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره می کردم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کردم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کردی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کردی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کردیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کردیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کردید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کردید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کردند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کردند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوره می کردم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوره می کردی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوره می کرد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوره می کردیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوره می کردید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوره می کردند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده ام', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده ام', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده ای', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده ای', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده ', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده ', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده است', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده است', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده ایم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده ایم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده اید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده اید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده اند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده اند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره می کرده ام', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده ام', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده ای', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده ای', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده ', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده ', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده است', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده است', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده ایم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده ایم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده اید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده اید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده اند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده اند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوره می کرده ام', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوره می کرده ای', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوره می کرده ', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوره می کرده است', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوره می کرده ایم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوره می کرده اید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوره می کرده اند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده بودم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره نکرده بودم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده بودی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره نکرده بودی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده بود', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره نکرده بود', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده بودیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره نکرده بودیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده بودید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره نکرده بودید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده بودند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره نکرده بودند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره می کرده بودم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بودم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بودی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بودی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بود', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بود', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بودیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بودیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بودید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بودید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بودند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بودند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوره می کرده بودم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوره می کرده بودی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوره می کرده بود', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوره می کرده بودیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوره می کرده بودید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوره می کرده بودند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده ام', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده ام', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده ای', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده ای', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده ', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده ', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده است', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده است', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده ایم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده ایم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده اید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده اید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده اند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده اند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده ام', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده ام', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده ای', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده ای', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده ', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده ', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده است', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده است', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده ایم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده ایم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده اید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده اید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده اند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده اند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوره می کرده بوده ام', '804', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوره می کرده بوده ای', '804', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوره می کرده بوده ', '804', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوره می کرده بوده است', '804', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوره می کرده بوده ایم', '804', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوره می کرده بوده اید', '804', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوره می کرده بوده اند', '804', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کنم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کنی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کند', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکند', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کنیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کنید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کنند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره می کنم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کنم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کنی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کنی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کند', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کند', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کنیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کنیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کنید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کنید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کنند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کنند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوره می کنم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوره می کنی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوره می کند', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوره می کنیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوره می کنید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوره می کنند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره خواهم کرد', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نخواهم کرد', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره خواهی کرد', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نخواهی کرد', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره خواهد کرد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نخواهد کرد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره خواهیم کرد', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نخواهیم کرد', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره خواهید کرد', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نخواهید کرد', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره خواهند کرد', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نخواهند کرد', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکند', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکند', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده باشم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره می کرده باشم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده باشم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده باشی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده باشی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده باشد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده باشد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده باشیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده باشیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده باشید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده باشید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده باشند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده باشند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده باشم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده باشم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده باشی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده باشی', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده باشد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده باشد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده باشیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده باشیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده باشید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده باشید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده باشند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده باشند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره بکنم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکن', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکن', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکند', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکند', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده باشم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باش', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باش', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشم', '804', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باش', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باش', '804', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشد', '804', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشیم', '804', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشید', '804', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشند', '804', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کردم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکردم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کردی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکردی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکرد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کردیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکردیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کردید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکردید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کردند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکردند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره می کردم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کردم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کردی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کردی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کردیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کردیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کردید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کردید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کردند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کردند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوره می کردم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوره می کردی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوره می کرد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوره می کردیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوره می کردید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوره می کردند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده ام', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده ام', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده ای', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده ای', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده ', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده ', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده است', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده است', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده ایم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده ایم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده اید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده اید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده اند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده اند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره می کرده ام', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده ام', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده ای', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده ای', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده ', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده ', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده است', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده است', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده ایم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده ایم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده اید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده اید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده اند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده اند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوره می کرده ام', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوره می کرده ای', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوره می کرده ', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوره می کرده است', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوره می کرده ایم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوره می کرده اید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوره می کرده اند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده بودم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره نکرده بودم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده بودی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره نکرده بودی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده بود', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره نکرده بود', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده بودیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره نکرده بودیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده بودید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره نکرده بودید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده بودند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره نکرده بودند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره می کرده بودم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بودم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بودی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بودی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بود', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بود', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بودیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بودیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بودید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بودید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بودند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بودند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوره می کرده بودم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوره می کرده بودی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوره می کرده بود', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوره می کرده بودیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوره می کرده بودید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوره می کرده بودند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده ام', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده ام', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده ای', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده ای', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده ', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده ', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده است', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده است', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده ایم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده ایم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده اید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده اید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده اند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده اند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده ام', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده ام', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده ای', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده ای', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده ', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده ', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده است', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده است', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده ایم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده ایم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده اید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده اید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده اند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده اند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوره می کرده بوده ام', '805', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوره می کرده بوده ای', '805', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوره می کرده بوده ', '805', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوره می کرده بوده است', '805', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوره می کرده بوده ایم', '805', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوره می کرده بوده اید', '805', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوره می کرده بوده اند', '805', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کنم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کنی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کند', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکند', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کنیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کنید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کنند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره می کنم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کنم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کنی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کنی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کند', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کند', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کنیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کنیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کنید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کنید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کنند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کنند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوره می کنم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوره می کنی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوره می کند', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوره می کنیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوره می کنید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوره می کنند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره خواهم کرد', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نخواهم کرد', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره خواهی کرد', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نخواهی کرد', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره خواهد کرد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نخواهد کرد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره خواهیم کرد', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نخواهیم کرد', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره خواهید کرد', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نخواهید کرد', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره خواهند کرد', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نخواهند کرد', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکند', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکند', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده باشم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره می کرده باشم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده باشم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده باشی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده باشی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده باشد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده باشد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده باشیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده باشیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده باشید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده باشید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده باشند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده باشند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده باشم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده باشم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده باشی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده باشی', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده باشد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده باشد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده باشیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده باشیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده باشید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده باشید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره می کرده بوده باشند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره نمی کرده بوده باشند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره بکنم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکن', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکن', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکند', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکند', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره بکنند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره نکنند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده باشم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باش', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باش', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده باشند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده باشند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشم', '805', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باش', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باش', '805', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشد', '805', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشیم', '805', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشید', '805', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده بوده باشند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره نکرده بوده باشند', '805', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشتم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نداشتم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشتی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نداشتی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشت', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نداشت', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشتیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نداشتیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشتید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نداشتید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشتند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نداشتند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست می داشتم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشتم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشتی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشتی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشت', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشت', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشتیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشتیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشتید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشتید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشتند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشتند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوست می داشتم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوست می داشتی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوست می داشت', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوست می داشتیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوست می داشتید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوست می داشتند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوست داشته ام', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته ام', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته ای', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته ای', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته ', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته ', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته است', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته است', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته ایم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته ایم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته اید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته اید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته اند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته اند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست می داشته ام', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته ام', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته ای', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته ای', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته ', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته ', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته است', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته است', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته ایم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته ایم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته اید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته اید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته اند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته اند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوست می داشته ام', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوست می داشته ای', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوست می داشته ', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوست می داشته است', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوست می داشته ایم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوست می داشته اید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوست می داشته اند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوست داشته بودم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست نداشته بودم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته بودی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست نداشته بودی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته بود', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست نداشته بود', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته بودیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست نداشته بودیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته بودید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست نداشته بودید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته بودند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست نداشته بودند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست می داشته بودم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بودم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بودی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بودی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بود', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بود', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بودیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بودیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بودید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بودید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بودند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بودند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوست می داشته بودم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوست می داشته بودی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوست می داشته بود', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوست می داشته بودیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوست می داشته بودید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوست می داشته بودند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده ام', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده ام', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده ای', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده ای', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده ', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده ', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده است', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده است', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده ایم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده ایم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده اید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده اید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده اند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده اند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده ام', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده ام', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده ای', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده ای', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده ', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده ', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده است', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده است', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده ایم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده ایم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده اید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده اید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده اند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده اند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوست می داشته بوده ام', '806', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوست می داشته بوده ای', '806', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوست می داشته بوده ', '806', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوست می داشته بوده است', '806', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوست می داشته بوده ایم', '806', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوست می داشته بوده اید', '806', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوست می داشته بوده اند', '806', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوست دارم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندارم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داری', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نداری', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست دارد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندارد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داریم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نداریم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست دارید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندارید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست دارند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندارند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست می دارم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی دارم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داری', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داری', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می دارد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی دارد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داریم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داریم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می دارید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی دارید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می دارند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی دارند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوست می دارم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوست می داری', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوست می دارد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوست می داریم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوست می دارید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوست می دارند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوست خواهم داشت', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نخواهم داشت', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست خواهی داشت', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نخواهی داشت', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست خواهد داشت', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نخواهد داشت', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست خواهیم داشت', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نخواهیم داشت', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست خواهید داشت', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نخواهید داشت', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست خواهند داشت', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نخواهند داشت', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست بدارم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندارم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست بداری', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نداری', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست بدارد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندارد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست بداریم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نداریم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست بدارید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندارید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست بدارند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندارند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته باشم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته باشم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته باشی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته باشی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته باشد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته باشد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته باشیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته باشیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته باشید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته باشید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته باشند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته باشند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست می داشته باشم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته باشم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته باشی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته باشی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته باشد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته باشد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته باشیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته باشیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته باشید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته باشید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته باشند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته باشند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده باشم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده باشم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده باشی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده باشی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده باشد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده باشد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده باشیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده باشیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده باشید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده باشید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده باشند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده باشند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده باشم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده باشم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده باشی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده باشی', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده باشد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده باشد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده باشیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده باشیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده باشید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده باشید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست می داشته بوده باشند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست نمی داشته بوده باشند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست بدارم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندارم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست بدار', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندار', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست بدارد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندارد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست بداریم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست نداریم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست بدارید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندارید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست بدارند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست ندارند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته باشم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته باشم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته باش', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته باش', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته باشد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته باشد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته باشیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته باشیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته باشید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته باشید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته باشند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته باشند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده باشم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده باشم', '806', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده باش', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده باش', '806', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده باشد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده باشد', '806', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده باشیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده باشیم', '806', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده باشید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده باشید', '806', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته بوده باشند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست نداشته بوده باشند', '806', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشتم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نداشتم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشتی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نداشتی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشت', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نداشت', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشتیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نداشتیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشتید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نداشتید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشتند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نداشتند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس می داشتم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشتم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشتی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشتی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشت', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشت', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشتیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشتیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشتید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشتید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشتند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشتند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوس می داشتم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوس می داشتی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوس می داشت', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوس می داشتیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوس می داشتید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوس می داشتند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوس داشته ام', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته ام', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته ای', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته ای', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته ', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته ', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته است', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته است', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته ایم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته ایم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته اید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته اید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته اند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته اند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس می داشته ام', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته ام', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته ای', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته ای', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته ', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته ', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته است', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته است', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته ایم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته ایم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته اید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته اید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته اند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته اند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوس می داشته ام', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوس می داشته ای', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوس می داشته ', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوس می داشته است', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوس می داشته ایم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوس می داشته اید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوس می داشته اند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوس داشته بودم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس نداشته بودم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته بودی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس نداشته بودی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته بود', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس نداشته بود', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته بودیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس نداشته بودیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته بودید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس نداشته بودید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته بودند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس نداشته بودند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس می داشته بودم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بودم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بودی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بودی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بود', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بود', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بودیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بودیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بودید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بودید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بودند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بودند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوس می داشته بودم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوس می داشته بودی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوس می داشته بود', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوس می داشته بودیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوس می داشته بودید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوس می داشته بودند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده ام', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده ام', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده ای', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده ای', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده ', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده ', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده است', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده است', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده ایم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده ایم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده اید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده اید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده اند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده اند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده ام', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده ام', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده ای', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده ای', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده ', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده ', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده است', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده است', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده ایم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده ایم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده اید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده اید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده اند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده اند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوس می داشته بوده ام', '807', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوس می داشته بوده ای', '807', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوس می داشته بوده ', '807', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوس می داشته بوده است', '807', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوس می داشته بوده ایم', '807', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوس می داشته بوده اید', '807', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوس می داشته بوده اند', '807', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوس دارم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندارم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داری', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نداری', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس دارد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندارد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داریم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نداریم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس دارید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندارید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس دارند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندارند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس می دارم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی دارم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داری', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داری', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می دارد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی دارد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داریم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داریم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می دارید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی دارید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می دارند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی دارند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوس می دارم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوس می داری', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوس می دارد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوس می داریم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوس می دارید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوس می دارند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوس خواهم داشت', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نخواهم داشت', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس خواهی داشت', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نخواهی داشت', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس خواهد داشت', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نخواهد داشت', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس خواهیم داشت', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نخواهیم داشت', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس خواهید داشت', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نخواهید داشت', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس خواهند داشت', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نخواهند داشت', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس بدارم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندارم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس بداری', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نداری', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس بدارد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندارد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس بداریم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نداریم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس بدارید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندارید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس بدارند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندارند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته باشم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته باشم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته باشی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته باشی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته باشد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته باشد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته باشیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته باشیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته باشید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته باشید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته باشند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته باشند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس می داشته باشم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته باشم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته باشی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته باشی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته باشد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته باشد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته باشیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته باشیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته باشید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته باشید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته باشند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته باشند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده باشم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده باشم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده باشی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده باشی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده باشد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده باشد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده باشیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده باشیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده باشید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده باشید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده باشند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده باشند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده باشم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده باشم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده باشی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده باشی', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده باشد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده باشد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده باشیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده باشیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده باشید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده باشید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس می داشته بوده باشند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس نمی داشته بوده باشند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس بدارم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندارم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس بدار', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندار', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس بدارد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندارد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس بداریم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس نداریم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس بدارید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندارید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس بدارند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس ندارند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته باشم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته باشم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته باش', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته باش', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته باشد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته باشد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته باشیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته باشیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته باشید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته باشید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته باشند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته باشند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده باشم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده باشم', '807', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده باش', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده باش', '807', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده باشد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده باشد', '807', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده باشیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده باشیم', '807', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده باشید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده باشید', '807', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته بوده باشند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس نداشته بوده باشند', '807', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفتم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگرفتم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفتی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگرفتی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفت', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگرفت', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفتیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگرفتیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفتید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگرفتید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفتند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگرفتند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش می گرفتم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفتم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفتی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفتی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفت', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفت', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفتیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفتیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفتید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفتید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفتند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفتند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوش می گرفتم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوش می گرفتی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوش می گرفت', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوش می گرفتیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوش می گرفتید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوش می گرفتند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوش گرفته ام', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته ام', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته ای', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته ای', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته ', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته ', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته است', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته است', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته ایم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته ایم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته اید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته اید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته اند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته اند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته ام', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته ام', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته ای', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته ای', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته ', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته ', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته است', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته است', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته ایم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته ایم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته اید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته اید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته اند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته اند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوش می گرفته ام', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوش می گرفته ای', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوش می گرفته ', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوش می گرفته است', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوش می گرفته ایم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوش می گرفته اید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوش می گرفته اند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بودم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش نگرفته بودم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته بودی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش نگرفته بودی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته بود', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش نگرفته بود', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته بودیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش نگرفته بودیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته بودید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش نگرفته بودید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته بودند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش نگرفته بودند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش می گرفته بودم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بودم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بودی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بودی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بود', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بود', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بودیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بودیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بودید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بودید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بودند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بودند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوش می گرفته بودم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوش می گرفته بودی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوش می گرفته بود', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوش می گرفته بودیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوش می گرفته بودید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوش می گرفته بودند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده ام', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده ام', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده ای', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده ای', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده ', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده ', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده است', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده است', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده ایم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده ایم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده اید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده اید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده اند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده اند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده ام', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده ام', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده ای', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده ای', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده ', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده ', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده است', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده است', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده ایم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده ایم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده اید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده اید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده اند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده اند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوش می گرفته بوده ام', '808', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوش می گرفته بوده ای', '808', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوش می گرفته بوده ', '808', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوش می گرفته بوده است', '808', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوش می گرفته بوده ایم', '808', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوش می گرفته بوده اید', '808', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوش می گرفته بوده اند', '808', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوش گیرم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیرم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گیری', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیری', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گیرد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیرد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گیریم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیریم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گیرید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیرید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گیرند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیرند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش می گیرم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گیرم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گیری', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گیری', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گیرد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گیرد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گیریم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گیریم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گیرید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گیرید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گیرند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گیرند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوش می گیرم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوش می گیری', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوش می گیرد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوش می گیریم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوش می گیرید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوش می گیرند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوش خواهم گرفت', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نخواهم گرفت', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش خواهی گرفت', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نخواهی گرفت', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش خواهد گرفت', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نخواهد گرفت', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش خواهیم گرفت', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نخواهیم گرفت', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش خواهید گرفت', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نخواهید گرفت', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش خواهند گرفت', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نخواهند گرفت', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش بگیرم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیرم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش بگیری', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیری', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش بگیرد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیرد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش بگیریم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیریم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش بگیرید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیرید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش بگیرند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیرند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته باشم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته باشم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته باشی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته باشی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته باشد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته باشد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته باشیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته باشیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته باشید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته باشید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته باشند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته باشند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته باشم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته باشم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته باشی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته باشی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته باشد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته باشد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته باشیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته باشیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته باشید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته باشید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته باشند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته باشند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده باشم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده باشم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده باشی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده باشی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده باشد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده باشد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده باشیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده باشیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده باشید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده باشید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده باشند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده باشند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده باشم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده باشم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده باشی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده باشی', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده باشد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده باشد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده باشیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده باشیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده باشید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده باشید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش می گرفته بوده باشند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش نمی گرفته بوده باشند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش بگیرم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیرم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش بگیر', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیر', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش بگیرد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیرد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش بگیریم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیریم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش بگیرید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیرید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش بگیرند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش نگیرند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته باشم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته باشم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته باش', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته باش', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته باشد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته باشد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته باشیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته باشیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته باشید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته باشید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته باشند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته باشند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده باشم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده باشم', '808', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده باش', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده باش', '808', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده باشد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده باشد', '808', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده باشیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده باشیم', '808', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده باشید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده باشید', '808', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بوده باشند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش نگرفته بوده باشند', '808', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کردم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکردم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کردی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکردی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکرد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کردیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکردیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کردید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکردید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کردند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکردند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره می کردم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کردم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کردی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کردی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کردیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کردیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کردید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کردید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کردند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کردند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذخیره می کردم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذخیره می کردی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذخیره می کرد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذخیره می کردیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذخیره می کردید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذخیره می کردند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده ام', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده ام', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده ای', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده ای', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده ', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده ', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده است', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده است', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده ایم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده ایم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده اید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده اید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده اند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده اند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده ام', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده ام', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده ای', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده ای', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده ', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده ', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده است', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده است', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده ایم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده ایم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده اید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده اید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده اند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده اند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذخیره می کرده ام', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذخیره می کرده ای', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذخیره می کرده ', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذخیره می کرده است', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذخیره می کرده ایم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذخیره می کرده اید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذخیره می کرده اند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بودم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره نکرده بودم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده بودی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره نکرده بودی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده بود', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره نکرده بود', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده بودیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره نکرده بودیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده بودید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره نکرده بودید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده بودند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره نکرده بودند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره می کرده بودم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بودم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بودی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بودی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بود', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بود', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بودیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بودیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بودید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بودید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بودند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بودند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذخیره می کرده بودم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذخیره می کرده بودی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذخیره می کرده بود', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذخیره می کرده بودیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذخیره می کرده بودید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذخیره می کرده بودند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده ام', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده ام', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده ای', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده ای', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده ', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده ', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده است', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده است', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده ایم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده ایم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده اید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده اید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده اند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده اند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده ام', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده ام', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده ای', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده ای', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده ', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده ', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده است', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده است', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده ایم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده ایم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده اید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده اید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده اند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده اند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذخیره می کرده بوده ام', '809', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذخیره می کرده بوده ای', '809', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذخیره می کرده بوده ', '809', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذخیره می کرده بوده است', '809', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذخیره می کرده بوده ایم', '809', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذخیره می کرده بوده اید', '809', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذخیره می کرده بوده اند', '809', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذخیره کنم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کنی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کند', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکند', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کنیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کنید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کنند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره می کنم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کنم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کنی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کنی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کند', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کند', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کنیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کنیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کنید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کنید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کنند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کنند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ذخیره می کنم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ذخیره می کنی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ذخیره می کند', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ذخیره می کنیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ذخیره می کنید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ذخیره می کنند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذخیره خواهم کرد', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نخواهم کرد', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره خواهی کرد', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نخواهی کرد', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره خواهد کرد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نخواهد کرد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره خواهیم کرد', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نخواهیم کرد', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره خواهید کرد', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نخواهید کرد', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره خواهند کرد', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نخواهند کرد', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره بکنم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره بکنی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره بکند', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکند', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره بکنیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره بکنید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره بکنند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده باشم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده باشم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده باشی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده باشی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده باشد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده باشد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده باشیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده باشیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده باشید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده باشید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده باشند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده باشند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده باشم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده باشم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده باشی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده باشی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده باشد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده باشد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده باشیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده باشیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده باشید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده باشید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده باشند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده باشند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده باشم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده باشم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده باشی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده باشی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده باشد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده باشد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده باشیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده باشیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده باشید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده باشید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده باشند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده باشند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده باشم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده باشم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده باشی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده باشی', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده باشد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده باشد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده باشیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده باشیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده باشید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده باشید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره می کرده بوده باشند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره نمی کرده بوده باشند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره بکنم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره بکن', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکن', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره بکند', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکند', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره بکنیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره بکنید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره بکنند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره نکنند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده باشم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده باشم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده باش', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده باش', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده باشد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده باشد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده باشیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده باشیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده باشید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده باشید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده باشند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده باشند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده باشم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده باشم', '809', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده باش', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده باش', '809', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده باشد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده باشد', '809', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده باشیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده باشیم', '809', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده باشید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده باشید', '809', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بوده باشند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره نکرده بوده باشند', '809', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کردم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکردم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کردی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکردی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکرد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کردیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکردیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کردید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکردید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کردند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکردند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر می کردم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کردم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کردی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کردی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کردیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کردیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کردید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کردید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کردند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کردند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذکر می کردم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذکر می کردی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذکر می کرد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذکر می کردیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذکر می کردید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذکر می کردند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر کرده ام', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده ام', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده ای', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده ای', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده ', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده ', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده است', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده است', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده ایم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده ایم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده اید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده اید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده اند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده اند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده ام', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده ام', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده ای', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده ای', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده ', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده ', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده است', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده است', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده ایم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده ایم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده اید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده اید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده اند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده اند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذکر می کرده ام', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذکر می کرده ای', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذکر می کرده ', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذکر می کرده است', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذکر می کرده ایم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذکر می کرده اید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذکر می کرده اند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بودم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر نکرده بودم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده بودی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر نکرده بودی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده بود', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر نکرده بود', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده بودیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر نکرده بودیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده بودید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر نکرده بودید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده بودند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر نکرده بودند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر می کرده بودم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بودم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بودی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بودی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بود', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بود', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بودیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بودیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بودید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بودید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بودند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بودند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذکر می کرده بودم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذکر می کرده بودی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذکر می کرده بود', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذکر می کرده بودیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذکر می کرده بودید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذکر می کرده بودند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده ام', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده ام', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده ای', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده ای', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده ', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده ', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده است', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده است', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده ایم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده ایم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده اید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده اید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده اند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده اند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده ام', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده ام', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده ای', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده ای', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده ', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده ', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده است', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده است', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده ایم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده ایم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده اید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده اید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده اند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده اند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذکر می کرده بوده ام', '810', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذکر می کرده بوده ای', '810', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذکر می کرده بوده ', '810', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذکر می کرده بوده است', '810', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذکر می کرده بوده ایم', '810', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذکر می کرده بوده اید', '810', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذکر می کرده بوده اند', '810', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر کنم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کنی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کند', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکند', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کنیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کنید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کنند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر می کنم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کنم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کنی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کنی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کند', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کند', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کنیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کنیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کنید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کنید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کنند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کنند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ذکر می کنم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ذکر می کنی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ذکر می کند', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ذکر می کنیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ذکر می کنید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ذکر می کنند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر خواهم کرد', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نخواهم کرد', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر خواهی کرد', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نخواهی کرد', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر خواهد کرد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نخواهد کرد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر خواهیم کرد', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نخواهیم کرد', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر خواهید کرد', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نخواهید کرد', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر خواهند کرد', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نخواهند کرد', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بکنم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بکنی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بکند', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکند', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بکنیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بکنید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بکنند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده باشم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده باشم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده باشی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده باشی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده باشد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده باشد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده باشیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده باشیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده باشید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده باشید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده باشند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده باشند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده باشم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده باشم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده باشی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده باشی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده باشد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده باشد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده باشیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده باشیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده باشید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده باشید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده باشند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده باشند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده باشم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده باشم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده باشی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده باشی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده باشد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده باشد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده باشیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده باشیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده باشید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده باشید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده باشند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده باشند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده باشم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده باشم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده باشی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده باشی', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده باشد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده باشد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده باشیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده باشیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده باشید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده باشید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می کرده بوده باشند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی کرده بوده باشند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر بکنم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بکن', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکن', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بکند', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکند', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بکنیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بکنید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بکنند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نکنند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده باشم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده باشم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده باش', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده باش', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده باشد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده باشد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده باشیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده باشیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده باشید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده باشید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده باشند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده باشند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده باشم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده باشم', '810', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده باش', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده باش', '810', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده باشد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده باشد', '810', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده باشیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده باشیم', '810', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده باشید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده باشید', '810', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بوده باشند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نکرده بوده باشند', '810', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کردم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکردم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کردی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکردی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکرد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کردیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکردیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کردید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکردید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کردند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکردند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک می کردم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کردم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کردی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کردی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کردیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کردیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کردید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کردید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کردند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کردند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذک می کردم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذک می کردی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذک می کرد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذک می کردیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذک می کردید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذک می کردند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذک کرده ام', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده ام', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده ای', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده ای', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده ', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده ', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده است', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده است', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده ایم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده ایم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده اید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده اید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده اند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده اند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک می کرده ام', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده ام', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده ای', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده ای', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده ', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده ', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده است', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده است', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده ایم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده ایم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده اید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده اید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده اند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده اند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذک می کرده ام', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذک می کرده ای', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذک می کرده ', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذک می کرده است', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذک می کرده ایم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذک می کرده اید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذک می کرده اند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذک کرده بودم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک نکرده بودم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده بودی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک نکرده بودی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده بود', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک نکرده بود', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده بودیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک نکرده بودیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده بودید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک نکرده بودید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده بودند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک نکرده بودند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک می کرده بودم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بودم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بودی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بودی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بود', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بود', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بودیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بودیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بودید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بودید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بودند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بودند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذک می کرده بودم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذک می کرده بودی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذک می کرده بود', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذک می کرده بودیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذک می کرده بودید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذک می کرده بودند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده ام', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده ام', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده ای', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده ای', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده ', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده ', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده است', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده است', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده ایم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده ایم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده اید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده اید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده اند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده اند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده ام', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده ام', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده ای', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده ای', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده ', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده ', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده است', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده است', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده ایم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده ایم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده اید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده اید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده اند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده اند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذک می کرده بوده ام', '811', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذک می کرده بوده ای', '811', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذک می کرده بوده ', '811', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذک می کرده بوده است', '811', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذک می کرده بوده ایم', '811', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذک می کرده بوده اید', '811', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذک می کرده بوده اند', '811', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذک کنم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کنی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کند', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکند', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کنیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کنید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کنند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک می کنم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کنم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کنی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کنی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کند', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کند', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کنیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کنیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کنید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کنید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کنند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کنند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ذک می کنم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ذک می کنی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ذک می کند', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ذک می کنیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ذک می کنید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ذک می کنند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذک خواهم کرد', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نخواهم کرد', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک خواهی کرد', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نخواهی کرد', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک خواهد کرد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نخواهد کرد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک خواهیم کرد', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نخواهیم کرد', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک خواهید کرد', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نخواهید کرد', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک خواهند کرد', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نخواهند کرد', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک بکنم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک بکنی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک بکند', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکند', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک بکنیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک بکنید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک بکنند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده باشم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده باشم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده باشی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده باشی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده باشد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده باشد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده باشیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده باشیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده باشید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده باشید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده باشند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده باشند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک می کرده باشم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده باشم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده باشی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده باشی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده باشد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده باشد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده باشیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده باشیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده باشید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده باشید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده باشند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده باشند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده باشم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده باشم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده باشی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده باشی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده باشد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده باشد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده باشیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده باشیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده باشید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده باشید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده باشند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده باشند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده باشم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده باشم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده باشی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده باشی', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده باشد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده باشد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده باشیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده باشیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده باشید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده باشید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک می کرده بوده باشند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک نمی کرده بوده باشند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک بکنم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک بکن', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکن', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک بکند', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکند', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک بکنیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک بکنید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک بکنند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک نکنند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده باشم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده باشم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده باش', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده باش', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده باشد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده باشد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده باشیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده باشیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده باشید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده باشید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده باشند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده باشند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده باشم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده باشم', '811', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده باش', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده باش', '811', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده باشد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده باشد', '811', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده باشیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده باشیم', '811', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده باشید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده باشید', '811', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده بوده باشند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک نکرده بوده باشند', '811', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفتم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگفتم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفتی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگفتی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفت', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگفت', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفتیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگفتیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفتید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگفتید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفتند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگفتند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر می گفتم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفتم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفتی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفتی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفت', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفت', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفتیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفتیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفتید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفتید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفتند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفتند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذکر می گفتم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذکر می گفتی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذکر می گفت', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذکر می گفتیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذکر می گفتید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذکر می گفتند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر گفته ام', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته ام', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته ای', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته ای', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته ', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته ', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته است', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته است', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته ایم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته ایم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته اید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته اید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته اند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته اند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته ام', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته ام', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته ای', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته ای', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته ', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته ', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته است', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته است', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته ایم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته ایم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته اید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته اید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته اند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته اند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذکر می گفته ام', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذکر می گفته ای', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذکر می گفته ', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذکر می گفته است', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذکر می گفته ایم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذکر می گفته اید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذکر می گفته اند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بودم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر نگفته بودم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته بودی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر نگفته بودی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته بود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر نگفته بود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته بودیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر نگفته بودیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته بودید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر نگفته بودید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته بودند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر نگفته بودند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر می گفته بودم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بودم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بودی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بودی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بودیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بودیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بودید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بودید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بودند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بودند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذکر می گفته بودم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذکر می گفته بودی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذکر می گفته بود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذکر می گفته بودیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذکر می گفته بودید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذکر می گفته بودند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده ام', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده ام', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده ای', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده ای', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده ', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده ', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده است', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده است', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده ایم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده ایم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده اید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده اید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده اند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده اند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده ام', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده ام', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده ای', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده ای', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده ', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده ', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده است', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده است', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده ایم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده ایم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده اید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده اید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده اند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده اند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذکر می گفته بوده ام', '812', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذکر می گفته بوده ای', '812', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذکر می گفته بوده ', '812', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذکر می گفته بوده است', '812', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذکر می گفته بوده ایم', '812', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذکر می گفته بوده اید', '812', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذکر می گفته بوده اند', '812', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر گوم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگوم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گوی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگوی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گویم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگویم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گوید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگوید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گوند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگوند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر می گوم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گوم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گوی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گوی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گویم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گویم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گوید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گوید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گوند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گوند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ذکر می گوم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ذکر می گوی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ذکر می گود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ذکر می گویم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ذکر می گوید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ذکر می گوند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر خواهم گفت', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نخواهم گفت', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر خواهی گفت', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نخواهی گفت', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر خواهد گفت', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نخواهد گفت', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر خواهیم گفت', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نخواهیم گفت', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر خواهید گفت', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نخواهید گفت', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر خواهند گفت', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نخواهند گفت', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بگوم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگوم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بگوی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگوی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بگود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بگویم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگویم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بگوید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگوید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بگوند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگوند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته باشم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته باشم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته باشی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته باشی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته باشد', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته باشد', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته باشیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته باشیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته باشید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته باشید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته باشند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته باشند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته باشم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته باشم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته باشی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته باشی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته باشد', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته باشد', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته باشیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته باشیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته باشید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته باشید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته باشند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته باشند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده باشم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده باشم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده باشی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده باشی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده باشد', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده باشد', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده باشیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده باشیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده باشید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده باشید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده باشند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده باشند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده باشم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده باشم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده باشی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده باشی', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده باشد', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده باشد', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده باشیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده باشیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده باشید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده باشید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر می گفته بوده باشند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر نمی گفته بوده باشند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر بگوم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگوم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بگو', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگو', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بگود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگود', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بگویم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگویم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بگوید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگوید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر بگوند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر نگوند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته باشم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته باشم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته باش', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته باش', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته باشد', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته باشد', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته باشیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته باشیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته باشید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته باشید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته باشند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته باشند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده باشم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده باشم', '812', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده باش', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده باش', '812', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده باشد', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده باشد', '812', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده باشیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده باشیم', '812', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده باشید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده باشید', '812', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بوده باشند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر نگفته بوده باشند', '812', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفتم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگفتم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفتی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگفتی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفت', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگفت', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفتیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگفتیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفتید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگفتید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفتند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگفتند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست می گفتم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفتم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفتی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفتی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفت', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفت', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفتیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفتیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفتید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفتید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفتند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفتند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راست می گفتم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راست می گفتی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راست می گفت', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راست می گفتیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راست می گفتید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راست می گفتند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گفته ام', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته ام', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته ای', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته ای', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته ', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته ', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته است', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته است', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته ایم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته ایم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته اید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته اید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته اند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته اند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست می گفته ام', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته ام', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته ای', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته ای', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته ', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته ', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته است', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته است', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته ایم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته ایم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته اید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته اید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته اند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته اند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راست می گفته ام', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راست می گفته ای', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راست می گفته ', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راست می گفته است', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راست می گفته ایم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راست می گفته اید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راست می گفته اند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گفته بودم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست نگفته بودم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته بودی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست نگفته بودی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته بود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست نگفته بود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته بودیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست نگفته بودیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته بودید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست نگفته بودید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته بودند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست نگفته بودند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست می گفته بودم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بودم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بودی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بودی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بودیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بودیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بودید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بودید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بودند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بودند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راست می گفته بودم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راست می گفته بودی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راست می گفته بود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راست می گفته بودیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راست می گفته بودید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راست می گفته بودند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده ام', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده ام', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده ای', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده ای', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده ', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده ', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده است', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده است', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده ایم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده ایم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده اید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده اید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده اند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده اند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده ام', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده ام', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده ای', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده ای', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده ', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده ', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده است', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده است', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده ایم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده ایم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده اید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده اید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده اند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده اند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راست می گفته بوده ام', '813', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راست می گفته بوده ای', '813', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راست می گفته بوده ', '813', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راست می گفته بوده است', '813', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راست می گفته بوده ایم', '813', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راست می گفته بوده اید', '813', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راست می گفته بوده اند', '813', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گوم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگوم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گوی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگوی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگویم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گوید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگوید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گوند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگوند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست می گوم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گوم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گوی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گوی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گویم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گویم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گوید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گوید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گوند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گوند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راست می گوم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راست می گوی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راست می گود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راست می گویم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راست می گوید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راست می گوند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست خواهم گفت', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نخواهم گفت', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست خواهی گفت', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نخواهی گفت', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست خواهد گفت', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نخواهد گفت', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست خواهیم گفت', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نخواهیم گفت', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست خواهید گفت', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نخواهید گفت', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست خواهند گفت', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نخواهند گفت', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست بگوم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگوم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست بگوی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگوی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست بگود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست بگویم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگویم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست بگوید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگوید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست بگوند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگوند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته باشم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته باشم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته باشی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته باشی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته باشد', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته باشد', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته باشیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته باشیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته باشید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته باشید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته باشند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته باشند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست می گفته باشم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته باشم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته باشی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته باشی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته باشد', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته باشد', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته باشیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته باشیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته باشید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته باشید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته باشند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته باشند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده باشم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده باشم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده باشی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده باشی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده باشد', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده باشد', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده باشیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده باشیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده باشید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده باشید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده باشند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده باشند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده باشم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده باشم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده باشی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده باشی', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده باشد', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده باشد', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده باشیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده باشیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده باشید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده باشید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست می گفته بوده باشند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست نمی گفته بوده باشند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست بگوم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگوم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست بگو', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگو', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست بگود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگود', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست بگویم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگویم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست بگوید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگوید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست بگوند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست نگوند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته باشم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته باشم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته باش', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته باش', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته باشد', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته باشد', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته باشیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته باشیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته باشید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته باشید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته باشند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته باشند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده باشم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده باشم', '813', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده باش', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده باش', '813', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده باشد', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده باشد', '813', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده باشیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده باشیم', '813', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده باشید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده باشید', '813', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته بوده باشند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست نگفته بوده باشند', '813', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کردم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکردم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کردی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکردی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکرد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کردیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکردیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کردید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکردید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کردند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکردند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی می کردم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کردم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کردی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کردی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کردیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کردیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کردید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کردید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کردند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کردند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راست گویی می کردم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راست گویی می کردی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راست گویی می کرد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راست گویی می کردیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راست گویی می کردید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راست گویی می کردند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده ام', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده ام', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده ای', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده ای', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده ', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده ', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده است', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده است', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده ایم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده ایم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده اید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده اید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده اند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده اند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده ام', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده ام', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده ای', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده ای', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده ', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده ', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده است', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده است', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده ایم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده ایم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده اید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده اید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده اند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده اند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راست گویی می کرده ام', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راست گویی می کرده ای', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راست گویی می کرده ', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راست گویی می کرده است', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راست گویی می کرده ایم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راست گویی می کرده اید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راست گویی می کرده اند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بودم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی نکرده بودم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده بودی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی نکرده بودی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده بود', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی نکرده بود', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده بودیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی نکرده بودیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده بودید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی نکرده بودید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده بودند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی نکرده بودند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی می کرده بودم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بودم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بودی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بودی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بود', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بود', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بودیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بودیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بودید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بودید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بودند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بودند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راست گویی می کرده بودم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راست گویی می کرده بودی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راست گویی می کرده بود', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راست گویی می کرده بودیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راست گویی می کرده بودید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راست گویی می کرده بودند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده ام', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده ام', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده ای', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده ای', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده ', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده ', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده است', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده است', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده ایم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده ایم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده اید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده اید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده اند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده اند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده ام', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده ام', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده ای', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده ای', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده ', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده ', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده است', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده است', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده ایم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده ایم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده اید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده اید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده اند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده اند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راست گویی می کرده بوده ام', '814', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راست گویی می کرده بوده ای', '814', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راست گویی می کرده بوده ', '814', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راست گویی می کرده بوده است', '814', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راست گویی می کرده بوده ایم', '814', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راست گویی می کرده بوده اید', '814', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راست گویی می کرده بوده اند', '814', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گویی کنم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کنی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کند', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکند', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کنیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کنید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کنند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی می کنم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کنم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کنی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کنی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کند', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کند', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کنیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کنیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کنید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کنید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کنند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کنند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راست گویی می کنم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راست گویی می کنی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راست گویی می کند', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راست گویی می کنیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راست گویی می کنید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راست گویی می کنند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گویی خواهم کرد', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نخواهم کرد', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی خواهی کرد', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نخواهی کرد', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی خواهد کرد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نخواهد کرد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی خواهیم کرد', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نخواهیم کرد', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی خواهید کرد', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نخواهید کرد', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی خواهند کرد', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نخواهند کرد', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی بکنم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی بکنی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی بکند', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکند', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی بکنیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی بکنید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی بکنند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده باشم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده باشم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده باشی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده باشی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده باشد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده باشد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده باشیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده باشیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده باشید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده باشید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده باشند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده باشند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده باشم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده باشم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده باشی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده باشی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده باشد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده باشد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده باشیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده باشیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده باشید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده باشید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده باشند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده باشند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده باشم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده باشم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده باشی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده باشی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده باشد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده باشد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده باشیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده باشیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده باشید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده باشید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده باشند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده باشند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده باشم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده باشم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده باشی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده باشی', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده باشد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده باشد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده باشیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده باشیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده باشید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده باشید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی می کرده بوده باشند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی نمی کرده بوده باشند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی بکنم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی بکن', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکن', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی بکند', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکند', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی بکنیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی بکنید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی بکنند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی نکنند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده باشم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده باشم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده باش', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده باش', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده باشد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده باشد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده باشیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده باشیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده باشید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده باشید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده باشند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده باشند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده باشم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده باشم', '814', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده باش', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده باش', '814', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده باشد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده باشد', '814', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده باشیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده باشیم', '814', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده باشید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده باشید', '814', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بوده باشند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی نکرده بوده باشند', '814', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بودم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نبودم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بودی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نبودی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بود', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نبود', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بودیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نبودیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بودید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نبودید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بودند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نبودند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی می بودم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بودم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بودی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بودی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بود', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بود', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بودیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بودیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بودید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بودید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بودند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بودند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راضی می بودم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راضی می بودی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راضی می بود', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راضی می بودیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راضی می بودید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راضی می بودند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی بوده ام', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده ام', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده ای', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده ای', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده ', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده ', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده است', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده است', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده ایم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده ایم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده اید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده اید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده اند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده اند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی می بوده ام', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده ام', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده ای', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده ای', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده ', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده ', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده است', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده است', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده ایم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده ایم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده اید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده اید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده اند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده اند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راضی می بوده ام', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راضی می بوده ای', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راضی می بوده ', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راضی می بوده است', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راضی می بوده ایم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راضی می بوده اید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راضی می بوده اند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی بوده بودم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نبوده بودم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده بودی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نبوده بودی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده بود', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نبوده بود', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده بودیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نبوده بودیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده بودید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نبوده بودید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده بودند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نبوده بودند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی می بوده بودم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بودم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بودی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بودی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بود', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بود', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بودیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بودیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بودید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بودید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بودند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بودند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راضی می بوده بودم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راضی می بوده بودی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راضی می بوده بود', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راضی می بوده بودیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راضی می بوده بودید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راضی می بوده بودند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده ام', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده ام', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده ای', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده ای', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده ', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده ', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده است', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده است', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده ایم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده ایم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده اید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده اید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده اند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده اند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده ام', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده ام', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده ای', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده ای', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده ', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده ', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده است', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده است', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده ایم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده ایم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده اید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده اید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده اند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده اند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راضی می بوده بوده ام', '815', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راضی می بوده بوده ای', '815', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راضی می بوده بوده ', '815', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راضی می بوده بوده است', '815', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راضی می بوده بوده ایم', '815', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راضی می بوده بوده اید', '815', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راضی می بوده بوده اند', '815', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی می باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راضی می باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راضی می باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راضی می باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راضی می باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راضی می باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راضی می باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی خواهم بود', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهم بود', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهی بود', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهی بود', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهد بود', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهد بود', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهیم بود', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهیم بود', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهید بود', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهید بود', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهند بود', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهند بود', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی می بوده باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده باشی', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می بوده بوده باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی بوده بوده باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باش', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباش', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نباشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده باش', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده باش', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده باشم', '815', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده باش', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده باش', '815', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده باشد', '815', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده باشیم', '815', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده باشید', '815', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده بوده باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نبوده بوده باشند', '815', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شدم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشدم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شدی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشدی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شدیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشدیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شدید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشدید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شدند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشدند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی می شدم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شدم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شدی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شدی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شدیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شدیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شدید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شدید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شدند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شدند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راضی می شدم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راضی می شدی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راضی می شد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راضی می شدیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راضی می شدید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راضی می شدند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی شده ام', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده ام', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده ای', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده ای', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده ', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده ', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده است', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده است', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده ایم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده ایم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده اید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده اید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده اند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده اند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی می شده ام', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده ام', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده ای', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده ای', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده ', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده ', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده است', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده است', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده ایم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده ایم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده اید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده اید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده اند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده اند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راضی می شده ام', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راضی می شده ای', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راضی می شده ', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راضی می شده است', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راضی می شده ایم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راضی می شده اید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راضی می شده اند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی شده بودم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نشده بودم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده بودی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نشده بودی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده بود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نشده بود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده بودیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نشده بودیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده بودید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نشده بودید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده بودند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نشده بودند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی می شده بودم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بودم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بودی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بودی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بودیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بودیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بودید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بودید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بودند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بودند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راضی می شده بودم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راضی می شده بودی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راضی می شده بود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راضی می شده بودیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راضی می شده بودید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راضی می شده بودند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده ام', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده ام', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده ای', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده ای', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده ', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده ', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده است', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده است', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده ایم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده ایم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده اید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده اید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده اند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده اند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده ام', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده ام', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده ای', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده ای', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده ', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده ', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده است', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده است', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده ایم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده ایم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده اید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده اید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده اند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده اند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راضی می شده بوده ام', '816', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راضی می شده بوده ای', '816', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راضی می شده بوده ', '816', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راضی می شده بوده است', '816', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راضی می شده بوده ایم', '816', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راضی می شده بوده اید', '816', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راضی می شده بوده اند', '816', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی شوم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشوم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شوی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشوی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شویم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشویم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شوید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشوید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شوند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشوند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی می شوم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شوم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شوی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شوی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شویم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شویم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شوید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شوید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شوند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شوند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راضی می شوم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راضی می شوی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راضی می شود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راضی می شویم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راضی می شوید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راضی می شوند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی خواهم شد', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهم شد', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهی شد', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهی شد', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهد شد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهد شد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهیم شد', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهیم شد', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهید شد', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهید شد', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهند شد', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهند شد', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بشوم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشوم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بشوی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشوی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بشود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بشویم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشویم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بشوید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشوید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بشوند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشوند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده باشم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده باشم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده باشی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده باشی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده باشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده باشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده باشیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده باشیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده باشید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده باشید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده باشند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده باشند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی می شده باشم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده باشم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده باشی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده باشی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده باشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده باشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده باشیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده باشیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده باشید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده باشید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده باشند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده باشند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده باشم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده باشم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده باشی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده باشی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده باشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده باشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده باشیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده باشیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده باشید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده باشید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده باشند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده باشند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده باشم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده باشم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده باشی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده باشی', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده باشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده باشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده باشیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده باشیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده باشید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده باشید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می شده بوده باشند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی شده بوده باشند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بشوم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشوم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بشو', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشو', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بشود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشود', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بشویم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشویم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بشوید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشوید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بشوند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نشوند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده باشم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده باشم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده باش', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده باش', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده باشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده باشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده باشیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده باشیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده باشید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده باشید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده باشند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده باشند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده باشم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده باشم', '816', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده باش', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده باش', '816', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده باشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده باشد', '816', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده باشیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده باشیم', '816', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده باشید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده باشید', '816', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده بوده باشند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نشده بوده باشند', '816', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کردم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکردم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کردی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکردی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکرد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کردیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکردیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کردید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکردید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کردند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکردند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی می کردم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کردم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کردی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کردی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کردیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کردیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کردید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کردید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کردند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کردند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راضی می کردم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راضی می کردی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راضی می کرد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راضی می کردیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راضی می کردید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راضی می کردند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی کرده ام', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده ام', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده ای', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده ای', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده ', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده ', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده است', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده است', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده ایم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده ایم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده اید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده اید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده اند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده اند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی می کرده ام', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده ام', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده ای', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده ای', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده ', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده ', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده است', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده است', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده ایم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده ایم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده اید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده اید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده اند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده اند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راضی می کرده ام', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راضی می کرده ای', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راضی می کرده ', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راضی می کرده است', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راضی می کرده ایم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راضی می کرده اید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راضی می کرده اند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی کرده بودم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نکرده بودم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده بودی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نکرده بودی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده بود', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نکرده بود', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده بودیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نکرده بودیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده بودید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نکرده بودید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده بودند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی نکرده بودند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی می کرده بودم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بودم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بودی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بودی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بود', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بود', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بودیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بودیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بودید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بودید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بودند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بودند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راضی می کرده بودم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راضی می کرده بودی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راضی می کرده بود', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راضی می کرده بودیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راضی می کرده بودید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راضی می کرده بودند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده ام', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده ام', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده ای', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده ای', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده ', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده ', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده است', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده است', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده ایم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده ایم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده اید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده اید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده اند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده اند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده ام', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده ام', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده ای', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده ای', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده ', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده ', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده است', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده است', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده ایم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده ایم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده اید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده اید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده اند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده اند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راضی می کرده بوده ام', '817', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راضی می کرده بوده ای', '817', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راضی می کرده بوده ', '817', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راضی می کرده بوده است', '817', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راضی می کرده بوده ایم', '817', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راضی می کرده بوده اید', '817', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راضی می کرده بوده اند', '817', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی کنم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کنی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کند', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکند', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کنیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کنید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کنند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی می کنم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کنم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کنی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کنی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کند', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کند', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کنیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کنیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کنید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کنید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کنند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کنند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راضی می کنم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راضی می کنی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راضی می کند', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راضی می کنیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راضی می کنید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راضی می کنند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی خواهم کرد', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهم کرد', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهی کرد', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهی کرد', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهد کرد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهد کرد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهیم کرد', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهیم کرد', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهید کرد', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهید کرد', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی خواهند کرد', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نخواهند کرد', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بکنم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بکنی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بکند', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکند', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بکنیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بکنید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بکنند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده باشم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده باشم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده باشی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده باشی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده باشد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده باشد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده باشیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده باشیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده باشید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده باشید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده باشند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده باشند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی می کرده باشم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده باشم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده باشی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده باشی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده باشد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده باشد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده باشیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده باشیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده باشید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده باشید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده باشند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده باشند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده باشم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده باشم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده باشی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده باشی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده باشد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده باشد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده باشیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده باشیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده باشید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده باشید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده باشند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده باشند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده باشم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده باشم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده باشی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده باشی', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده باشد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده باشد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده باشیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده باشیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده باشید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده باشید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی می کرده بوده باشند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی نمی کرده بوده باشند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بکنم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بکن', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکن', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بکند', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکند', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بکنیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بکنید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بکنند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی نکنند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده باشم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده باشم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده باش', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده باش', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده باشد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده باشد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده باشیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده باشیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده باشید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده باشید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده باشند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده باشند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده باشم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده باشم', '817', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده باش', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده باش', '817', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده باشد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده باشد', '817', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده باشیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده باشیم', '817', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده باشید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده باشید', '817', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده بوده باشند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی نکرده بوده باشند', '817', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کردم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکردم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کردی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکردی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکرد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کردیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکردیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کردید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکردید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کردند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکردند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی می کردم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کردم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کردی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کردی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کردیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کردیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کردید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کردید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کردند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کردند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رانندگی می کردم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رانندگی می کردی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رانندگی می کرد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رانندگی می کردیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رانندگی می کردید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رانندگی می کردند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده ام', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده ام', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده ای', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده ای', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده ', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده ', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده است', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده است', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده ایم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده ایم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده اید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده اید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده اند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده اند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده ام', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده ام', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده ای', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده ای', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده ', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده ', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده است', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده است', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده ایم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده ایم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده اید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده اید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده اند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده اند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رانندگی می کرده ام', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رانندگی می کرده ای', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رانندگی می کرده ', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رانندگی می کرده است', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رانندگی می کرده ایم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رانندگی می کرده اید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رانندگی می کرده اند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بودم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی نکرده بودم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده بودی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی نکرده بودی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده بود', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی نکرده بود', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده بودیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی نکرده بودیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده بودید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی نکرده بودید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده بودند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی نکرده بودند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی می کرده بودم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بودم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بودی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بودی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بود', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بود', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بودیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بودیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بودید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بودید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بودند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بودند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رانندگی می کرده بودم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رانندگی می کرده بودی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رانندگی می کرده بود', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رانندگی می کرده بودیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رانندگی می کرده بودید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رانندگی می کرده بودند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده ام', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده ام', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده ای', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده ای', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده ', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده ', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده است', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده است', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده ایم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده ایم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده اید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده اید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده اند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده اند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده ام', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده ام', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده ای', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده ای', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده ', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده ', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده است', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده است', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده ایم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده ایم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده اید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده اید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده اند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده اند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رانندگی می کرده بوده ام', '818', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رانندگی می کرده بوده ای', '818', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رانندگی می کرده بوده ', '818', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رانندگی می کرده بوده است', '818', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رانندگی می کرده بوده ایم', '818', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رانندگی می کرده بوده اید', '818', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رانندگی می کرده بوده اند', '818', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانندگی کنم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کنی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کند', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکند', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کنیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کنید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کنند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی می کنم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کنم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کنی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کنی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کند', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کند', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کنیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کنیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کنید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کنید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کنند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کنند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رانندگی می کنم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رانندگی می کنی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رانندگی می کند', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رانندگی می کنیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رانندگی می کنید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رانندگی می کنند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانندگی خواهم کرد', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نخواهم کرد', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی خواهی کرد', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نخواهی کرد', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی خواهد کرد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نخواهد کرد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی خواهیم کرد', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نخواهیم کرد', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی خواهید کرد', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نخواهید کرد', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی خواهند کرد', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نخواهند کرد', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی بکنم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی بکنی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی بکند', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکند', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی بکنیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی بکنید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی بکنند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده باشم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده باشم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده باشی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده باشی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده باشد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده باشد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده باشیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده باشیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده باشید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده باشید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده باشند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده باشند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده باشم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده باشم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده باشی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده باشی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده باشد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده باشد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده باشیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده باشیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده باشید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده باشید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده باشند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده باشند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده باشم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده باشم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده باشی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده باشی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده باشد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده باشد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده باشیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده باشیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده باشید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده باشید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده باشند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده باشند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده باشم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده باشم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده باشی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده باشی', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده باشد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده باشد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده باشیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده باشیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده باشید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده باشید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی می کرده بوده باشند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی نمی کرده بوده باشند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی بکنم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی بکن', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکن', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی بکند', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکند', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی بکنیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی بکنید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی بکنند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی نکنند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده باشم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده باشم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده باش', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده باش', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده باشد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده باشد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده باشیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده باشیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده باشید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده باشید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده باشند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده باشند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده باشم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده باشم', '818', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده باش', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده باش', '818', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده باشد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده باشد', '818', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده باشیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده باشیم', '818', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده باشید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده باشید', '818', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بوده باشند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی نکرده بوده باشند', '818', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتادم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتادم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتادی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتادی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتاد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتادیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتادیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتادید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتادید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتادند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتادند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه می افتادم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتادم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتادی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتادی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتادیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتادیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتادید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتادید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتادند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتادند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه می افتادم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه می افتادی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه می افتاد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه می افتادیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه می افتادید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه می افتادند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه افتاده ام', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده ام', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده ای', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده ای', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده ', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده ', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده است', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده است', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده ایم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده ایم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده اید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده اید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده اند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده اند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه می افتاده ام', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده ام', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده ای', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده ای', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده ', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده ', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده است', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده است', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده ایم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده ایم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده اید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده اید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده اند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده اند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه می افتاده ام', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه می افتاده ای', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه می افتاده ', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه می افتاده است', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه می افتاده ایم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه می افتاده اید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه می افتاده اند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه افتاده بودم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نیافتاده بودم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده بودی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نیافتاده بودی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده بود', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نیافتاده بود', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده بودیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نیافتاده بودیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده بودید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نیافتاده بودید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده بودند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نیافتاده بودند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه می افتاده بودم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بودم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بودی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بودی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بود', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بود', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بودیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بودیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بودید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بودید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بودند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بودند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه می افتاده بودم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه می افتاده بودی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه می افتاده بود', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه می افتاده بودیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه می افتاده بودید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه می افتاده بودند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده ام', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده ام', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده ای', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده ای', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده ', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده ', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده است', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده است', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده ایم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده ایم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده اید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده اید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده اند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده اند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده ام', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده ام', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده ای', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده ای', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده ', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده ', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده است', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده است', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده ایم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده ایم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده اید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده اید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده اند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده اند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه می افتاده بوده ام', '819', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه می افتاده بوده ای', '819', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه می افتاده بوده ', '819', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه می افتاده بوده است', '819', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه می افتاده بوده ایم', '819', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه می افتاده بوده اید', '819', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه می افتاده بوده اند', '819', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه افتم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه می افتم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راه می افتم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راه می افتی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راه می افتد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راه می افتیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راه می افتید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راه می افتند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه خواهم افتاد', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهم افتاد', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهی افتاد', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهی افتاد', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهد افتاد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهد افتاد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهیم افتاد', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهیم افتاد', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهید افتاد', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهید افتاد', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهند افتاد', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهند افتاد', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیافتم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیافتی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیافتد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیافتیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیافتید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیافتند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده باشم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده باشم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده باشی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده باشی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده باشد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده باشد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده باشیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده باشیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده باشید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده باشید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده باشند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده باشند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه می افتاده باشم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده باشم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده باشی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده باشی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده باشد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده باشد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده باشیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده باشیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده باشید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده باشید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده باشند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده باشند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده باشم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده باشم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده باشی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده باشی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده باشد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده باشد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده باشیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده باشیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده باشید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده باشید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده باشند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده باشند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده باشم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده باشم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده باشی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده باشی', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده باشد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده باشد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده باشیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده باشیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده باشید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده باشید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می افتاده بوده باشند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی افتاده بوده باشند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بیافتم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیافت', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافت', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیافتد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیافتیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیافتید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیافتند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیافتند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده باشم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده باشم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده باش', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده باش', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده باشد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده باشد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده باشیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده باشیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده باشید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده باشید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده باشند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده باشند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده باشم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده باشم', '819', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده باش', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده باش', '819', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده باشد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده باشد', '819', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده باشیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده باشیم', '819', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده باشید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده باشید', '819', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده بوده باشند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیافتاده بوده باشند', '819', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداختم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیانداختم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداختی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیانداختی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخت', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیانداخت', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداختیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیانداختیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداختید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیانداختید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداختند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیانداختند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه می انداختم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداختم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداختی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداختی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخت', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخت', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداختیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداختیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداختید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداختید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداختند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداختند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه می انداختم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه می انداختی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه می انداخت', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه می انداختیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه می انداختید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه می انداختند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه انداخته ام', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته ام', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته ای', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته ای', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته ', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته ', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته است', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته است', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته ایم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته ایم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته اید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته اید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته اند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته اند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه می انداخته ام', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته ام', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته ای', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته ای', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته ', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته ', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته است', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته است', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته ایم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته ایم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته اید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته اید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته اند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته اند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه می انداخته ام', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه می انداخته ای', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه می انداخته ', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه می انداخته است', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه می انداخته ایم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه می انداخته اید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه می انداخته اند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه انداخته بودم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نیانداخته بودم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته بودی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نیانداخته بودی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته بود', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نیانداخته بود', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته بودیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نیانداخته بودیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته بودید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نیانداخته بودید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته بودند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نیانداخته بودند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه می انداخته بودم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بودم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بودی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بودی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بود', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بود', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بودیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بودیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بودید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بودید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بودند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بودند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه می انداخته بودم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه می انداخته بودی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه می انداخته بود', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه می انداخته بودیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه می انداخته بودید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه می انداخته بودند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده ام', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده ام', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده ای', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده ای', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده ', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده ', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده است', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده است', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده ایم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده ایم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده اید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده اید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده اند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده اند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده ام', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده ام', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده ای', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده ای', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده ', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده ', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده است', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده است', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده ایم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده ایم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده اید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده اید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده اند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده اند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه می انداخته بوده ام', '820', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه می انداخته بوده ای', '820', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه می انداخته بوده ', '820', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه می انداخته بوده است', '820', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه می انداخته بوده ایم', '820', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه می انداخته بوده اید', '820', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه می انداخته بوده اند', '820', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه اندازم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه اندازی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه اندازد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه اندازیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه اندازید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه اندازند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه می اندازم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی اندازم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می اندازی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی اندازی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می اندازد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی اندازد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می اندازیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی اندازیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می اندازید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی اندازید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می اندازند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی اندازند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راه می اندازم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راه می اندازی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راه می اندازد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راه می اندازیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راه می اندازید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راه می اندازند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه خواهم انداخت', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهم انداخت', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهی انداخت', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهی انداخت', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهد انداخت', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهد انداخت', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهیم انداخت', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهیم انداخت', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهید انداخت', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهید انداخت', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهند انداخت', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهند انداخت', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیاندازم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیاندازی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیاندازد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیاندازیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیاندازید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیاندازند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته باشم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته باشم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته باشی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته باشی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته باشد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته باشد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته باشیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته باشیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته باشید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته باشید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته باشند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته باشند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه می انداخته باشم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته باشم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته باشی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته باشی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته باشد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته باشد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته باشیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته باشیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته باشید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته باشید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته باشند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته باشند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده باشم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده باشم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده باشی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده باشی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده باشد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده باشد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده باشیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده باشیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده باشید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده باشید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده باشند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده باشند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده باشم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده باشم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده باشی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده باشی', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده باشد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده باشد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده باشیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده باشیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده باشید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده باشید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می انداخته بوده باشند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی انداخته بوده باشند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بیاندازم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیانداز', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیانداز', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیاندازد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیاندازیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیاندازید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بیاندازند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نیاندازند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته باشم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته باشم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته باش', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته باش', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته باشد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته باشد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته باشیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته باشیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته باشید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته باشید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته باشند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته باشند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده باشم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده باشم', '820', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده باش', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده باش', '820', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده باشد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده باشد', '820', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده باشیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده باشیم', '820', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده باشید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده باشید', '820', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته بوده باشند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نیانداخته بوده باشند', '820', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیمودم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمودم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیمودی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمودی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیمود', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمود', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیمودیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمودیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیمودید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمودید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیمودند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمودند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه می پیمودم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیمودم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیمودی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیمودی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیمود', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیمود', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیمودیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیمودیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیمودید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیمودید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیمودند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیمودند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه می پیمودم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه می پیمودی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه می پیمود', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه می پیمودیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه می پیمودید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه می پیمودند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه پیموده ام', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده ام', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده ای', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده ای', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده ', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده ', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده است', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده است', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده ایم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده ایم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده اید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده اید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده اند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده اند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه می پیموده ام', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده ام', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده ای', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده ای', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده ', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده ', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده است', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده است', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده ایم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده ایم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده اید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده اید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده اند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده اند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه می پیموده ام', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه می پیموده ای', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه می پیموده ', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه می پیموده است', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه می پیموده ایم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه می پیموده اید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه می پیموده اند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه پیموده بودم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نپیموده بودم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده بودی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نپیموده بودی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده بود', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نپیموده بود', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده بودیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نپیموده بودیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده بودید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نپیموده بودید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده بودند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نپیموده بودند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه می پیموده بودم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بودم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بودی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بودی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بود', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بود', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بودیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بودیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بودید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بودید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بودند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بودند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه می پیموده بودم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه می پیموده بودی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه می پیموده بود', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه می پیموده بودیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه می پیموده بودید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه می پیموده بودند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده ام', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده ام', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده ای', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده ای', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده ', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده ', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده است', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده است', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده ایم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده ایم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده اید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده اید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده اند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده اند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده ام', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده ام', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده ای', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده ای', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده ', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده ', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده است', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده است', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده ایم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده ایم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده اید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده اید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده اند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده اند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه می پیموده بوده ام', '821', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه می پیموده بوده ای', '821', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه می پیموده بوده ', '821', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه می پیموده بوده است', '821', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه می پیموده بوده ایم', '821', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه می پیموده بوده اید', '821', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه می پیموده بوده اند', '821', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه پیمایم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمایم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیمایی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمایی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیماید', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیماید', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیماییم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیماییم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیمایید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمایید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیمایند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمایند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه می پیمایم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیمایم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیمایی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیمایی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیماید', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیماید', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیماییم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیماییم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیمایید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیمایید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیمایند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیمایند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راه می پیمایم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راه می پیمایی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راه می پیماید', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راه می پیماییم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راه می پیمایید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راه می پیمایند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه خواهم پیمود', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهم پیمود', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهی پیمود', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهی پیمود', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهد پیمود', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهد پیمود', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهیم پیمود', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهیم پیمود', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهید پیمود', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهید پیمود', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهند پیمود', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهند پیمود', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بپیمایم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمایم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بپیمایی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمایی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بپیماید', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیماید', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بپیماییم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیماییم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بپیمایید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمایید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بپیمایند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمایند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده باشم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده باشم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده باشی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده باشی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده باشد', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده باشد', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده باشیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده باشیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده باشید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده باشید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده باشند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده باشند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه می پیموده باشم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده باشم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده باشی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده باشی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده باشد', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده باشد', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده باشیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده باشیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده باشید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده باشید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده باشند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده باشند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده باشم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده باشم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده باشی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده باشی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده باشد', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده باشد', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده باشیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده باشیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده باشید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده باشید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده باشند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده باشند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده باشم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده باشم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده باشی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده باشی', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده باشد', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده باشد', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده باشیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده باشیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده باشید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده باشید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می پیموده بوده باشند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی پیموده بوده باشند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بپیمایم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمایم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بپیمای', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمای', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بپیماید', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیماید', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بپیماییم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیماییم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بپیمایید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمایید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بپیمایند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نپیمایند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده باشم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده باشم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده باش', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده باش', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده باشد', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده باشد', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده باشیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده باشیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده باشید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده باشید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده باشند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده باشند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده باشم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده باشم', '821', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده باش', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده باش', '821', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده باشد', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده باشد', '821', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده باشیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده باشیم', '821', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده باشید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده باشید', '821', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده بوده باشند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نپیموده بوده باشند', '821', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفتم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرفتم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفتی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرفتی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفت', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرفت', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفتیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرفتیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفتید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرفتید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفتند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرفتند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه می رفتم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفتم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفتی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفتی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفت', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفت', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفتیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفتیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفتید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفتید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفتند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفتند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه می رفتم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه می رفتی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه می رفت', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه می رفتیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه می رفتید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه می رفتند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه رفته ام', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته ام', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته ای', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته ای', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته ', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته ', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته است', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته است', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته ایم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته ایم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته اید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته اید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته اند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته اند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه می رفته ام', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته ام', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته ای', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته ای', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته ', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته ', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته است', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته است', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته ایم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته ایم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته اید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته اید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته اند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته اند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه می رفته ام', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه می رفته ای', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه می رفته ', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه می رفته است', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه می رفته ایم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه می رفته اید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه می رفته اند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه رفته بودم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نرفته بودم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته بودی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نرفته بودی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته بود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نرفته بود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته بودیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نرفته بودیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته بودید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نرفته بودید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته بودند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نرفته بودند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه می رفته بودم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بودم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بودی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بودی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بودیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بودیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بودید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بودید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بودند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بودند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه می رفته بودم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه می رفته بودی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه می رفته بود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه می رفته بودیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه می رفته بودید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه می رفته بودند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده ام', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده ام', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده ای', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده ای', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده ', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده ', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده است', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده است', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده ایم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده ایم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده اید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده اید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده اند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده اند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده ام', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده ام', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده ای', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده ای', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده ', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده ', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده است', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده است', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده ایم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده ایم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده اید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده اید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده اند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده اند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه می رفته بوده ام', '822', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه می رفته بوده ای', '822', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه می رفته بوده ', '822', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه می رفته بوده است', '822', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه می رفته بوده ایم', '822', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه می رفته بوده اید', '822', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه می رفته بوده اند', '822', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه روم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نروم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه روی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نروی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رویم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرویم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه روید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نروید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه روند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نروند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه می روم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی روم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می روی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی روی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رویم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رویم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می روید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی روید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می روند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی روند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راه می روم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راه می روی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راه می رود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راه می رویم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راه می روید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راه می روند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه خواهم رفت', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهم رفت', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهی رفت', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهی رفت', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهد رفت', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهد رفت', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهیم رفت', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهیم رفت', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهید رفت', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهید رفت', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه خواهند رفت', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نخواهند رفت', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بروم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نروم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بروی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نروی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه برود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه برویم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرویم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بروید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نروید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بروند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نروند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته باشم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته باشم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته باشی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته باشی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته باشد', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته باشد', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته باشیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته باشیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته باشید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته باشید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته باشند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته باشند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه می رفته باشم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته باشم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته باشی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته باشی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته باشد', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته باشد', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته باشیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته باشیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته باشید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته باشید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته باشند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته باشند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده باشم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده باشم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده باشی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده باشی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده باشد', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده باشد', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده باشیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده باشیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده باشید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده باشید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده باشند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده باشند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده باشم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده باشم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده باشی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده باشی', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده باشد', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده باشد', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده باشیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده باشیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده باشید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده باشید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه می رفته بوده باشند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمی رفته بوده باشند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بروم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نروم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه برو', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرو', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه برود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرود', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه برویم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نرویم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بروید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نروید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بروند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نروند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته باشم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته باشم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته باش', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته باش', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته باشد', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته باشد', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته باشیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته باشیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته باشید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته باشید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته باشند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته باشند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده باشم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده باشم', '822', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده باش', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده باش', '822', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده باشد', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده باشد', '822', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده باشیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده باشیم', '822', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده باشید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده باشید', '822', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته بوده باشند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نرفته بوده باشند', '822', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کردم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکردم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کردی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکردی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکرد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کردیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکردیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کردید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکردید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کردند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکردند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری می کردم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کردم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کردی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کردی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کردیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کردیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کردید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کردید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کردند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کردند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه بری می کردم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه بری می کردی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه بری می کرد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه بری می کردیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه بری می کردید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه بری می کردند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه بری کرده ام', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده ام', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده ای', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده ای', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده ', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده ', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده است', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده است', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده ایم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده ایم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده اید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده اید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده اند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده اند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده ام', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده ام', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده ای', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده ای', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده ', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده ', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده است', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده است', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده ایم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده ایم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده اید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده اید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده اند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده اند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه بری می کرده ام', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه بری می کرده ای', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه بری می کرده ', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه بری می کرده است', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه بری می کرده ایم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه بری می کرده اید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه بری می کرده اند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بودم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری نکرده بودم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده بودی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری نکرده بودی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده بود', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری نکرده بود', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده بودیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری نکرده بودیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده بودید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری نکرده بودید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده بودند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری نکرده بودند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری می کرده بودم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بودم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بودی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بودی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بود', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بود', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بودیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بودیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بودید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بودید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بودند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بودند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه بری می کرده بودم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه بری می کرده بودی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه بری می کرده بود', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه بری می کرده بودیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه بری می کرده بودید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه بری می کرده بودند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده ام', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده ام', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده ای', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده ای', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده ', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده ', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده است', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده است', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده ایم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده ایم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده اید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده اید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده اند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده اند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده ام', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده ام', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده ای', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده ای', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده ', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده ', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده است', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده است', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده ایم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده ایم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده اید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده اید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده اند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده اند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه بری می کرده بوده ام', '823', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه بری می کرده بوده ای', '823', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه بری می کرده بوده ', '823', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه بری می کرده بوده است', '823', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه بری می کرده بوده ایم', '823', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه بری می کرده بوده اید', '823', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه بری می کرده بوده اند', '823', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه بری کنم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کنی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کند', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکند', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کنیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کنید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کنند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری می کنم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کنم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کنی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کنی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کند', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کند', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کنیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کنیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کنید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کنید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کنند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کنند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راه بری می کنم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راه بری می کنی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راه بری می کند', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راه بری می کنیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راه بری می کنید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راه بری می کنند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه بری خواهم کرد', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نخواهم کرد', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری خواهی کرد', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نخواهی کرد', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری خواهد کرد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نخواهد کرد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری خواهیم کرد', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نخواهیم کرد', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری خواهید کرد', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نخواهید کرد', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری خواهند کرد', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نخواهند کرد', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری بکنم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری بکنی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری بکند', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکند', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری بکنیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری بکنید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری بکنند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده باشم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده باشم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده باشی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده باشی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده باشد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده باشد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده باشیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده باشیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده باشید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده باشید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده باشند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده باشند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده باشم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده باشم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده باشی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده باشی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده باشد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده باشد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده باشیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده باشیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده باشید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده باشید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده باشند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده باشند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده باشم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده باشم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده باشی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده باشی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده باشد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده باشد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده باشیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده باشیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده باشید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده باشید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده باشند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده باشند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده باشم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده باشم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده باشی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده باشی', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده باشد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده باشد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده باشیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده باشیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده باشید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده باشید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری می کرده بوده باشند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری نمی کرده بوده باشند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری بکنم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری بکن', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکن', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری بکند', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکند', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری بکنیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری بکنید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری بکنند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری نکنند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده باشم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده باشم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده باش', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده باش', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده باشد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده باشد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده باشیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده باشیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده باشید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده باشید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده باشند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده باشند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده باشم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده باشم', '823', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده باش', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده باش', '823', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده باشد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده باشد', '823', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده باشیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده باشیم', '823', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده باشید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده باشید', '823', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بوده باشند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری نکرده بوده باشند', '823', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کردم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکردم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کردی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکردی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کردیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکردیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کردید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکردید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کردند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکردند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی می کردم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کردم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کردی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کردی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کردیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کردیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کردید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کردید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کردند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کردند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راهپیمایی می کردم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راهپیمایی می کردی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راهپیمایی می کرد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راهپیمایی می کردیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راهپیمایی می کردید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راهپیمایی می کردند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده ام', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده ام', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده ای', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده ای', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده ', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده ', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده است', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده است', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده ایم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده ایم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده اید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده اید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده اند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده اند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده ام', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده ام', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده ای', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده ای', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده ', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده ', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده است', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده است', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده ایم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده ایم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده اید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده اید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده اند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده اند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راهپیمایی می کرده ام', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راهپیمایی می کرده ای', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راهپیمایی می کرده ', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راهپیمایی می کرده است', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راهپیمایی می کرده ایم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راهپیمایی می کرده اید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راهپیمایی می کرده اند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بودم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بودم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بودی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بودی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بود', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بود', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بودیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بودیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بودید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بودید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بودند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بودند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بودم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بودم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بودی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بودی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بود', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بود', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بودیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بودیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بودید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بودید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بودند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بودند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راهپیمایی می کرده بودم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راهپیمایی می کرده بودی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راهپیمایی می کرده بود', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راهپیمایی می کرده بودیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راهپیمایی می کرده بودید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راهپیمایی می کرده بودند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده ام', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده ام', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده ای', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده ای', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده ', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده ', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده است', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده است', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده ایم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده ایم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده اید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده اید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده اند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده اند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده ام', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده ام', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده ای', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده ای', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده ', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده ', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده است', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده است', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده ایم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده ایم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده اید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده اید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده اند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده اند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راهپیمایی می کرده بوده ام', '824', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راهپیمایی می کرده بوده ای', '824', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راهپیمایی می کرده بوده ', '824', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راهپیمایی می کرده بوده است', '824', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راهپیمایی می کرده بوده ایم', '824', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راهپیمایی می کرده بوده اید', '824', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راهپیمایی می کرده بوده اند', '824', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کنم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کنی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کند', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکند', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کنیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کنید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کنند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی می کنم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کنم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کنی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کنی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کند', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کند', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کنیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کنیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کنید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کنید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کنند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کنند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راهپیمایی می کنم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راهپیمایی می کنی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راهپیمایی می کند', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راهپیمایی می کنیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راهپیمایی می کنید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راهپیمایی می کنند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی خواهم کرد', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نخواهم کرد', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی خواهی کرد', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نخواهی کرد', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی خواهد کرد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نخواهد کرد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی خواهیم کرد', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نخواهیم کرد', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی خواهید کرد', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نخواهید کرد', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی خواهند کرد', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نخواهند کرد', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکند', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکند', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده باشم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده باشم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده باشی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده باشی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده باشد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده باشد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده باشیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده باشیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده باشید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده باشید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده باشند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده باشند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده باشم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده باشم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده باشی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده باشی', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده باشد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده باشد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده باشیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده باشیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده باشید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده باشید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده باشند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده باشند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکن', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکن', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکند', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکند', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باش', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باش', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشم', '824', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باش', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باش', '824', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشد', '824', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشیم', '824', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشید', '824', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشند', '824', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کردم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکردم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کردی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکردی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کردیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکردیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کردید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکردید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کردند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکردند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی می کردم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کردم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کردی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کردی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کردیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کردیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کردید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کردید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کردند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کردند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راهپیمایی می کردم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راهپیمایی می کردی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راهپیمایی می کرد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راهپیمایی می کردیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راهپیمایی می کردید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راهپیمایی می کردند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده ام', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده ام', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده ای', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده ای', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده ', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده ', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده است', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده است', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده ایم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده ایم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده اید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده اید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده اند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده اند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده ام', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده ام', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده ای', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده ای', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده ', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده ', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده است', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده است', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده ایم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده ایم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده اید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده اید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده اند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده اند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راهپیمایی می کرده ام', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راهپیمایی می کرده ای', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راهپیمایی می کرده ', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راهپیمایی می کرده است', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راهپیمایی می کرده ایم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راهپیمایی می کرده اید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راهپیمایی می کرده اند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بودم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بودم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بودی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بودی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بود', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بود', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بودیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بودیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بودید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بودید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بودند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بودند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بودم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بودم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بودی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بودی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بود', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بود', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بودیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بودیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بودید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بودید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بودند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بودند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راهپیمایی می کرده بودم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راهپیمایی می کرده بودی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راهپیمایی می کرده بود', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راهپیمایی می کرده بودیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راهپیمایی می کرده بودید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راهپیمایی می کرده بودند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده ام', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده ام', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده ای', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده ای', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده ', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده ', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده است', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده است', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده ایم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده ایم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده اید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده اید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده اند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده اند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده ام', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده ام', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده ای', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده ای', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده ', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده ', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده است', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده است', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده ایم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده ایم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده اید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده اید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده اند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده اند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راهپیمایی می کرده بوده ام', '825', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راهپیمایی می کرده بوده ای', '825', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راهپیمایی می کرده بوده ', '825', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راهپیمایی می کرده بوده است', '825', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راهپیمایی می کرده بوده ایم', '825', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راهپیمایی می کرده بوده اید', '825', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راهپیمایی می کرده بوده اند', '825', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کنم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کنی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کند', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکند', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کنیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کنید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کنند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی می کنم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کنم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کنی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کنی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کند', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کند', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کنیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کنیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کنید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کنید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کنند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کنند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راهپیمایی می کنم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راهپیمایی می کنی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راهپیمایی می کند', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راهپیمایی می کنیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راهپیمایی می کنید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راهپیمایی می کنند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی خواهم کرد', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نخواهم کرد', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی خواهی کرد', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نخواهی کرد', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی خواهد کرد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نخواهد کرد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی خواهیم کرد', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نخواهیم کرد', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی خواهید کرد', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نخواهید کرد', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی خواهند کرد', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نخواهند کرد', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکند', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکند', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده باشم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده باشم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده باشی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده باشی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده باشد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده باشد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده باشیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده باشیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده باشید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده باشید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده باشند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده باشند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده باشم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده باشم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده باشی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده باشی', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده باشد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده باشد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده باشیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده باشیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده باشید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده باشید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی می کرده بوده باشند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نمی کرده بوده باشند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکن', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکن', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکند', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکند', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی بکنند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی نکنند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باش', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باش', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده باشند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده باشند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشم', '825', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باش', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باش', '825', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشد', '825', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشیم', '825', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشید', '825', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بوده باشند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی نکرده بوده باشند', '825', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کردم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکردم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کردی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکردی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکرد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کردیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکردیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کردید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکردید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کردند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکردند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی می کردم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کردم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کردی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کردی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کردیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کردیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کردید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کردید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کردند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کردند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه نمایی می کردم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه نمایی می کردی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه نمایی می کرد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه نمایی می کردیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه نمایی می کردید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه نمایی می کردند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده ام', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده ام', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده ای', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده ای', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده ', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده ', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده است', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده است', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده ایم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده ایم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده اید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده اید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده اند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده اند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده ام', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده ام', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده ای', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده ای', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده ', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده ', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده است', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده است', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده ایم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده ایم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده اید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده اید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده اند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده اند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه نمایی می کرده ام', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه نمایی می کرده ای', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه نمایی می کرده ', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه نمایی می کرده است', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه نمایی می کرده ایم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه نمایی می کرده اید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه نمایی می کرده اند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بودم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بودم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده بودی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بودی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده بود', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بود', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده بودیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بودیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده بودید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بودید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده بودند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بودند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بودم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بودم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بودی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بودی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بود', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بود', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بودیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بودیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بودید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بودید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بودند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بودند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه نمایی می کرده بودم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه نمایی می کرده بودی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه نمایی می کرده بود', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه نمایی می کرده بودیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه نمایی می کرده بودید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه نمایی می کرده بودند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده ام', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده ام', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده ای', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده ای', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده ', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده ', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده است', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده است', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده ایم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده ایم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده اید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده اید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده اند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده اند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده ام', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده ام', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده ای', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده ای', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده ', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده ', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده است', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده است', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده ایم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده ایم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده اید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده اید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده اند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده اند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه نمایی می کرده بوده ام', '826', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه نمایی می کرده بوده ای', '826', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه نمایی می کرده بوده ', '826', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه نمایی می کرده بوده است', '826', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه نمایی می کرده بوده ایم', '826', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه نمایی می کرده بوده اید', '826', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه نمایی می کرده بوده اند', '826', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه نمایی کنم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کنی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کند', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکند', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کنیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کنید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کنند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی می کنم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کنم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کنی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کنی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کند', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کند', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کنیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کنیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کنید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کنید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کنند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کنند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راه نمایی می کنم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راه نمایی می کنی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راه نمایی می کند', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راه نمایی می کنیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راه نمایی می کنید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راه نمایی می کنند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه نمایی خواهم کرد', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نخواهم کرد', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی خواهی کرد', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نخواهی کرد', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی خواهد کرد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نخواهد کرد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی خواهیم کرد', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نخواهیم کرد', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی خواهید کرد', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نخواهید کرد', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی خواهند کرد', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نخواهند کرد', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی بکنم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی بکنی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی بکند', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکند', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی بکنیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی بکنید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی بکنند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده باشم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده باشم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده باشی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده باشی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده باشد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده باشد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده باشیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده باشیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده باشید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده باشید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده باشند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده باشند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده باشم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده باشم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده باشی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده باشی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده باشد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده باشد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده باشیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده باشیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده باشید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده باشید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده باشند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده باشند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده باشم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده باشم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده باشی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده باشی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده باشد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده باشد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده باشیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده باشیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده باشید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده باشید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده باشند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده باشند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده باشم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده باشم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده باشی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده باشی', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده باشد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده باشد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده باشیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده باشیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده باشید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده باشید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی می کرده بوده باشند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی نمی کرده بوده باشند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی بکنم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی بکن', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکن', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی بکند', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکند', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی بکنیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی بکنید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی بکنند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی نکنند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده باشم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده باشم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده باش', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده باش', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده باشد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده باشد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده باشیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده باشیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده باشید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده باشید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده باشند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده باشند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده باشم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده باشم', '826', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده باش', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده باش', '826', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده باشد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده باشد', '826', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده باشیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده باشیم', '826', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده باشید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده باشید', '826', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بوده باشند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی نکرده بوده باشند', '826', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواستم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواستم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواستی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواستی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواست', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواست', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواستیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواستیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواستید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواستید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواستند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواستند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت می خواستم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواستم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواستی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواستی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواست', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواست', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواستیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواستیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواستید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواستید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواستند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواستند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رخصت می خواستم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رخصت می خواستی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رخصت می خواست', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رخصت می خواستیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رخصت می خواستید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رخصت می خواستند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته ام', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته ام', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته ای', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته ای', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته ', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته ', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته است', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته است', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته ایم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته ایم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته اید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته اید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته اند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته اند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته ام', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته ام', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته ای', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته ای', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته ', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته ', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته است', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته است', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته ایم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته ایم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته اید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته اید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته اند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته اند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رخصت می خواسته ام', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رخصت می خواسته ای', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رخصت می خواسته ', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رخصت می خواسته است', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رخصت می خواسته ایم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رخصت می خواسته اید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رخصت می خواسته اند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بودم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت نخواسته بودم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته بودی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت نخواسته بودی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته بود', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت نخواسته بود', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته بودیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت نخواسته بودیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته بودید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت نخواسته بودید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته بودند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت نخواسته بودند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت می خواسته بودم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بودم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بودی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بودی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بود', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بود', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بودیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بودیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بودید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بودید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بودند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بودند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رخصت می خواسته بودم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رخصت می خواسته بودی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رخصت می خواسته بود', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رخصت می خواسته بودیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رخصت می خواسته بودید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رخصت می خواسته بودند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده ام', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده ام', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده ای', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده ای', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده ', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده ', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده است', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده است', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده ایم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده ایم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده اید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده اید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده اند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده اند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده ام', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده ام', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده ای', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده ای', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده ', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده ', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده است', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده است', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده ایم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده ایم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده اید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده اید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده اند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده اند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رخصت می خواسته بوده ام', '827', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رخصت می خواسته بوده ای', '827', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رخصت می خواسته بوده ', '827', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رخصت می خواسته بوده است', '827', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رخصت می خواسته بوده ایم', '827', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رخصت می خواسته بوده اید', '827', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رخصت می خواسته بوده اند', '827', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رخصت خواهم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواهی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواهد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواهیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواهید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواهند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت می خواهم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواهم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواهی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواهی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواهد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواهد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواهیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواهیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواهید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواهید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواهند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواهند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رخصت می خواهم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رخصت می خواهی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رخصت می خواهد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رخصت می خواهیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رخصت می خواهید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رخصت می خواهند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رخصت خواهم خواست', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهم خواست', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواهی خواست', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهی خواست', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواهد خواست', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهد خواست', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواهیم خواست', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهیم خواست', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواهید خواست', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهید خواست', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواهند خواست', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهند خواست', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت بخواهم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت بخواهی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت بخواهد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت بخواهیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت بخواهید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت بخواهند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته باشم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته باشم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته باشی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته باشی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته باشد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته باشد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته باشیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته باشیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته باشید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته باشید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته باشند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته باشند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته باشم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته باشم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته باشی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته باشی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته باشد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته باشد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته باشیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته باشیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته باشید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته باشید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته باشند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته باشند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده باشم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده باشم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده باشی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده باشی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده باشد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده باشد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده باشیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده باشیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده باشید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده باشید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده باشند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده باشند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده باشم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده باشم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده باشی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده باشی', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده باشد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده باشد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده باشیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده باشیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده باشید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده باشید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت می خواسته بوده باشند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت نمی خواسته بوده باشند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت بخواهم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت بخواه', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواه', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت بخواهد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت بخواهیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت بخواهید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت بخواهند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت نخواهند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته باشم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته باشم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته باش', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته باش', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته باشد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته باشد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته باشیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته باشیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته باشید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته باشید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته باشند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته باشند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده باشم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده باشم', '827', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده باش', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده باش', '827', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده باشد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده باشد', '827', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده باشیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده باشیم', '827', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده باشید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده باشید', '827', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بوده باشند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت نخواسته بوده باشند', '827', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کردم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکردم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کردی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکردی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکرد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کردیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکردیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کردید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکردید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کردند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکردند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد می کردم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کردم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کردی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کردی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کردیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کردیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کردید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کردید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کردند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کردند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رد می کردم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رد می کردی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رد می کرد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رد می کردیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رد می کردید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رد می کردند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده ام', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده ام', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده ای', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده ای', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده ', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده ', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده است', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده است', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده ایم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده ایم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده اید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده اید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده اند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده اند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد می کرده ام', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده ام', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده ای', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده ای', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده ', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده ', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده است', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده است', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده ایم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده ایم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده اید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده اید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده اند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده اند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رد می کرده ام', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رد می کرده ای', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رد می کرده ', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رد می کرده است', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رد می کرده ایم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رد می کرده اید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رد می کرده اند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده بودم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد نکرده بودم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده بودی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد نکرده بودی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده بود', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد نکرده بود', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده بودیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد نکرده بودیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده بودید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد نکرده بودید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده بودند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد نکرده بودند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد می کرده بودم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بودم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بودی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بودی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بود', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بود', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بودیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بودیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بودید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بودید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بودند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بودند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رد می کرده بودم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رد می کرده بودی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رد می کرده بود', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رد می کرده بودیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رد می کرده بودید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رد می کرده بودند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده ام', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده ام', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده ای', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده ای', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده ', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده ', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده است', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده است', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده ایم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده ایم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده اید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده اید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده اند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده اند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده ام', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده ام', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده ای', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده ای', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده ', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده ', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده است', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده است', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده ایم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده ایم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده اید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده اید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده اند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده اند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رد می کرده بوده ام', '828', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رد می کرده بوده ای', '828', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رد می کرده بوده ', '828', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رد می کرده بوده است', '828', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رد می کرده بوده ایم', '828', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رد می کرده بوده اید', '828', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رد می کرده بوده اند', '828', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کنم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کنی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کند', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکند', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کنیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کنید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کنند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد می کنم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کنم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کنی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کنی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کند', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کند', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کنیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کنیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کنید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کنید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کنند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کنند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رد می کنم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رد می کنی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رد می کند', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رد می کنیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رد می کنید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رد می کنند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد خواهم کرد', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نخواهم کرد', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد خواهی کرد', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نخواهی کرد', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد خواهد کرد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نخواهد کرد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد خواهیم کرد', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نخواهیم کرد', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد خواهید کرد', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نخواهید کرد', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد خواهند کرد', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نخواهند کرد', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکند', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکند', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده باشم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد می کرده باشم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده باشم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده باشی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده باشی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده باشد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده باشد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده باشیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده باشیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده باشید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده باشید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده باشند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده باشند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده باشم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده باشم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده باشی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده باشی', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده باشد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده باشد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده باشیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده باشیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده باشید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده باشید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده باشند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده باشند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد بکنم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکن', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکن', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکند', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکند', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده باشم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باش', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باش', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشم', '828', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باش', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باش', '828', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشد', '828', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشیم', '828', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشید', '828', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشند', '828', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کردم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکردم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کردی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکردی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکرد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کردیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکردیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کردید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکردید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کردند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکردند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد می کردم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کردم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کردی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کردی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کردیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کردیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کردید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کردید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کردند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کردند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رد می کردم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رد می کردی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رد می کرد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رد می کردیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رد می کردید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رد می کردند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده ام', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده ام', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده ای', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده ای', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده ', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده ', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده است', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده است', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده ایم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده ایم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده اید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده اید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده اند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده اند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد می کرده ام', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده ام', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده ای', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده ای', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده ', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده ', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده است', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده است', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده ایم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده ایم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده اید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده اید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده اند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده اند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رد می کرده ام', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رد می کرده ای', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رد می کرده ', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رد می کرده است', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رد می کرده ایم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رد می کرده اید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رد می کرده اند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده بودم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد نکرده بودم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده بودی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد نکرده بودی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده بود', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد نکرده بود', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده بودیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد نکرده بودیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده بودید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد نکرده بودید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده بودند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد نکرده بودند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد می کرده بودم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بودم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بودی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بودی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بود', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بود', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بودیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بودیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بودید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بودید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بودند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بودند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رد می کرده بودم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رد می کرده بودی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رد می کرده بود', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رد می کرده بودیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رد می کرده بودید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رد می کرده بودند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده ام', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده ام', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده ای', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده ای', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده ', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده ', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده است', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده است', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده ایم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده ایم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده اید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده اید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده اند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده اند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده ام', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده ام', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده ای', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده ای', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده ', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده ', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده است', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده است', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده ایم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده ایم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده اید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده اید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده اند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده اند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رد می کرده بوده ام', '829', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رد می کرده بوده ای', '829', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رد می کرده بوده ', '829', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رد می کرده بوده است', '829', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رد می کرده بوده ایم', '829', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رد می کرده بوده اید', '829', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رد می کرده بوده اند', '829', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کنم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کنی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کند', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکند', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کنیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کنید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کنند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد می کنم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کنم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کنی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کنی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کند', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کند', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کنیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کنیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کنید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کنید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کنند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کنند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رد می کنم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رد می کنی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رد می کند', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رد می کنیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رد می کنید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رد می کنند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد خواهم کرد', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نخواهم کرد', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد خواهی کرد', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نخواهی کرد', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد خواهد کرد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نخواهد کرد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد خواهیم کرد', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نخواهیم کرد', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد خواهید کرد', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نخواهید کرد', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد خواهند کرد', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نخواهند کرد', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکند', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکند', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده باشم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد می کرده باشم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده باشم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده باشی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده باشی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده باشد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده باشد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده باشیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده باشیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده باشید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده باشید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده باشند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده باشند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده باشم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده باشم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده باشی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده باشی', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده باشد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده باشد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده باشیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده باشیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده باشید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده باشید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد می کرده بوده باشند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد نمی کرده بوده باشند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد بکنم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکن', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکن', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکند', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکند', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد بکنند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد نکنند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده باشم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باش', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باش', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده باشند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده باشند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشم', '829', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باش', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باش', '829', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشد', '829', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشیم', '829', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشید', '829', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده بوده باشند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد نکرده بوده باشند', '829', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفتم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگرفتم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفتی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگرفتی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفت', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگرفت', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفتیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگرفتیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفتید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگرفتید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفتند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگرفتند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم می گرفتم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفتم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفتی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفتی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفت', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفت', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفتیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفتیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفتید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفتید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفتند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفتند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رژیم می گرفتم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رژیم می گرفتی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رژیم می گرفت', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رژیم می گرفتیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رژیم می گرفتید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رژیم می گرفتند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته ام', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته ام', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته ای', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته ای', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته ', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته ', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته است', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته است', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته ایم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته ایم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته اید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته اید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته اند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته اند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته ام', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته ام', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته ای', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته ای', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته ', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته ', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته است', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته است', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته ایم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته ایم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته اید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته اید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته اند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته اند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رژیم می گرفته ام', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رژیم می گرفته ای', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رژیم می گرفته ', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رژیم می گرفته است', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رژیم می گرفته ایم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رژیم می گرفته اید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رژیم می گرفته اند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بودم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم نگرفته بودم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته بودی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم نگرفته بودی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته بود', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم نگرفته بود', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته بودیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم نگرفته بودیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته بودید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم نگرفته بودید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته بودند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم نگرفته بودند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم می گرفته بودم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بودم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بودی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بودی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بود', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بود', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بودیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بودیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بودید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بودید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بودند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بودند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رژیم می گرفته بودم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رژیم می گرفته بودی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رژیم می گرفته بود', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رژیم می گرفته بودیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رژیم می گرفته بودید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رژیم می گرفته بودند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده ام', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده ام', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده ای', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده ای', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده ', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده ', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده است', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده است', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده ایم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده ایم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده اید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده اید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده اند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده اند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده ام', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده ام', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده ای', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده ای', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده ', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده ', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده است', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده است', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده ایم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده ایم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده اید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده اید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده اند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده اند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رژیم می گرفته بوده ام', '830', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رژیم می گرفته بوده ای', '830', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رژیم می گرفته بوده ', '830', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رژیم می گرفته بوده است', '830', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رژیم می گرفته بوده ایم', '830', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رژیم می گرفته بوده اید', '830', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رژیم می گرفته بوده اند', '830', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رژیم گیرم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیرم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گیری', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیری', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گیرد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیرد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گیریم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیریم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گیرید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیرید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گیرند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیرند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم می گیرم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گیرم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گیری', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گیری', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گیرد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گیرد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گیریم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گیریم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گیرید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گیرید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گیرند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گیرند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رژیم می گیرم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رژیم می گیری', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رژیم می گیرد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رژیم می گیریم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رژیم می گیرید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رژیم می گیرند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رژیم خواهم گرفت', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نخواهم گرفت', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم خواهی گرفت', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نخواهی گرفت', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم خواهد گرفت', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نخواهد گرفت', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم خواهیم گرفت', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نخواهیم گرفت', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم خواهید گرفت', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نخواهید گرفت', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم خواهند گرفت', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نخواهند گرفت', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم بگیرم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیرم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم بگیری', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیری', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم بگیرد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیرد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم بگیریم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیریم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم بگیرید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیرید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم بگیرند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیرند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته باشم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته باشم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته باشی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته باشی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته باشد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته باشد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته باشیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته باشیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته باشید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته باشید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته باشند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته باشند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته باشم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته باشم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته باشی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته باشی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته باشد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته باشد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته باشیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته باشیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته باشید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته باشید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته باشند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته باشند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده باشم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده باشم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده باشی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده باشی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده باشد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده باشد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده باشیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده باشیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده باشید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده باشید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده باشند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده باشند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده باشم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده باشم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده باشی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده باشی', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده باشد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده باشد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده باشیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده باشیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده باشید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده باشید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم می گرفته بوده باشند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم نمی گرفته بوده باشند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم بگیرم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیرم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم بگیر', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیر', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم بگیرد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیرد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم بگیریم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیریم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم بگیرید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیرید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم بگیرند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم نگیرند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته باشم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته باشم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته باش', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته باش', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته باشد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته باشد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته باشیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته باشیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته باشید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته باشید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته باشند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته باشند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده باشم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده باشم', '830', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده باش', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده باش', '830', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده باشد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده باشد', '830', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده باشیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده باشیم', '830', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده باشید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده باشید', '830', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بوده باشند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم نگرفته بوده باشند', '830', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کردم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکردم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کردی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکردی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکرد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کردیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکردیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کردید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکردید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کردند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکردند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد می کردم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کردم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کردی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کردی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کردیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کردیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کردید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کردید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کردند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کردند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رشد می کردم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رشد می کردی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رشد می کرد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رشد می کردیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رشد می کردید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رشد می کردند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشد کرده ام', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده ام', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده ای', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده ای', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده ', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده ', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده است', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده است', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده ایم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده ایم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده اید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده اید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده اند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده اند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد می کرده ام', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده ام', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده ای', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده ای', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده ', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده ', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده است', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده است', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده ایم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده ایم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده اید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده اید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده اند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده اند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رشد می کرده ام', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رشد می کرده ای', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رشد می کرده ', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رشد می کرده است', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رشد می کرده ایم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رشد می کرده اید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رشد می کرده اند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشد کرده بودم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد نکرده بودم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده بودی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد نکرده بودی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده بود', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد نکرده بود', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده بودیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد نکرده بودیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده بودید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد نکرده بودید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده بودند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد نکرده بودند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد می کرده بودم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بودم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بودی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بودی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بود', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بود', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بودیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بودیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بودید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بودید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بودند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بودند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رشد می کرده بودم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رشد می کرده بودی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رشد می کرده بود', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رشد می کرده بودیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رشد می کرده بودید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رشد می کرده بودند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده ام', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده ام', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده ای', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده ای', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده ', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده ', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده است', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده است', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده ایم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده ایم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده اید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده اید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده اند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده اند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده ام', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده ام', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده ای', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده ای', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده ', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده ', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده است', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده است', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده ایم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده ایم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده اید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده اید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده اند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده اند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رشد می کرده بوده ام', '831', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رشد می کرده بوده ای', '831', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رشد می کرده بوده ', '831', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رشد می کرده بوده است', '831', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رشد می کرده بوده ایم', '831', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رشد می کرده بوده اید', '831', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رشد می کرده بوده اند', '831', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشد کنم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کنی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کند', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکند', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کنیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کنید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کنند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد می کنم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کنم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کنی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کنی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کند', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کند', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کنیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کنیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کنید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کنید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کنند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کنند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رشد می کنم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رشد می کنی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رشد می کند', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رشد می کنیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رشد می کنید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رشد می کنند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشد خواهم کرد', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نخواهم کرد', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد خواهی کرد', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نخواهی کرد', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد خواهد کرد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نخواهد کرد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد خواهیم کرد', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نخواهیم کرد', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد خواهید کرد', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نخواهید کرد', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد خواهند کرد', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نخواهند کرد', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد بکنم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد بکنی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد بکند', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکند', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد بکنیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد بکنید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد بکنند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده باشم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده باشم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده باشی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده باشی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده باشد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده باشد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده باشیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده باشیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده باشید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده باشید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده باشند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده باشند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد می کرده باشم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده باشم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده باشی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده باشی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده باشد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده باشد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده باشیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده باشیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده باشید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده باشید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده باشند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده باشند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده باشم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده باشم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده باشی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده باشی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده باشد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده باشد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده باشیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده باشیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده باشید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده باشید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده باشند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده باشند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده باشم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده باشم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده باشی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده باشی', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده باشد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده باشد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده باشیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده باشیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده باشید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده باشید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد می کرده بوده باشند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد نمی کرده بوده باشند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد بکنم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد بکن', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکن', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد بکند', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکند', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد بکنیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد بکنید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد بکنند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد نکنند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده باشم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده باشم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده باش', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده باش', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده باشد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده باشد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده باشیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده باشیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده باشید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده باشید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده باشند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده باشند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده باشم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده باشم', '831', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده باش', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده باش', '831', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده باشد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده باشد', '831', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده باشیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده باشیم', '831', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده باشید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده باشید', '831', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده بوده باشند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد نکرده بوده باشند', '831', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کردم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکردم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کردی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکردی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکرد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کردیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکردیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کردید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکردید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کردند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکردند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص می کردم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کردم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کردی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کردی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کردیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کردیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کردید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کردید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کردند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کردند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رفع نقص می کردم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رفع نقص می کردی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رفع نقص می کرد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رفع نقص می کردیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رفع نقص می کردید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رفع نقص می کردند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده ام', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده ام', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده ای', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده ای', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده ', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده ', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده است', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده است', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده ایم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده ایم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده اید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده اید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده اند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده اند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده ام', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده ام', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده ای', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده ای', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده ', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده ', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده است', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده است', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده ایم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده ایم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده اید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده اید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده اند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده اند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رفع نقص می کرده ام', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رفع نقص می کرده ای', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رفع نقص می کرده ', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رفع نقص می کرده است', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رفع نقص می کرده ایم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رفع نقص می کرده اید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رفع نقص می کرده اند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بودم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بودم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده بودی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بودی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده بود', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بود', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده بودیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بودیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده بودید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بودید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده بودند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بودند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بودم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بودم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بودی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بودی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بود', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بود', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بودیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بودیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بودید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بودید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بودند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بودند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رفع نقص می کرده بودم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رفع نقص می کرده بودی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رفع نقص می کرده بود', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رفع نقص می کرده بودیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رفع نقص می کرده بودید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رفع نقص می کرده بودند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده ام', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده ام', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده ای', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده ای', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده ', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده ', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده است', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده است', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده ایم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده ایم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده اید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده اید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده اند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده اند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده ام', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده ام', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده ای', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده ای', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده ', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده ', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده است', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده است', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده ایم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده ایم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده اید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده اید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده اند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده اند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رفع نقص می کرده بوده ام', '832', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رفع نقص می کرده بوده ای', '832', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رفع نقص می کرده بوده ', '832', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رفع نقص می کرده بوده است', '832', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رفع نقص می کرده بوده ایم', '832', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رفع نقص می کرده بوده اید', '832', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رفع نقص می کرده بوده اند', '832', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفع نقص کنم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کنی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کند', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکند', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کنیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کنید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کنند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص می کنم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کنم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کنی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کنی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کند', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کند', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کنیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کنیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کنید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کنید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کنند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کنند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رفع نقص می کنم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رفع نقص می کنی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رفع نقص می کند', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رفع نقص می کنیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رفع نقص می کنید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رفع نقص می کنند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفع نقص خواهم کرد', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نخواهم کرد', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص خواهی کرد', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نخواهی کرد', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص خواهد کرد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نخواهد کرد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص خواهیم کرد', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نخواهیم کرد', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص خواهید کرد', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نخواهید کرد', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص خواهند کرد', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نخواهند کرد', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص بکنم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص بکنی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص بکند', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکند', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص بکنیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص بکنید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص بکنند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده باشم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده باشم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده باشی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده باشی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده باشد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده باشد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده باشیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده باشیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده باشید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده باشید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده باشند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده باشند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده باشم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده باشم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده باشی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده باشی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده باشد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده باشد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده باشیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده باشیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده باشید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده باشید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده باشند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده باشند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده باشم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده باشم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده باشی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده باشی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده باشد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده باشد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده باشیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده باشیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده باشید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده باشید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده باشند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده باشند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده باشم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده باشم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده باشی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده باشی', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده باشد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده باشد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده باشیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده باشیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده باشید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده باشید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص می کرده بوده باشند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص نمی کرده بوده باشند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص بکنم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص بکن', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکن', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص بکند', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکند', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص بکنیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص بکنید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص بکنند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص نکنند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده باشم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده باشم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده باش', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده باش', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده باشد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده باشد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده باشیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده باشیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده باشید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده باشید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده باشند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده باشند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده باشم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده باشم', '832', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده باش', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده باش', '832', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده باشد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده باشد', '832', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده باشیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده باشیم', '832', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده باشید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده باشید', '832', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بوده باشند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص نکرده بوده باشند', '832', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کردم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکردم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کردی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکردی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکرد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کردیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکردیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کردید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکردید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کردند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکردند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص می کردم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کردم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کردی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کردی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کردیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کردیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کردید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کردید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کردند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کردند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رف نقص می کردم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رف نقص می کردی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رف نقص می کرد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رف نقص می کردیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رف نقص می کردید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رف نقص می کردند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده ام', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده ام', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده ای', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده ای', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده ', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده ', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده است', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده است', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده ایم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده ایم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده اید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده اید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده اند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده اند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده ام', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده ام', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده ای', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده ای', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده ', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده ', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده است', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده است', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده ایم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده ایم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده اید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده اید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده اند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده اند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رف نقص می کرده ام', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رف نقص می کرده ای', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رف نقص می کرده ', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رف نقص می کرده است', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رف نقص می کرده ایم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رف نقص می کرده اید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رف نقص می کرده اند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بودم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص نکرده بودم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده بودی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص نکرده بودی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده بود', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص نکرده بود', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده بودیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص نکرده بودیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده بودید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص نکرده بودید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده بودند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص نکرده بودند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص می کرده بودم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بودم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بودی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بودی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بود', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بود', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بودیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بودیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بودید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بودید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بودند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بودند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رف نقص می کرده بودم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رف نقص می کرده بودی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رف نقص می کرده بود', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رف نقص می کرده بودیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رف نقص می کرده بودید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رف نقص می کرده بودند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده ام', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده ام', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده ای', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده ای', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده ', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده ', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده است', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده است', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده ایم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده ایم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده اید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده اید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده اند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده اند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده ام', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده ام', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده ای', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده ای', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده ', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده ', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده است', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده است', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده ایم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده ایم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده اید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده اید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده اند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده اند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رف نقص می کرده بوده ام', '833', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رف نقص می کرده بوده ای', '833', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رف نقص می کرده بوده ', '833', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رف نقص می کرده بوده است', '833', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رف نقص می کرده بوده ایم', '833', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رف نقص می کرده بوده اید', '833', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رف نقص می کرده بوده اند', '833', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رف نقص کنم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کنی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کند', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکند', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کنیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کنید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کنند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص می کنم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کنم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کنی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کنی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کند', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کند', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کنیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کنیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کنید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کنید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کنند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کنند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رف نقص می کنم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رف نقص می کنی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رف نقص می کند', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رف نقص می کنیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رف نقص می کنید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رف نقص می کنند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رف نقص خواهم کرد', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نخواهم کرد', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص خواهی کرد', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نخواهی کرد', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص خواهد کرد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نخواهد کرد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص خواهیم کرد', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نخواهیم کرد', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص خواهید کرد', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نخواهید کرد', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص خواهند کرد', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نخواهند کرد', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص بکنم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص بکنی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص بکند', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکند', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص بکنیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص بکنید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص بکنند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده باشم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده باشم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده باشی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده باشی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده باشد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده باشد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده باشیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده باشیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده باشید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده باشید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده باشند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده باشند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده باشم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده باشم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده باشی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده باشی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده باشد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده باشد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده باشیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده باشیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده باشید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده باشید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده باشند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده باشند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده باشم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده باشم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده باشی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده باشی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده باشد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده باشد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده باشیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده باشیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده باشید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده باشید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده باشند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده باشند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده باشم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده باشم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده باشی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده باشی', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده باشد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده باشد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده باشیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده باشیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده باشید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده باشید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص می کرده بوده باشند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص نمی کرده بوده باشند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص بکنم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص بکن', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکن', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص بکند', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکند', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص بکنیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص بکنید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص بکنند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص نکنند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده باشم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده باشم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده باش', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده باش', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده باشد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده باشد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده باشیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده باشیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده باشید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده باشید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده باشند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده باشند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده باشم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده باشم', '833', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده باش', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده باش', '833', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده باشد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده باشد', '833', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده باشیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده باشیم', '833', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده باشید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده باشید', '833', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بوده باشند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص نکرده بوده باشند', '833', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باختم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نباختم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باختی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نباختی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخت', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نباخت', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باختیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نباختیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باختید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نباختید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باختند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نباختند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ می باختم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باختم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باختی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باختی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخت', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخت', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باختیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باختیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باختید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باختید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باختند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باختند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رنگ می باختم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رنگ می باختی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رنگ می باخت', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رنگ می باختیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رنگ می باختید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رنگ می باختند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ باخته ام', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته ام', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته ای', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته ای', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته ', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته ', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته است', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته است', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته ایم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته ایم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته اید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته اید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته اند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته اند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته ام', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته ام', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته ای', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته ای', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته ', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته ', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته است', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته است', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته ایم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته ایم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته اید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته اید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته اند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته اند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رنگ می باخته ام', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رنگ می باخته ای', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رنگ می باخته ', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رنگ می باخته است', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رنگ می باخته ایم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رنگ می باخته اید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رنگ می باخته اند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بودم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ نباخته بودم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته بودی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ نباخته بودی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته بود', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ نباخته بود', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته بودیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ نباخته بودیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته بودید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ نباخته بودید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته بودند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ نباخته بودند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ می باخته بودم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بودم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بودی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بودی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بود', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بود', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بودیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بودیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بودید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بودید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بودند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بودند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رنگ می باخته بودم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رنگ می باخته بودی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رنگ می باخته بود', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رنگ می باخته بودیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رنگ می باخته بودید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رنگ می باخته بودند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده ام', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده ام', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده ای', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده ای', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده ', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده ', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده است', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده است', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده ایم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده ایم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده اید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده اید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده اند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده اند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده ام', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده ام', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده ای', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده ای', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده ', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده ', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده است', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده است', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده ایم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده ایم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده اید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده اید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده اند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده اند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رنگ می باخته بوده ام', '834', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رنگ می باخته بوده ای', '834', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رنگ می باخته بوده ', '834', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رنگ می باخته بوده است', '834', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رنگ می باخته بوده ایم', '834', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رنگ می باخته بوده اید', '834', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رنگ می باخته بوده اند', '834', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ بازم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ می بازم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی بازم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می بازی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی بازی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می بازد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی بازد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می بازیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی بازیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می بازید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی بازید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می بازند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی بازند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رنگ می بازم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رنگ می بازی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رنگ می بازد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رنگ می بازیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رنگ می بازید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رنگ می بازند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ خواهم باخت', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نخواهم باخت', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ خواهی باخت', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نخواهی باخت', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ خواهد باخت', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نخواهد باخت', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ خواهیم باخت', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نخواهیم باخت', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ خواهید باخت', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نخواهید باخت', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ خواهند باخت', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نخواهند باخت', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته باشم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته باشم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته باشی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته باشی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته باشد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته باشد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته باشیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته باشیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته باشید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته باشید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته باشند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته باشند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته باشم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته باشم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته باشی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته باشی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته باشد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته باشد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته باشیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته باشیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته باشید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته باشید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته باشند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته باشند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده باشم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده باشم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده باشی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده باشی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده باشد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده باشد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده باشیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده باشیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده باشید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده باشید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده باشند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده باشند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده باشم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده باشم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده باشی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده باشی', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده باشد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده باشد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده باشیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده باشیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده باشید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده باشید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می باخته بوده باشند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی باخته بوده باشند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ بازم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باز', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نباز', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بازند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نبازند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته باشم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته باشم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته باش', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته باش', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته باشد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته باشد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته باشیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته باشیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته باشید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته باشید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته باشند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته باشند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده باشم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده باشم', '834', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده باش', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده باش', '834', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده باشد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده باشد', '834', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده باشیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده باشیم', '834', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده باشید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده باشید', '834', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بوده باشند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نباخته بوده باشند', '834', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زدم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزدم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زدی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزدی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زدیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزدیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زدید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزدید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زدند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزدند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ می زدم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زدم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زدی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زدی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زدیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زدیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زدید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زدید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زدند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زدند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رنگ می زدم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رنگ می زدی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رنگ می زد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رنگ می زدیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رنگ می زدید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رنگ می زدند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ زده ام', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده ام', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده ای', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده ای', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده ', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده ', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده است', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده است', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده ایم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده ایم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده اید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده اید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده اند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده اند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ می زده ام', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده ام', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده ای', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده ای', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده ', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده ', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده است', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده است', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده ایم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده ایم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده اید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده اید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده اند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده اند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رنگ می زده ام', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رنگ می زده ای', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رنگ می زده ', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رنگ می زده است', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رنگ می زده ایم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رنگ می زده اید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رنگ می زده اند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ زده بودم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ نزده بودم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده بودی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ نزده بودی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده بود', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ نزده بود', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده بودیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ نزده بودیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده بودید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ نزده بودید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده بودند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ نزده بودند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ می زده بودم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بودم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بودی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بودی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بود', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بود', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بودیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بودیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بودید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بودید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بودند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بودند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رنگ می زده بودم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رنگ می زده بودی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رنگ می زده بود', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رنگ می زده بودیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رنگ می زده بودید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رنگ می زده بودند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده ام', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده ام', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده ای', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده ای', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده ', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده ', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده است', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده است', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده ایم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده ایم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده اید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده اید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده اند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده اند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده ام', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده ام', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده ای', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده ای', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده ', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده ', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده است', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده است', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده ایم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده ایم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده اید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده اید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده اند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده اند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رنگ می زده بوده ام', '835', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رنگ می زده بوده ای', '835', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رنگ می زده بوده ', '835', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رنگ می زده بوده است', '835', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رنگ می زده بوده ایم', '835', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رنگ می زده بوده اید', '835', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رنگ می زده بوده اند', '835', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ زنم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زنی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زند', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزند', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زنیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زنید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زنند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ می زنم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زنم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زنی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زنی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زند', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زند', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زنیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زنیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زنید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زنید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زنند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زنند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رنگ می زنم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رنگ می زنی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رنگ می زند', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رنگ می زنیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رنگ می زنید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رنگ می زنند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ خواهم زد', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نخواهم زد', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ خواهی زد', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نخواهی زد', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ خواهد زد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نخواهد زد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ خواهیم زد', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نخواهیم زد', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ خواهید زد', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نخواهید زد', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ خواهند زد', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نخواهند زد', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بزنم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بزنی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بزند', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزند', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بزنیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بزنید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بزنند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده باشم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده باشم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده باشی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده باشی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده باشد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده باشد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده باشیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده باشیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده باشید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده باشید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده باشند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده باشند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ می زده باشم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده باشم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده باشی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده باشی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده باشد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده باشد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده باشیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده باشیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده باشید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده باشید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده باشند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده باشند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده باشم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده باشم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده باشی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده باشی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده باشد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده باشد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده باشیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده باشیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده باشید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده باشید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده باشند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده باشند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده باشم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده باشم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده باشی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده باشی', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده باشد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده باشد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده باشیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده باشیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده باشید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده باشید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ می زده بوده باشند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ نمی زده بوده باشند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ بزنم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بزن', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزن', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بزند', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزند', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بزنیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بزنید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ بزنند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ نزنند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده باشم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده باشم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده باش', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده باش', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده باشد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده باشد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده باشیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده باشیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده باشید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده باشید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده باشند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده باشند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده باشم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده باشم', '835', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده باش', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده باش', '835', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده باشد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده باشد', '835', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده باشیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده باشیم', '835', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده باشید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده باشید', '835', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده بوده باشند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ نزده بوده باشند', '835', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آوردم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاوردم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آوردی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاوردی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آوردیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاوردیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آوردید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاوردید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آوردند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاوردند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو می آوردم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آوردم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آوردی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آوردی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آوردیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آوردیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آوردید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آوردید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آوردند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آوردند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رو می آوردم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رو می آوردی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رو می آورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رو می آوردیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رو می آوردید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رو می آوردند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو آورده ام', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده ام', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده ای', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده ای', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده ', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده ', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده است', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده است', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده ایم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده ایم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده اید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده اید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده اند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده اند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو می آورده ام', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده ام', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده ای', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده ای', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده ', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده ', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده است', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده است', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده ایم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده ایم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده اید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده اید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده اند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده اند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رو می آورده ام', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رو می آورده ای', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رو می آورده ', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رو می آورده است', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رو می آورده ایم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رو می آورده اید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رو می آورده اند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو آورده بودم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نیاورده بودم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده بودی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نیاورده بودی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده بود', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نیاورده بود', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده بودیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نیاورده بودیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده بودید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نیاورده بودید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده بودند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نیاورده بودند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو می آورده بودم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بودم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بودی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بودی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بود', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بود', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بودیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بودیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بودید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بودید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بودند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بودند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رو می آورده بودم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رو می آورده بودی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رو می آورده بود', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رو می آورده بودیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رو می آورده بودید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رو می آورده بودند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده ام', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده ام', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده ای', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده ای', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده ', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده ', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده است', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده است', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده ایم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده ایم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده اید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده اید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده اند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده اند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده ام', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده ام', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده ای', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده ای', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده ', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده ', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده است', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده است', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده ایم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده ایم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده اید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده اید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده اند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده اند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رو می آورده بوده ام', '836', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رو می آورده بوده ای', '836', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رو می آورده بوده ', '836', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رو می آورده بوده است', '836', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رو می آورده بوده ایم', '836', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رو می آورده بوده اید', '836', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رو می آورده بوده اند', '836', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو آورم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آوری', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاوری', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آوریم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاوریم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو می آورم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آوری', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آوری', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آوریم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آوریم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رو می آورم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رو می آوری', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رو می آورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رو می آوریم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رو می آورید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رو می آورند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو خواهم آورد', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهم آورد', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهی آورد', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهی آورد', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهد آورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهد آورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهیم آورد', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهیم آورد', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهید آورد', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهید آورد', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهند آورد', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهند آورد', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بیاورم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بیاوری', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاوری', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بیاورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بیاوریم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاوریم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بیاورید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بیاورند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده باشم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده باشم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده باشی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده باشی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده باشد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده باشد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده باشیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده باشیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده باشید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده باشید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده باشند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده باشند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو می آورده باشم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده باشم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده باشی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده باشی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده باشد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده باشد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده باشیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده باشیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده باشید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده باشید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده باشند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده باشند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده باشم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده باشم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده باشی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده باشی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده باشد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده باشد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده باشیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده باشیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده باشید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده باشید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده باشند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده باشند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده باشم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده باشم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده باشی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده باشی', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده باشد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده باشد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده باشیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده باشیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده باشید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده باشید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می آورده بوده باشند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی آورده بوده باشند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو بیاورم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بیاور', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاور', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بیاورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بیاوریم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاوریم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بیاورید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بیاورند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نیاورند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده باشم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده باشم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده باش', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده باش', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده باشد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده باشد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده باشیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده باشیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده باشید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده باشید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده باشند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده باشند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده باشم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده باشم', '836', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده باش', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده باش', '836', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده باشد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده باشد', '836', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده باشیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده باشیم', '836', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده باشید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده باشید', '836', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده بوده باشند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نیاورده بوده باشند', '836', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کردم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکردم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کردی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکردی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکرد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کردیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکردیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کردید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکردید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کردند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکردند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو می کردم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کردم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کردی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کردی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کردیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کردیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کردید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کردید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کردند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کردند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رو می کردم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رو می کردی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رو می کرد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رو می کردیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رو می کردید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رو می کردند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو کرده ام', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده ام', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده ای', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده ای', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده ', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده ', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده است', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده است', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده ایم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده ایم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده اید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده اید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده اند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده اند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو می کرده ام', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده ام', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده ای', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده ای', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده ', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده ', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده است', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده است', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده ایم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده ایم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده اید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده اید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده اند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده اند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رو می کرده ام', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رو می کرده ای', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رو می کرده ', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رو می کرده است', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رو می کرده ایم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رو می کرده اید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رو می کرده اند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو کرده بودم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نکرده بودم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده بودی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نکرده بودی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده بود', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نکرده بود', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده بودیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نکرده بودیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده بودید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نکرده بودید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده بودند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نکرده بودند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو می کرده بودم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بودم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بودی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بودی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بود', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بود', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بودیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بودیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بودید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بودید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بودند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بودند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رو می کرده بودم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رو می کرده بودی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رو می کرده بود', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رو می کرده بودیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رو می کرده بودید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رو می کرده بودند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده ام', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده ام', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده ای', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده ای', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده ', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده ', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده است', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده است', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده ایم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده ایم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده اید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده اید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده اند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده اند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده ام', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده ام', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده ای', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده ای', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده ', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده ', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده است', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده است', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده ایم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده ایم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده اید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده اید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده اند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده اند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رو می کرده بوده ام', '837', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رو می کرده بوده ای', '837', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رو می کرده بوده ', '837', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رو می کرده بوده است', '837', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رو می کرده بوده ایم', '837', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رو می کرده بوده اید', '837', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رو می کرده بوده اند', '837', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو کنم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کنی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کند', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکند', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کنیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کنید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کنند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو می کنم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کنم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کنی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کنی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کند', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کند', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کنیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کنیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کنید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کنید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کنند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کنند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رو می کنم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رو می کنی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رو می کند', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رو می کنیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رو می کنید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رو می کنند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو خواهم کرد', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهم کرد', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهی کرد', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهی کرد', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهد کرد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهد کرد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهیم کرد', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهیم کرد', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهید کرد', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهید کرد', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهند کرد', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهند کرد', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بکنم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بکنی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بکند', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکند', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بکنیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بکنید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بکنند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده باشم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده باشم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده باشی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده باشی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده باشد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده باشد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده باشیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده باشیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده باشید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده باشید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده باشند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده باشند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو می کرده باشم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده باشم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده باشی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده باشی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده باشد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده باشد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده باشیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده باشیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده باشید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده باشید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده باشند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده باشند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده باشم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده باشم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده باشی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده باشی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده باشد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده باشد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده باشیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده باشیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده باشید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده باشید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده باشند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده باشند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده باشم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده باشم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده باشی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده باشی', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده باشد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده باشد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده باشیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده باشیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده باشید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده باشید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می کرده بوده باشند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی کرده بوده باشند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو بکنم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بکن', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکن', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بکند', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکند', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بکنیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بکنید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بکنند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نکنند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده باشم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده باشم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده باش', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده باش', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده باشد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده باشد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده باشیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده باشیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده باشید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده باشید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده باشند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده باشند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده باشم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده باشم', '837', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده باش', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده باش', '837', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده باشد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده باشد', '837', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده باشیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده باشیم', '837', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده باشید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده باشید', '837', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده بوده باشند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نکرده بوده باشند', '837', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گرداندم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگرداندم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گرداندی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگرداندی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گرداندیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگرداندیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گرداندید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگرداندید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گرداندند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگرداندند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو می گرداندم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گرداندم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گرداندی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گرداندی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گرداندیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گرداندیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گرداندید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گرداندید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گرداندند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گرداندند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رو می گرداندم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رو می گرداندی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رو می گرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رو می گرداندیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رو می گرداندید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رو می گرداندند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو گردانده ام', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده ام', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده ای', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده ای', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده ', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده ', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده است', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده است', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده ایم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده ایم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده اید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده اید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده اند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده اند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو می گردانده ام', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده ام', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده ای', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده ای', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده ', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده ', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده است', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده است', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده ایم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده ایم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده اید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده اید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده اند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده اند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رو می گردانده ام', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رو می گردانده ای', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رو می گردانده ', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رو می گردانده است', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رو می گردانده ایم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رو می گردانده اید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رو می گردانده اند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو گردانده بودم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نگردانده بودم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده بودی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نگردانده بودی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده بود', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نگردانده بود', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده بودیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نگردانده بودیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده بودید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نگردانده بودید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده بودند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو نگردانده بودند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو می گردانده بودم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بودم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بودی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بودی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بود', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بود', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بودیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بودیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بودید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بودید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بودند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بودند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رو می گردانده بودم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رو می گردانده بودی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رو می گردانده بود', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رو می گردانده بودیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رو می گردانده بودید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رو می گردانده بودند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده ام', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده ام', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده ای', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده ای', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده ', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده ', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده است', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده است', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده ایم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده ایم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده اید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده اید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده اند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده اند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده ام', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده ام', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده ای', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده ای', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده ', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده ', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده است', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده است', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده ایم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده ایم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده اید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده اید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده اند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده اند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رو می گردانده بوده ام', '838', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رو می گردانده بوده ای', '838', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رو می گردانده بوده ', '838', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رو می گردانده بوده است', '838', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رو می گردانده بوده ایم', '838', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رو می گردانده بوده اید', '838', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رو می گردانده بوده اند', '838', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو گردانم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو می گردانم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رو می گردانم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رو می گردانی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رو می گرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رو می گردانیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رو می گردانید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رو می گردانند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو خواهم گرداند', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهم گرداند', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهی گرداند', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهی گرداند', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهد گرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهد گرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهیم گرداند', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهیم گرداند', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهید گرداند', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهید گرداند', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو خواهند گرداند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نخواهند گرداند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بگردانم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بگردانی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بگرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بگردانیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بگردانید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بگردانند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده باشم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده باشم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده باشی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده باشی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده باشد', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده باشد', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده باشیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده باشیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده باشید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده باشید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده باشند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده باشند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو می گردانده باشم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده باشم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده باشی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده باشی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده باشد', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده باشد', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده باشیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده باشیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده باشید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده باشید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده باشند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده باشند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده باشم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده باشم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده باشی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده باشی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده باشد', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده باشد', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده باشیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده باشیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده باشید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده باشید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده باشند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده باشند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده باشم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده باشم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده باشی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده باشی', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده باشد', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده باشد', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده باشیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده باشیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده باشید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده باشید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو می گردانده بوده باشند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو نمی گردانده بوده باشند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو بگردانم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بگردان', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردان', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بگرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگرداند', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بگردانیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بگردانید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو بگردانند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو نگردانند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده باشم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده باشم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده باش', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده باش', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده باشد', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده باشد', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده باشیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده باشیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده باشید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده باشید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده باشند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده باشند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده باشم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده باشم', '838', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده باش', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده باش', '838', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده باشد', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده باشد', '838', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده باشیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده باشیم', '838', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده باشید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده باشید', '838', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده بوده باشند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو نگردانده بوده باشند', '838', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشتم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نداشتم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشتی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نداشتی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشت', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نداشت', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشتیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نداشتیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشتید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نداشتید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشتند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نداشتند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا می داشتم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشتم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشتی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشتی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشت', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشت', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشتیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشتیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشتید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشتید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشتند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشتند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روا می داشتم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روا می داشتی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روا می داشت', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روا می داشتیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روا می داشتید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روا می داشتند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روا داشته ام', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته ام', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته ای', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته ای', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته ', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته ', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته است', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته است', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته ایم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته ایم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته اید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته اید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته اند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته اند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا می داشته ام', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته ام', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته ای', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته ای', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته ', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته ', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته است', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته است', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته ایم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته ایم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته اید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته اید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته اند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته اند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روا می داشته ام', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روا می داشته ای', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روا می داشته ', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روا می داشته است', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روا می داشته ایم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روا می داشته اید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روا می داشته اند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روا داشته بودم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا نداشته بودم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته بودی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا نداشته بودی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته بود', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا نداشته بود', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته بودیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا نداشته بودیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته بودید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا نداشته بودید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته بودند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا نداشته بودند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا می داشته بودم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بودم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بودی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بودی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بود', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بود', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بودیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بودیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بودید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بودید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بودند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بودند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روا می داشته بودم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روا می داشته بودی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روا می داشته بود', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روا می داشته بودیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روا می داشته بودید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روا می داشته بودند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده ام', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده ام', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده ای', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده ای', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده ', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده ', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده است', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده است', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده ایم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده ایم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده اید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده اید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده اند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده اند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده ام', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده ام', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده ای', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده ای', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده ', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده ', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده است', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده است', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده ایم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده ایم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده اید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده اید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده اند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده اند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روا می داشته بوده ام', '839', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روا می داشته بوده ای', '839', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روا می داشته بوده ', '839', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روا می داشته بوده است', '839', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روا می داشته بوده ایم', '839', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روا می داشته بوده اید', '839', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روا می داشته بوده اند', '839', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روا دارم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندارم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داری', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نداری', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا دارد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندارد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داریم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نداریم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا دارید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندارید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا دارند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندارند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا می دارم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی دارم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داری', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داری', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می دارد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی دارد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داریم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داریم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می دارید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی دارید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می دارند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی دارند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روا می دارم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روا می داری', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روا می دارد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روا می داریم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روا می دارید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روا می دارند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روا خواهم داشت', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نخواهم داشت', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا خواهی داشت', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نخواهی داشت', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا خواهد داشت', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نخواهد داشت', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا خواهیم داشت', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نخواهیم داشت', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا خواهید داشت', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نخواهید داشت', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا خواهند داشت', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نخواهند داشت', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا بدارم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندارم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا بداری', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نداری', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا بدارد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندارد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا بداریم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نداریم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا بدارید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندارید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا بدارند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندارند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته باشم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته باشم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته باشی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته باشی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته باشد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته باشد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته باشیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته باشیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته باشید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته باشید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته باشند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته باشند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا می داشته باشم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته باشم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته باشی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته باشی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته باشد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته باشد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته باشیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته باشیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته باشید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته باشید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته باشند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته باشند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده باشم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده باشم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده باشی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده باشی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده باشد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده باشد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده باشیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده باشیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده باشید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده باشید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده باشند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده باشند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده باشم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده باشم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده باشی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده باشی', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده باشد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده باشد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده باشیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده باشیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده باشید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده باشید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا می داشته بوده باشند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا نمی داشته بوده باشند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا بدارم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندارم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا بدار', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندار', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا بدارد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندارد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا بداریم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا نداریم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا بدارید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندارید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا بدارند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا ندارند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته باشم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته باشم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته باش', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته باش', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته باشد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته باشد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته باشیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته باشیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته باشید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته باشید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته باشند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته باشند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده باشم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده باشم', '839', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده باش', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده باش', '839', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده باشد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده باشد', '839', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده باشیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده باشیم', '839', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده باشید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده باشید', '839', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته بوده باشند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا نداشته بوده باشند', '839', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشتم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نداشتم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشتی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نداشتی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشت', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نداشت', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشتیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نداشتیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشتید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نداشتید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشتند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نداشتند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج می داشتم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشتم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشتی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشتی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشت', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشت', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشتیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشتیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشتید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشتید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشتند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشتند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رواج می داشتم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رواج می داشتی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رواج می داشت', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رواج می داشتیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رواج می داشتید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رواج می داشتند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رواج داشته ام', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته ام', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته ای', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته ای', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته ', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته ', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته است', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته است', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته ایم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته ایم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته اید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته اید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته اند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته اند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج می داشته ام', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته ام', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته ای', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته ای', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته ', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته ', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته است', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته است', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته ایم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته ایم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته اید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته اید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته اند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته اند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رواج می داشته ام', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رواج می داشته ای', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رواج می داشته ', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رواج می داشته است', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رواج می داشته ایم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رواج می داشته اید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رواج می داشته اند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رواج داشته بودم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج نداشته بودم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته بودی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج نداشته بودی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته بود', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج نداشته بود', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته بودیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج نداشته بودیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته بودید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج نداشته بودید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته بودند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج نداشته بودند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج می داشته بودم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بودم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بودی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بودی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بود', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بود', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بودیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بودیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بودید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بودید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بودند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بودند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رواج می داشته بودم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رواج می داشته بودی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رواج می داشته بود', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رواج می داشته بودیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رواج می داشته بودید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رواج می داشته بودند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده ام', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده ام', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده ای', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده ای', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده ', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده ', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده است', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده است', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده ایم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده ایم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده اید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده اید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده اند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده اند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده ام', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده ام', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده ای', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده ای', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده ', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده ', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده است', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده است', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده ایم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده ایم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده اید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده اید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده اند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده اند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رواج می داشته بوده ام', '840', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رواج می داشته بوده ای', '840', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رواج می داشته بوده ', '840', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رواج می داشته بوده است', '840', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رواج می داشته بوده ایم', '840', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رواج می داشته بوده اید', '840', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رواج می داشته بوده اند', '840', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رواج دارم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندارم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داری', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نداری', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج دارد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندارد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داریم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نداریم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج دارید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندارید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج دارند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندارند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج می دارم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی دارم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داری', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داری', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می دارد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی دارد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داریم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داریم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می دارید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی دارید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می دارند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی دارند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رواج می دارم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رواج می داری', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رواج می دارد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رواج می داریم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رواج می دارید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رواج می دارند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رواج خواهم داشت', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نخواهم داشت', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج خواهی داشت', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نخواهی داشت', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج خواهد داشت', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نخواهد داشت', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج خواهیم داشت', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نخواهیم داشت', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج خواهید داشت', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نخواهید داشت', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج خواهند داشت', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نخواهند داشت', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج بدارم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندارم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج بداری', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نداری', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج بدارد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندارد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج بداریم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نداریم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج بدارید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندارید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج بدارند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندارند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته باشم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته باشم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته باشی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته باشی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته باشد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته باشد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته باشیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته باشیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته باشید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته باشید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته باشند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته باشند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج می داشته باشم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته باشم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته باشی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته باشی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته باشد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته باشد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته باشیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته باشیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته باشید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته باشید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته باشند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته باشند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده باشم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده باشم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده باشی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده باشی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده باشد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده باشد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده باشیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده باشیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده باشید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده باشید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده باشند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده باشند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده باشم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده باشم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده باشی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده باشی', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده باشد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده باشد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده باشیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده باشیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده باشید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده باشید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج می داشته بوده باشند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج نمی داشته بوده باشند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج بدارم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندارم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج بدار', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندار', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج بدارد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندارد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج بداریم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج نداریم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج بدارید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندارید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج بدارند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج ندارند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته باشم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته باشم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته باش', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته باش', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته باشد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته باشد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته باشیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته باشیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته باشید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته باشید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته باشند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته باشند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده باشم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده باشم', '840', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده باش', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده باش', '840', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده باشد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده باشد', '840', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده باشیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده باشیم', '840', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده باشید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده باشید', '840', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته بوده باشند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج نداشته بوده باشند', '840', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شدم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشدم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شدی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشدی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شدیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشدیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شدید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشدید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شدند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشدند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان می شدم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شدم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شدی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شدی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شدیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شدیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شدید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شدید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شدند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شدند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روان می شدم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روان می شدی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روان می شد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روان می شدیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روان می شدید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روان می شدند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روان شده ام', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده ام', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده ای', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده ای', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده ', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده ', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده است', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده است', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده ایم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده ایم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده اید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده اید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده اند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده اند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان می شده ام', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده ام', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده ای', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده ای', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده ', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده ', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده است', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده است', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده ایم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده ایم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده اید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده اید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده اند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده اند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روان می شده ام', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روان می شده ای', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روان می شده ', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روان می شده است', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روان می شده ایم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روان می شده اید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روان می شده اند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روان شده بودم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان نشده بودم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده بودی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان نشده بودی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده بود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان نشده بود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده بودیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان نشده بودیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده بودید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان نشده بودید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده بودند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان نشده بودند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان می شده بودم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بودم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بودی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بودی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بودیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بودیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بودید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بودید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بودند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بودند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روان می شده بودم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روان می شده بودی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روان می شده بود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روان می شده بودیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روان می شده بودید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روان می شده بودند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روان شده بوده ام', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده ام', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده ای', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده ای', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده ', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده ', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده است', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده است', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده ایم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده ایم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده اید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده اید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده اند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده اند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده ام', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده ام', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده ای', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده ای', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده ', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده ', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده است', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده است', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده ایم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده ایم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده اید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده اید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده اند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده اند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روان می شده بوده ام', '841', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روان می شده بوده ای', '841', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روان می شده بوده ', '841', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روان می شده بوده است', '841', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روان می شده بوده ایم', '841', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روان می شده بوده اید', '841', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روان می شده بوده اند', '841', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روان شوم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشوم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شوی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشوی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شویم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشویم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شوید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشوید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شوند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشوند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان می شوم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شوم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شوی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شوی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شویم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شویم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شوید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شوید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شوند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شوند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روان می شوم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روان می شوی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روان می شود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روان می شویم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روان می شوید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روان می شوند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روان خواهم شد', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نخواهم شد', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان خواهی شد', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نخواهی شد', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان خواهد شد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نخواهد شد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان خواهیم شد', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نخواهیم شد', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان خواهید شد', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نخواهید شد', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان خواهند شد', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نخواهند شد', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان بشوم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشوم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان بشوی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشوی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان بشود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان بشویم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشویم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان بشوید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشوید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان بشوند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشوند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده باشم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده باشم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده باشی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده باشی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده باشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده باشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده باشیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده باشیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده باشید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده باشید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده باشند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده باشند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان می شده باشم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده باشم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده باشی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده باشی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده باشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده باشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده باشیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده باشیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده باشید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده باشید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده باشند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده باشند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده بوده باشم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده باشم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده باشی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده باشی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده باشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده باشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده باشیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده باشیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده باشید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده باشید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده باشند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده باشند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده باشم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده باشم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده باشی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده باشی', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده باشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده باشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده باشیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده باشیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده باشید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده باشید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان می شده بوده باشند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان نمی شده بوده باشند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان بشوم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشوم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان بشو', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشو', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان بشود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشود', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان بشویم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشویم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان بشوید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشوید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان بشوند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان نشوند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده باشم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده باشم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده باش', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده باش', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده باشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده باشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده باشیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده باشیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده باشید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده باشید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده باشند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده باشند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده باشم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده باشم', '841', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده باش', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده باش', '841', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده باشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده باشد', '841', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده باشیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده باشیم', '841', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده باشید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده باشید', '841', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده بوده باشند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان نشده بوده باشند', '841', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شدم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشدم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شدی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشدی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شدیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشدیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شدید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشدید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شدند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشدند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه می شدم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شدم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شدی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شدی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شدیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شدیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شدید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شدید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شدند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شدند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روانه می شدم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روانه می شدی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روانه می شد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روانه می شدیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روانه می شدید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روانه می شدند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه شده ام', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده ام', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده ای', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده ای', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده ', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده ', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده است', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده است', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده ایم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده ایم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده اید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده اید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده اند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده اند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه می شده ام', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده ام', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده ای', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده ای', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده ', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده ', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده است', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده است', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده ایم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده ایم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده اید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده اید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده اند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده اند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روانه می شده ام', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روانه می شده ای', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روانه می شده ', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روانه می شده است', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روانه می شده ایم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روانه می شده اید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روانه می شده اند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه شده بودم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه نشده بودم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده بودی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه نشده بودی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده بود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه نشده بود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده بودیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه نشده بودیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده بودید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه نشده بودید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده بودند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه نشده بودند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه می شده بودم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بودم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بودی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بودی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بودیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بودیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بودید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بودید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بودند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بودند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روانه می شده بودم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روانه می شده بودی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روانه می شده بود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روانه می شده بودیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روانه می شده بودید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روانه می شده بودند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده ام', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده ام', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده ای', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده ای', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده ', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده ', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده است', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده است', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده ایم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده ایم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده اید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده اید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده اند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده اند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده ام', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده ام', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده ای', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده ای', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده ', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده ', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده است', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده است', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده ایم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده ایم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده اید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده اید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده اند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده اند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روانه می شده بوده ام', '842', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روانه می شده بوده ای', '842', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روانه می شده بوده ', '842', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روانه می شده بوده است', '842', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روانه می شده بوده ایم', '842', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روانه می شده بوده اید', '842', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روانه می شده بوده اند', '842', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه شوم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشوم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شوی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشوی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شویم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشویم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شوید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشوید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شوند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشوند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه می شوم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شوم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شوی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شوی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شویم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شویم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شوید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شوید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شوند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شوند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روانه می شوم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روانه می شوی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روانه می شود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روانه می شویم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روانه می شوید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روانه می شوند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه خواهم شد', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نخواهم شد', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه خواهی شد', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نخواهی شد', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه خواهد شد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نخواهد شد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه خواهیم شد', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نخواهیم شد', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه خواهید شد', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نخواهید شد', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه خواهند شد', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نخواهند شد', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بشوم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشوم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بشوی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشوی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بشود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بشویم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشویم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بشوید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشوید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بشوند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشوند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده باشم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده باشم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده باشی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده باشی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده باشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده باشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده باشیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده باشیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده باشید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده باشید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده باشند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده باشند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه می شده باشم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده باشم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده باشی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده باشی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده باشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده باشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده باشیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده باشیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده باشید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده باشید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده باشند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده باشند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده باشم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده باشم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده باشی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده باشی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده باشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده باشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده باشیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده باشیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده باشید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده باشید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده باشند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده باشند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده باشم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده باشم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده باشی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده باشی', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده باشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده باشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده باشیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده باشیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده باشید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده باشید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می شده بوده باشند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی شده بوده باشند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه بشوم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشوم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بشو', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشو', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بشود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشود', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بشویم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشویم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بشوید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشوید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بشوند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نشوند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده باشم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده باشم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده باش', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده باش', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده باشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده باشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده باشیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده باشیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده باشید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده باشید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده باشند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده باشند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده باشم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده باشم', '842', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده باش', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده باش', '842', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده باشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده باشد', '842', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده باشیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده باشیم', '842', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده باشید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده باشید', '842', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده بوده باشند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نشده بوده باشند', '842', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کردم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکردم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کردی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکردی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکرد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کردیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکردیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کردید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکردید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کردند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکردند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه می کردم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کردم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کردی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کردی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کردیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کردیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کردید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کردید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کردند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کردند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روانه می کردم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روانه می کردی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روانه می کرد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روانه می کردیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روانه می کردید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روانه می کردند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه کرده ام', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده ام', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده ای', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده ای', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده ', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده ', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده است', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده است', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده ایم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده ایم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده اید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده اید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده اند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده اند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه می کرده ام', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده ام', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده ای', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده ای', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده ', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده ', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده است', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده است', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده ایم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده ایم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده اید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده اید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده اند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده اند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روانه می کرده ام', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روانه می کرده ای', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روانه می کرده ', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روانه می کرده است', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روانه می کرده ایم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روانه می کرده اید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روانه می کرده اند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه کرده بودم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه نکرده بودم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده بودی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه نکرده بودی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده بود', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه نکرده بود', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده بودیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه نکرده بودیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده بودید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه نکرده بودید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده بودند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه نکرده بودند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه می کرده بودم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بودم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بودی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بودی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بود', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بود', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بودیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بودیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بودید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بودید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بودند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بودند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روانه می کرده بودم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روانه می کرده بودی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روانه می کرده بود', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روانه می کرده بودیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روانه می کرده بودید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روانه می کرده بودند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده ام', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده ام', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده ای', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده ای', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده ', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده ', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده است', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده است', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده ایم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده ایم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده اید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده اید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده اند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده اند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده ام', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده ام', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده ای', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده ای', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده ', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده ', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده است', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده است', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده ایم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده ایم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده اید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده اید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده اند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده اند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روانه می کرده بوده ام', '843', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روانه می کرده بوده ای', '843', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روانه می کرده بوده ', '843', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روانه می کرده بوده است', '843', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روانه می کرده بوده ایم', '843', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روانه می کرده بوده اید', '843', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روانه می کرده بوده اند', '843', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه کنم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کنی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کند', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکند', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کنیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کنید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کنند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه می کنم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کنم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کنی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کنی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کند', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کند', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کنیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کنیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کنید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کنید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کنند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کنند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روانه می کنم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روانه می کنی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روانه می کند', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روانه می کنیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روانه می کنید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روانه می کنند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه خواهم کرد', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نخواهم کرد', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه خواهی کرد', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نخواهی کرد', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه خواهد کرد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نخواهد کرد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه خواهیم کرد', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نخواهیم کرد', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه خواهید کرد', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نخواهید کرد', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه خواهند کرد', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نخواهند کرد', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بکنم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بکنی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بکند', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکند', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بکنیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بکنید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بکنند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده باشم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده باشم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده باشی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده باشی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده باشد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده باشد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده باشیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده باشیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده باشید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده باشید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده باشند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده باشند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه می کرده باشم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده باشم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده باشی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده باشی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده باشد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده باشد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده باشیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده باشیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده باشید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده باشید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده باشند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده باشند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده باشم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده باشم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده باشی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده باشی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده باشد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده باشد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده باشیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده باشیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده باشید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده باشید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده باشند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده باشند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده باشم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده باشم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده باشی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده باشی', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده باشد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده باشد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده باشیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده باشیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده باشید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده باشید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه می کرده بوده باشند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه نمی کرده بوده باشند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه بکنم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بکن', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکن', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بکند', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکند', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بکنیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بکنید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه بکنند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه نکنند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده باشم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده باشم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده باش', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده باش', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده باشد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده باشد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده باشیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده باشیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده باشید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده باشید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده باشند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده باشند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده باشم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده باشم', '843', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده باش', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده باش', '843', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده باشد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده باشد', '843', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده باشیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده باشیم', '843', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده باشید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده باشید', '843', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده بوده باشند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه نکرده بوده باشند', '843', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شدم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشدم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شدی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشدی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شدیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشدیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شدید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشدید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شدند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشدند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو می شدم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شدم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شدی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شدی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شدیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شدیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شدید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شدید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شدند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شدند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روبرو می شدم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روبرو می شدی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روبرو می شد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روبرو می شدیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روبرو می شدید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روبرو می شدند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو شده ام', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده ام', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده ای', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده ای', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده ', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده ', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده است', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده است', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده ایم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده ایم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده اید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده اید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده اند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده اند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو می شده ام', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده ام', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده ای', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده ای', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده ', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده ', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده است', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده است', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده ایم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده ایم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده اید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده اید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده اند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده اند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روبرو می شده ام', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روبرو می شده ای', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روبرو می شده ', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روبرو می شده است', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روبرو می شده ایم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روبرو می شده اید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روبرو می شده اند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو شده بودم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو نشده بودم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده بودی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو نشده بودی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده بود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو نشده بود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده بودیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو نشده بودیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده بودید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو نشده بودید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده بودند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو نشده بودند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو می شده بودم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بودم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بودی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بودی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بودیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بودیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بودید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بودید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بودند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بودند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روبرو می شده بودم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روبرو می شده بودی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روبرو می شده بود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روبرو می شده بودیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روبرو می شده بودید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روبرو می شده بودند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده ام', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده ام', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده ای', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده ای', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده ', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده ', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده است', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده است', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده ایم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده ایم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده اید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده اید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده اند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده اند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده ام', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده ام', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده ای', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده ای', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده ', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده ', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده است', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده است', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده ایم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده ایم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده اید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده اید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده اند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده اند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روبرو می شده بوده ام', '844', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روبرو می شده بوده ای', '844', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روبرو می شده بوده ', '844', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روبرو می شده بوده است', '844', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روبرو می شده بوده ایم', '844', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روبرو می شده بوده اید', '844', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روبرو می شده بوده اند', '844', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو شوم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشوم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شوی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشوی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شویم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشویم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شوید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشوید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شوند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشوند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو می شوم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شوم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شوی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شوی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شویم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شویم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شوید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شوید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شوند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شوند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روبرو می شوم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روبرو می شوی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روبرو می شود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روبرو می شویم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روبرو می شوید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روبرو می شوند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو خواهم شد', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نخواهم شد', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو خواهی شد', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نخواهی شد', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو خواهد شد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نخواهد شد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو خواهیم شد', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نخواهیم شد', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو خواهید شد', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نخواهید شد', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو خواهند شد', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نخواهند شد', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بشوم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشوم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بشوی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشوی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بشود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بشویم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشویم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بشوید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشوید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بشوند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشوند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده باشم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده باشم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده باشی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده باشی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده باشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده باشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده باشیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده باشیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده باشید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده باشید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده باشند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده باشند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو می شده باشم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده باشم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده باشی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده باشی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده باشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده باشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده باشیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده باشیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده باشید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده باشید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده باشند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده باشند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده باشم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده باشم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده باشی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده باشی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده باشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده باشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده باشیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده باشیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده باشید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده باشید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده باشند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده باشند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده باشم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده باشم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده باشی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده باشی', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده باشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده باشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده باشیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده باشیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده باشید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده باشید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می شده بوده باشند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی شده بوده باشند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو بشوم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشوم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بشو', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشو', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بشود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشود', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بشویم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشویم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بشوید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشوید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بشوند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نشوند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده باشم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده باشم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده باش', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده باش', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده باشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده باشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده باشیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده باشیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده باشید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده باشید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده باشند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده باشند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده باشم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده باشم', '844', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده باش', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده باش', '844', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده باشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده باشد', '844', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده باشیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده باشیم', '844', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده باشید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده باشید', '844', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده بوده باشند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نشده بوده باشند', '844', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کردم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکردم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کردی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکردی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکرد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کردیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکردیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کردید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکردید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کردند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکردند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو می کردم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کردم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کردی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کردی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کردیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کردیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کردید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کردید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کردند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کردند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روبرو می کردم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روبرو می کردی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روبرو می کرد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روبرو می کردیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روبرو می کردید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روبرو می کردند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو کرده ام', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده ام', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده ای', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده ای', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده ', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده ', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده است', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده است', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده ایم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده ایم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده اید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده اید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده اند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده اند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده ام', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده ام', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده ای', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده ای', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده ', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده ', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده است', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده است', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده ایم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده ایم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده اید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده اید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده اند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده اند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روبرو می کرده ام', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روبرو می کرده ای', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روبرو می کرده ', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روبرو می کرده است', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روبرو می کرده ایم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روبرو می کرده اید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روبرو می کرده اند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بودم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو نکرده بودم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده بودی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو نکرده بودی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده بود', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو نکرده بود', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده بودیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو نکرده بودیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده بودید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو نکرده بودید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده بودند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو نکرده بودند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو می کرده بودم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بودم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بودی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بودی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بود', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بود', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بودیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بودیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بودید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بودید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بودند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بودند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روبرو می کرده بودم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روبرو می کرده بودی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روبرو می کرده بود', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روبرو می کرده بودیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روبرو می کرده بودید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روبرو می کرده بودند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده ام', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده ام', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده ای', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده ای', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده ', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده ', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده است', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده است', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده ایم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده ایم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده اید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده اید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده اند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده اند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده ام', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده ام', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده ای', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده ای', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده ', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده ', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده است', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده است', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده ایم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده ایم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده اید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده اید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده اند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده اند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روبرو می کرده بوده ام', '845', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روبرو می کرده بوده ای', '845', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روبرو می کرده بوده ', '845', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روبرو می کرده بوده است', '845', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روبرو می کرده بوده ایم', '845', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روبرو می کرده بوده اید', '845', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روبرو می کرده بوده اند', '845', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو کنم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کنی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کند', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکند', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کنیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کنید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کنند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو می کنم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کنم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کنی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کنی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کند', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کند', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کنیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کنیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کنید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کنید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کنند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کنند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روبرو می کنم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روبرو می کنی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روبرو می کند', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روبرو می کنیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روبرو می کنید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روبرو می کنند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو خواهم کرد', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نخواهم کرد', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو خواهی کرد', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نخواهی کرد', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو خواهد کرد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نخواهد کرد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو خواهیم کرد', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نخواهیم کرد', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو خواهید کرد', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نخواهید کرد', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو خواهند کرد', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نخواهند کرد', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بکنم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بکنی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بکند', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکند', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بکنیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بکنید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بکنند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده باشم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده باشم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده باشی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده باشی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده باشد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده باشد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده باشیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده باشیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده باشید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده باشید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده باشند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده باشند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده باشم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده باشم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده باشی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده باشی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده باشد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده باشد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده باشیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده باشیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده باشید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده باشید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده باشند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده باشند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده باشم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده باشم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده باشی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده باشی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده باشد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده باشد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده باشیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده باشیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده باشید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده باشید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده باشند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده باشند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده باشم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده باشم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده باشی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده باشی', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده باشد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده باشد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده باشیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده باشیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده باشید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده باشید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو می کرده بوده باشند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو نمی کرده بوده باشند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو بکنم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بکن', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکن', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بکند', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکند', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بکنیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بکنید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو بکنند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو نکنند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده باشم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده باشم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده باش', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده باش', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده باشد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده باشد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده باشیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده باشیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده باشید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده باشید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده باشند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده باشند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده باشم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده باشم', '845', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده باش', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده باش', '845', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده باشد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده باشد', '845', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده باشیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده باشیم', '845', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده باشید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده باشید', '845', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بوده باشند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو نکرده بوده باشند', '845', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفتم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگرفتم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفتی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگرفتی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفت', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگرفت', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفتیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگرفتیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفتید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگرفتید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفتند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگرفتند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه می گرفتم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفتم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفتی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفتی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفت', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفت', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفتیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفتیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفتید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفتید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفتند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفتند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روزه می گرفتم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روزه می گرفتی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روزه می گرفت', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روزه می گرفتیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روزه می گرفتید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روزه می گرفتند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روزه گرفته ام', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته ام', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته ای', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته ای', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته ', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته ', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته است', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته است', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته ایم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته ایم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته اید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته اید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته اند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته اند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته ام', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته ام', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته ای', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته ای', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته ', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته ', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته است', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته است', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته ایم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته ایم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته اید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته اید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته اند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته اند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روزه می گرفته ام', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روزه می گرفته ای', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روزه می گرفته ', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روزه می گرفته است', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روزه می گرفته ایم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روزه می گرفته اید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روزه می گرفته اند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بودم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه نگرفته بودم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته بودی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه نگرفته بودی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته بود', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه نگرفته بود', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته بودیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه نگرفته بودیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته بودید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه نگرفته بودید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته بودند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه نگرفته بودند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه می گرفته بودم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بودم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بودی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بودی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بود', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بود', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بودیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بودیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بودید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بودید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بودند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بودند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روزه می گرفته بودم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روزه می گرفته بودی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روزه می گرفته بود', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روزه می گرفته بودیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روزه می گرفته بودید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روزه می گرفته بودند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده ام', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده ام', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده ای', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده ای', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده ', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده ', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده است', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده است', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده ایم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده ایم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده اید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده اید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده اند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده اند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده ام', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده ام', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده ای', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده ای', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده ', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده ', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده است', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده است', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده ایم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده ایم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده اید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده اید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده اند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده اند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روزه می گرفته بوده ام', '846', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روزه می گرفته بوده ای', '846', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روزه می گرفته بوده ', '846', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روزه می گرفته بوده است', '846', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روزه می گرفته بوده ایم', '846', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روزه می گرفته بوده اید', '846', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روزه می گرفته بوده اند', '846', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روزه گیرم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیرم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گیری', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیری', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گیرد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیرد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گیریم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیریم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گیرید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیرید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گیرند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیرند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه می گیرم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گیرم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گیری', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گیری', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گیرد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گیرد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گیریم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گیریم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گیرید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گیرید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گیرند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گیرند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روزه می گیرم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روزه می گیری', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روزه می گیرد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روزه می گیریم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روزه می گیرید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روزه می گیرند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روزه خواهم گرفت', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نخواهم گرفت', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه خواهی گرفت', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نخواهی گرفت', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه خواهد گرفت', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نخواهد گرفت', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه خواهیم گرفت', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نخواهیم گرفت', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه خواهید گرفت', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نخواهید گرفت', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه خواهند گرفت', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نخواهند گرفت', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه بگیرم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیرم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه بگیری', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیری', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه بگیرد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیرد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه بگیریم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیریم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه بگیرید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیرید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه بگیرند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیرند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته باشم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته باشم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته باشی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته باشی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته باشد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته باشد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته باشیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته باشیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته باشید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته باشید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته باشند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته باشند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته باشم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته باشم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته باشی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته باشی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته باشد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته باشد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته باشیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته باشیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته باشید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته باشید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته باشند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته باشند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده باشم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده باشم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده باشی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده باشی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده باشد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده باشد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده باشیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده باشیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده باشید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده باشید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده باشند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده باشند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده باشم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده باشم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده باشی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده باشی', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده باشد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده باشد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده باشیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده باشیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده باشید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده باشید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه می گرفته بوده باشند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه نمی گرفته بوده باشند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه بگیرم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیرم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه بگیر', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیر', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه بگیرد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیرد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه بگیریم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیریم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه بگیرید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیرید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه بگیرند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه نگیرند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته باشم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته باشم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته باش', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته باش', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته باشد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته باشد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته باشیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته باشیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته باشید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته باشید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته باشند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته باشند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده باشم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده باشم', '846', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده باش', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده باش', '846', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده باشد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده باشد', '846', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده باشیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده باشیم', '846', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده باشید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده باشید', '846', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بوده باشند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه نگرفته بوده باشند', '846', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافتم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیافتم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافتی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیافتی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافت', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیافت', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافتیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیافتیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافتید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیافتید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافتند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیافتند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق می یافتم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافتم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافتی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافتی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافت', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافت', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافتیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافتیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافتید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافتید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافتند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافتند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رونق می یافتم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رونق می یافتی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رونق می یافت', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رونق می یافتیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رونق می یافتید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رونق می یافتند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونق یافته ام', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته ام', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته ای', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته ای', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته ', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته ', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته است', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته است', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته ایم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته ایم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته اید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته اید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته اند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته اند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق می یافته ام', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته ام', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته ای', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته ای', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته ', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته ', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته است', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته است', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته ایم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته ایم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته اید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته اید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته اند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته اند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رونق می یافته ام', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رونق می یافته ای', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رونق می یافته ', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رونق می یافته است', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رونق می یافته ایم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رونق می یافته اید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رونق می یافته اند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونق یافته بودم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق نیافته بودم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته بودی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق نیافته بودی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته بود', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق نیافته بود', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته بودیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق نیافته بودیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته بودید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق نیافته بودید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته بودند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق نیافته بودند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق می یافته بودم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بودم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بودی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بودی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بود', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بود', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بودیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بودیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بودید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بودید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بودند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بودند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رونق می یافته بودم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رونق می یافته بودی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رونق می یافته بود', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رونق می یافته بودیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رونق می یافته بودید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رونق می یافته بودند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده ام', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده ام', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده ای', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده ای', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده ', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده ', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده است', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده است', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده ایم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده ایم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده اید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده اید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده اند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده اند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده ام', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده ام', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده ای', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده ای', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده ', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده ', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده است', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده است', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده ایم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده ایم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده اید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده اید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده اند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده اند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رونق می یافته بوده ام', '847', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رونق می یافته بوده ای', '847', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رونق می یافته بوده ', '847', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رونق می یافته بوده است', '847', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رونق می یافته بوده ایم', '847', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رونق می یافته بوده اید', '847', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رونق می یافته بوده اند', '847', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونق یابم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یابی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یابد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یابیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یابید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یابند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق می یابم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یابم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یابی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یابی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یابد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یابد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یابیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یابیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یابید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یابید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یابند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یابند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رونق می یابم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رونق می یابی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رونق می یابد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رونق می یابیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رونق می یابید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رونق می یابند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونق خواهم یافت', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نخواهم یافت', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق خواهی یافت', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نخواهی یافت', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق خواهد یافت', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نخواهد یافت', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق خواهیم یافت', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نخواهیم یافت', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق خواهید یافت', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نخواهید یافت', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق خواهند یافت', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نخواهند یافت', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق بیابم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق بیابی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق بیابد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق بیابیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق بیابید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق بیابند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته باشم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته باشم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته باشی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته باشی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته باشد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته باشد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته باشیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته باشیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته باشید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته باشید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته باشند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته باشند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق می یافته باشم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته باشم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته باشی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته باشی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته باشد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته باشد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته باشیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته باشیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته باشید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته باشید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته باشند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته باشند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده باشم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده باشم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده باشی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده باشی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده باشد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده باشد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده باشیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده باشیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده باشید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده باشید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده باشند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده باشند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده باشم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده باشم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده باشی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده باشی', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده باشد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده باشد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده باشیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده باشیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده باشید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده باشید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق می یافته بوده باشند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق نمی یافته بوده باشند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق بیابم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق بیاب', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیاب', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق بیابد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق بیابیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق بیابید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق بیابند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق نیابند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته باشم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته باشم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته باش', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته باش', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته باشد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته باشد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته باشیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته باشیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته باشید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته باشید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته باشند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته باشند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده باشم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده باشم', '847', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده باش', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده باش', '847', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده باشد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده باشد', '847', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده باشیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده باشیم', '847', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده باشید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده باشید', '847', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته بوده باشند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق نیافته بوده باشند', '847', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شدم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشدم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شدی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشدی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شدیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشدیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شدید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشدید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شدند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشدند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها می شدم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شدم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شدی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شدی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شدیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شدیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شدید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شدید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شدند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شدند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رها می شدم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رها می شدی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رها می شد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رها می شدیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رها می شدید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رها می شدند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رها شده ام', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده ام', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده ای', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده ای', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده ', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده ', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده است', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده است', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده ایم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده ایم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده اید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده اید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده اند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده اند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها می شده ام', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده ام', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده ای', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده ای', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده ', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده ', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده است', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده است', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده ایم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده ایم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده اید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده اید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده اند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده اند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رها می شده ام', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رها می شده ای', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رها می شده ', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رها می شده است', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رها می شده ایم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رها می شده اید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رها می شده اند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رها شده بودم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها نشده بودم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده بودی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها نشده بودی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده بود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها نشده بود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده بودیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها نشده بودیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده بودید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها نشده بودید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده بودند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها نشده بودند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها می شده بودم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بودم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بودی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بودی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بودیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بودیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بودید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بودید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بودند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بودند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رها می شده بودم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رها می شده بودی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رها می شده بود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رها می شده بودیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رها می شده بودید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رها می شده بودند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رها شده بوده ام', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده ام', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده ای', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده ای', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده ', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده ', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده است', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده است', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده ایم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده ایم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده اید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده اید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده اند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده اند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده ام', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده ام', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده ای', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده ای', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده ', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده ', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده است', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده است', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده ایم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده ایم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده اید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده اید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده اند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده اند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رها می شده بوده ام', '848', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رها می شده بوده ای', '848', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رها می شده بوده ', '848', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رها می شده بوده است', '848', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رها می شده بوده ایم', '848', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رها می شده بوده اید', '848', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رها می شده بوده اند', '848', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رها شوم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشوم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شوی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشوی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شویم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشویم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شوید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشوید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شوند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشوند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها می شوم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شوم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شوی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شوی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شویم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شویم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شوید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شوید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شوند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شوند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رها می شوم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رها می شوی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رها می شود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رها می شویم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رها می شوید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رها می شوند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رها خواهم شد', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نخواهم شد', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها خواهی شد', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نخواهی شد', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها خواهد شد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نخواهد شد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها خواهیم شد', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نخواهیم شد', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها خواهید شد', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نخواهید شد', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها خواهند شد', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نخواهند شد', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها بشوم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشوم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها بشوی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشوی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها بشود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها بشویم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشویم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها بشوید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشوید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها بشوند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشوند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده باشم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده باشم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده باشی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده باشی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده باشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده باشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده باشیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده باشیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده باشید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده باشید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده باشند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده باشند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها می شده باشم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده باشم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده باشی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده باشی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده باشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده باشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده باشیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده باشیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده باشید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده باشید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده باشند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده باشند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده بوده باشم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده باشم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده باشی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده باشی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده باشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده باشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده باشیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده باشیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده باشید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده باشید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده باشند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده باشند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده باشم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده باشم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده باشی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده باشی', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده باشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده باشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده باشیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده باشیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده باشید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده باشید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها می شده بوده باشند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها نمی شده بوده باشند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها بشوم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشوم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها بشو', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشو', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها بشود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشود', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها بشویم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشویم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها بشوید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشوید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها بشوند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها نشوند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده باشم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده باشم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده باش', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده باش', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده باشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده باشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده باشیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده باشیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده باشید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده باشید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده باشند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده باشند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده باشم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده باشم', '848', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده باش', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده باش', '848', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده باشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده باشد', '848', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده باشیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده باشیم', '848', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده باشید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده باشید', '848', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده بوده باشند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها نشده بوده باشند', '848', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کردم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکردم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کردی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکردی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکرد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کردیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکردیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کردید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکردید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کردند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکردند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری می کردم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کردم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کردی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کردی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کردیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کردیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کردید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کردید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کردند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کردند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ره بری می کردم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ره بری می کردی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ره بری می کرد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ره بری می کردیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ره بری می کردید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ره بری می کردند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ره بری کرده ام', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده ام', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده ای', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده ای', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده ', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده ', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده است', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده است', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده ایم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده ایم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده اید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده اید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده اند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده اند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده ام', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده ام', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده ای', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده ای', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده ', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده ', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده است', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده است', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده ایم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده ایم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده اید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده اید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده اند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده اند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ره بری می کرده ام', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ره بری می کرده ای', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ره بری می کرده ', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ره بری می کرده است', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ره بری می کرده ایم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ره بری می کرده اید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ره بری می کرده اند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بودم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری نکرده بودم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده بودی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری نکرده بودی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده بود', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری نکرده بود', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده بودیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری نکرده بودیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده بودید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری نکرده بودید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده بودند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری نکرده بودند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری می کرده بودم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بودم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بودی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بودی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بود', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بود', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بودیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بودیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بودید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بودید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بودند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بودند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ره بری می کرده بودم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ره بری می کرده بودی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ره بری می کرده بود', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ره بری می کرده بودیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ره بری می کرده بودید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ره بری می کرده بودند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده ام', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده ام', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده ای', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده ای', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده ', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده ', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده است', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده است', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده ایم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده ایم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده اید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده اید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده اند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده اند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده ام', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده ام', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده ای', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده ای', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده ', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده ', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده است', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده است', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده ایم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده ایم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده اید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده اید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده اند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده اند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ره بری می کرده بوده ام', '849', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ره بری می کرده بوده ای', '849', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ره بری می کرده بوده ', '849', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ره بری می کرده بوده است', '849', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ره بری می کرده بوده ایم', '849', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ره بری می کرده بوده اید', '849', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ره بری می کرده بوده اند', '849', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ره بری کنم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کنی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کند', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکند', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کنیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کنید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کنند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری می کنم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کنم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کنی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کنی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کند', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کند', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کنیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کنیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کنید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کنید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کنند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کنند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ره بری می کنم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ره بری می کنی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ره بری می کند', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ره بری می کنیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ره بری می کنید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ره بری می کنند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ره بری خواهم کرد', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نخواهم کرد', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری خواهی کرد', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نخواهی کرد', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری خواهد کرد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نخواهد کرد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری خواهیم کرد', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نخواهیم کرد', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری خواهید کرد', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نخواهید کرد', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری خواهند کرد', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نخواهند کرد', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری بکنم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری بکنی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری بکند', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکند', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری بکنیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری بکنید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری بکنند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده باشم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده باشم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده باشی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده باشی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده باشد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده باشد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده باشیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده باشیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده باشید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده باشید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده باشند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده باشند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده باشم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده باشم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده باشی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده باشی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده باشد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده باشد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده باشیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده باشیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده باشید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده باشید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده باشند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده باشند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده باشم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده باشم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده باشی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده باشی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده باشد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده باشد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده باشیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده باشیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده باشید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده باشید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده باشند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده باشند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده باشم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده باشم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده باشی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده باشی', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده باشد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده باشد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده باشیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده باشیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده باشید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده باشید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری می کرده بوده باشند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری نمی کرده بوده باشند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری بکنم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری بکن', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکن', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری بکند', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکند', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری بکنیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری بکنید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری بکنند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری نکنند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده باشم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده باشم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده باش', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده باش', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده باشد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده باشد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده باشیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده باشیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده باشید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده باشید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده باشند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده باشند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده باشم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده باشم', '849', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده باش', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده باش', '849', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده باشد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده باشد', '849', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده باشیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده باشیم', '849', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده باشید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده باشید', '849', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بوده باشند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری نکرده بوده باشند', '849', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشتم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذاشتم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشتی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذاشتی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشت', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذاشت', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشتیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذاشتیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشتید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذاشتید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشتند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذاشتند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن می گذاشتم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشتم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشتی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشتی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشت', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشت', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشتیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشتیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشتید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشتید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشتند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشتند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رهن می گذاشتم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رهن می گذاشتی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رهن می گذاشت', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رهن می گذاشتیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رهن می گذاشتید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رهن می گذاشتند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته ام', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته ام', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته ای', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته ای', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته ', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته ', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته است', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته است', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته ایم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته ایم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته اید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته اید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته اند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته اند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته ام', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته ام', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته ای', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته ای', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته ', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته ', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته است', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته است', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته ایم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته ایم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته اید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته اید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته اند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته اند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رهن می گذاشته ام', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رهن می گذاشته ای', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رهن می گذاشته ', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رهن می گذاشته است', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رهن می گذاشته ایم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رهن می گذاشته اید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رهن می گذاشته اند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بودم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن نگذاشته بودم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته بودی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن نگذاشته بودی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته بود', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن نگذاشته بود', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته بودیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن نگذاشته بودیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته بودید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن نگذاشته بودید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته بودند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن نگذاشته بودند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن می گذاشته بودم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بودم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بودی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بودی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بود', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بود', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بودیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بودیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بودید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بودید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بودند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بودند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رهن می گذاشته بودم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رهن می گذاشته بودی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رهن می گذاشته بود', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رهن می گذاشته بودیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رهن می گذاشته بودید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رهن می گذاشته بودند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده ام', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده ام', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده ای', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده ای', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده ', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده ', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده است', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده است', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده ایم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده ایم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده اید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده اید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده اند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده اند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده ام', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده ام', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده ای', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده ای', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده ', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده ', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده است', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده است', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده ایم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده ایم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده اید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده اید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده اند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده اند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رهن می گذاشته بوده ام', '850', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رهن می گذاشته بوده ای', '850', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رهن می گذاشته بوده ', '850', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رهن می گذاشته بوده است', '850', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رهن می گذاشته بوده ایم', '850', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رهن می گذاشته بوده اید', '850', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رهن می گذاشته بوده اند', '850', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رهن گذارم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذارم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاری', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذاری', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذارد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذارد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاریم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذاریم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذارید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذارید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذارند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذارند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن می گذارم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذارم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاری', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاری', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذارد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذارد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاریم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاریم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذارید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذارید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذارند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذارند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رهن می گذارم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رهن می گذاری', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رهن می گذارد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رهن می گذاریم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رهن می گذارید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رهن می گذارند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رهن خواهم گذاشت', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نخواهم گذاشت', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن خواهی گذاشت', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نخواهی گذاشت', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن خواهد گذاشت', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نخواهد گذاشت', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن خواهیم گذاشت', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نخواهیم گذاشت', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن خواهید گذاشت', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نخواهید گذاشت', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن خواهند گذاشت', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نخواهند گذاشت', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن بگذارم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذارم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن بگذاری', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذاری', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن بگذارد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذارد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن بگذاریم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذاریم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن بگذارید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذارید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن بگذارند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذارند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته باشم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته باشم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته باشی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته باشی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته باشد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته باشد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته باشیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته باشیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته باشید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته باشید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته باشند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته باشند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته باشم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته باشم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته باشی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته باشی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته باشد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته باشد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته باشیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته باشیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته باشید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته باشید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته باشند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته باشند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده باشم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده باشم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده باشی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده باشی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده باشد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده باشد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده باشیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده باشیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده باشید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده باشید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده باشند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده باشند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده باشم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده باشم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده باشی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده باشی', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده باشد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده باشد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده باشیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده باشیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده باشید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده باشید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن می گذاشته بوده باشند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن نمی گذاشته بوده باشند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن بگذارم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذارم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن بگذار', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذار', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن بگذارد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذارد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن بگذاریم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذاریم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن بگذارید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذارید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن بگذارند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن نگذارند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته باشم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته باشم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته باش', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته باش', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته باشد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته باشد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته باشیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته باشیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته باشید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته باشید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته باشند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته باشند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده باشم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده باشم', '850', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده باش', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده باش', '850', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده باشد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده باشد', '850', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده باشیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده باشیم', '850', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده باشید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده باشید', '850', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بوده باشند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن نگذاشته بوده باشند', '850', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دواندم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندواندم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دواندی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندواندی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دواندیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندواندیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دواندید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندواندید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دواندند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندواندند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه می دواندم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دواندم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دواندی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دواندی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دواندیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دواندیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دواندید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دواندید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دواندند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دواندند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ریشه می دواندم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ریشه می دواندی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ریشه می دواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ریشه می دواندیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ریشه می دواندید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ریشه می دواندند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده ام', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده ام', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده ای', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده ای', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده ', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده ', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده است', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده است', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده ایم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده ایم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده اید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده اید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده اند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده اند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده ام', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده ام', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده ای', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده ای', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده ', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده ', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده است', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده است', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده ایم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده ایم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده اید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده اید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده اند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده اند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ریشه می دوانده ام', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ریشه می دوانده ای', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ریشه می دوانده ', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ریشه می دوانده است', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ریشه می دوانده ایم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ریشه می دوانده اید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ریشه می دوانده اند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بودم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه ندوانده بودم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده بودی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه ندوانده بودی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده بود', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه ندوانده بود', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده بودیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه ندوانده بودیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده بودید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه ندوانده بودید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده بودند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه ندوانده بودند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه می دوانده بودم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بودم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بودی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بودی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بود', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بود', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بودیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بودیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بودید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بودید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بودند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بودند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ریشه می دوانده بودم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ریشه می دوانده بودی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ریشه می دوانده بود', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ریشه می دوانده بودیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ریشه می دوانده بودید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ریشه می دوانده بودند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده ام', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده ام', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده ای', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده ای', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده ', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده ', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده است', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده است', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده ایم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده ایم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده اید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده اید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده اند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده اند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده ام', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده ام', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده ای', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده ای', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده ', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده ', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده است', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده است', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده ایم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده ایم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده اید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده اید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده اند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده اند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ریشه می دوانده بوده ام', '851', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ریشه می دوانده بوده ای', '851', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ریشه می دوانده بوده ', '851', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ریشه می دوانده بوده است', '851', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ریشه می دوانده بوده ایم', '851', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ریشه می دوانده بوده اید', '851', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ریشه می دوانده بوده اند', '851', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوانم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه می دوانم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ریشه می دوانم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ریشه می دوانی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ریشه می دواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ریشه می دوانیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ریشه می دوانید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ریشه می دوانند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه خواهم دواند', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه نخواهم دواند', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه خواهی دواند', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه نخواهی دواند', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه خواهد دواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه نخواهد دواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه خواهیم دواند', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه نخواهیم دواند', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه خواهید دواند', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه نخواهید دواند', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه خواهند دواند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه نخواهند دواند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوانم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوانی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوانیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوانید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوانند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده باشم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده باشم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده باشی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده باشی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده باشد', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده باشد', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده باشیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده باشیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده باشید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده باشید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده باشند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده باشند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده باشم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده باشم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده باشی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده باشی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده باشد', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده باشد', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده باشیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده باشیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده باشید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده باشید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده باشند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده باشند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده باشم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده باشم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده باشی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده باشی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده باشد', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده باشد', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده باشیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده باشیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده باشید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده باشید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده باشند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده باشند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده باشم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده باشم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده باشی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده باشی', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده باشد', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده باشد', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده باشیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده باشیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده باشید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده باشید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوانده بوده باشند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوانده بوده باشند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه بدوانم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوان', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوان', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندواند', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوانیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوانید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوانند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوانند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده باشم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده باشم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده باش', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده باش', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده باشد', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده باشد', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده باشیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده باشیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده باشید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده باشید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده باشند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده باشند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده باشم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده باشم', '851', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده باش', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده باش', '851', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده باشد', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده باشد', '851', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده باشیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده باشیم', '851', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده باشید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده باشید', '851', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بوده باشند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوانده بوده باشند', '851', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دووندم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندووندم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دووندی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندووندی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دووندیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندووندیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دووندید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندووندید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دووندند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندووندند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه می دووندم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دووندم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دووندی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دووندی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دووندیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دووندیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دووندید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دووندید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دووندند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دووندند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ریشه می دووندم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ریشه می دووندی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ریشه می دووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ریشه می دووندیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ریشه می دووندید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ریشه می دووندند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده ام', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده ام', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده ای', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده ای', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده ', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده ', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده است', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده است', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده ایم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده ایم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده اید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده اید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده اند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده اند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده ام', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده ام', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده ای', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده ای', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده ', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده ', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده است', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده است', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده ایم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده ایم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده اید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده اید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده اند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده اند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ریشه می دوونده ام', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ریشه می دوونده ای', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ریشه می دوونده ', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ریشه می دوونده است', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ریشه می دوونده ایم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ریشه می دوونده اید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ریشه می دوونده اند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بودم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه ندوونده بودم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده بودی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه ندوونده بودی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده بود', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه ندوونده بود', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده بودیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه ندوونده بودیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده بودید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه ندوونده بودید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده بودند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه ندوونده بودند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه می دوونده بودم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بودم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بودی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بودی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بود', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بود', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بودیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بودیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بودید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بودید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بودند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بودند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ریشه می دوونده بودم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ریشه می دوونده بودی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ریشه می دوونده بود', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ریشه می دوونده بودیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ریشه می دوونده بودید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ریشه می دوونده بودند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده ام', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده ام', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده ای', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده ای', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده ', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده ', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده است', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده است', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده ایم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده ایم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده اید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده اید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده اند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده اند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده ام', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده ام', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده ای', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده ای', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده ', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده ', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده است', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده است', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده ایم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده ایم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده اید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده اید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده اند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده اند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ریشه می دوونده بوده ام', '852', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ریشه می دوونده بوده ای', '852', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ریشه می دوونده بوده ', '852', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ریشه می دوونده بوده است', '852', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ریشه می دوونده بوده ایم', '852', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ریشه می دوونده بوده اید', '852', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ریشه می دوونده بوده اند', '852', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوونم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه می دوونم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ریشه می دوونم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ریشه می دوونی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ریشه می دووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ریشه می دوونیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ریشه می دوونید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ریشه می دوونند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه خواهم دووند', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه نخواهم دووند', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه خواهی دووند', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه نخواهی دووند', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه خواهد دووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه نخواهد دووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه خواهیم دووند', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه نخواهیم دووند', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه خواهید دووند', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه نخواهید دووند', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه خواهند دووند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه نخواهند دووند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوونم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوونی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوونیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوونید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوونند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده باشم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده باشم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده باشی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده باشی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده باشد', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده باشد', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده باشیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده باشیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده باشید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده باشید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده باشند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده باشند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده باشم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده باشم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده باشی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده باشی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده باشد', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده باشد', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده باشیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده باشیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده باشید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده باشید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده باشند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده باشند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده باشم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده باشم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده باشی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده باشی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده باشد', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده باشد', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده باشیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده باشیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده باشید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده باشید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده باشند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده باشند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده باشم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده باشم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده باشی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده باشی', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده باشد', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده باشد', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده باشیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده باشیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده باشید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده باشید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه می دوونده بوده باشند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه نمی دوونده بوده باشند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه بدوونم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوون', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوون', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندووند', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوونیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوونید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه بدوونند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه ندوونند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده باشم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده باشم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده باش', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده باش', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده باشد', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده باشد', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده باشیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده باشیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده باشید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده باشید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده باشند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده باشند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده باشم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده باشم', '852', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده باش', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده باش', '852', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده باشد', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده باشد', '852', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده باشیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده باشیم', '852', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده باشید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده باشید', '852', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بوده باشند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه ندوونده بوده باشند', '852', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیدم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشیدم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیدی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشیدی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشید', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشید', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیدیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشیدیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیدید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشیدید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیدند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشیدند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر می کشیدم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیدم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیدی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیدی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشید', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشید', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیدیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیدیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیدید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیدید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیدند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیدند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زجر می کشیدم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زجر می کشیدی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زجر می کشید', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زجر می کشیدیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زجر می کشیدید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زجر می کشیدند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زجر کشیده ام', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده ام', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده ای', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده ای', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده ', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده ', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده است', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده است', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده ایم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده ایم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده اید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده اید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده اند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده اند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده ام', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده ام', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده ای', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده ای', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده ', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده ', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده است', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده است', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده ایم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده ایم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده اید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده اید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده اند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده اند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زجر می کشیده ام', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زجر می کشیده ای', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زجر می کشیده ', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زجر می کشیده است', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زجر می کشیده ایم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زجر می کشیده اید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زجر می کشیده اند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بودم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر نکشیده بودم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده بودی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر نکشیده بودی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده بود', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر نکشیده بود', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده بودیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر نکشیده بودیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده بودید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر نکشیده بودید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده بودند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر نکشیده بودند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر می کشیده بودم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بودم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بودی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بودی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بود', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بود', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بودیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بودیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بودید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بودید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بودند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بودند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زجر می کشیده بودم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زجر می کشیده بودی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زجر می کشیده بود', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زجر می کشیده بودیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زجر می کشیده بودید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زجر می کشیده بودند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده ام', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده ام', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده ای', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده ای', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده ', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده ', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده است', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده است', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده ایم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده ایم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده اید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده اید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده اند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده اند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده ام', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده ام', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده ای', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده ای', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده ', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده ', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده است', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده است', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده ایم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده ایم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده اید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده اید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده اند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده اند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زجر می کشیده بوده ام', '853', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زجر می کشیده بوده ای', '853', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زجر می کشیده بوده ', '853', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زجر می کشیده بوده است', '853', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زجر می کشیده بوده ایم', '853', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زجر می کشیده بوده اید', '853', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زجر می کشیده بوده اند', '853', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زجر کشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر می کشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زجر می کشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زجر می کشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زجر می کشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زجر می کشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زجر می کشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زجر می کشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زجر خواهم کشید', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نخواهم کشید', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر خواهی کشید', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نخواهی کشید', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر خواهد کشید', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نخواهد کشید', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر خواهیم کشید', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نخواهیم کشید', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر خواهید کشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نخواهید کشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر خواهند کشید', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نخواهند کشید', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر بکشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر بکشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر بکشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر بکشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر بکشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر بکشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده باشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده باشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده باشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده باشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده باشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده باشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده باشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده باشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده باشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده باشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده باشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده باشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده باشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده باشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده باشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده باشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده باشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده باشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده باشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده باشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده باشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده باشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده باشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده باشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده باشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده باشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده باشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده باشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده باشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده باشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده باشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده باشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده باشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده باشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده باشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده باشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده باشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده باشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده باشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده باشی', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده باشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده باشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده باشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده باشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده باشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده باشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر می کشیده بوده باشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر نمی کشیده بوده باشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر بکشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر بکش', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکش', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر بکشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر بکشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر بکشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر بکشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر نکشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده باشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده باشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده باش', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده باش', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده باشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده باشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده باشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده باشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده باشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده باشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده باشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده باشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده باشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده باشم', '853', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده باش', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده باش', '853', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده باشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده باشد', '853', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده باشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده باشیم', '853', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده باشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده باشید', '853', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بوده باشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر نکشیده بوده باشند', '853', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیدم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشیدم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیدی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشیدی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشید', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشید', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیدیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشیدیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیدید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشیدید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیدند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشیدند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت می کشیدم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیدم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیدی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیدی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشید', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشید', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیدیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیدیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیدید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیدید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیدند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیدند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زحمت می کشیدم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زحمت می کشیدی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زحمت می کشید', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زحمت می کشیدیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زحمت می کشیدید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زحمت می کشیدند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده ام', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده ام', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده ای', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده ای', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده ', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده ', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده است', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده است', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده ایم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده ایم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده اید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده اید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده اند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده اند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده ام', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده ام', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده ای', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده ای', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده ', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده ', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده است', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده است', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده ایم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده ایم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده اید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده اید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده اند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده اند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زحمت می کشیده ام', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زحمت می کشیده ای', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زحمت می کشیده ', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زحمت می کشیده است', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زحمت می کشیده ایم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زحمت می کشیده اید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زحمت می کشیده اند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بودم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت نکشیده بودم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده بودی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت نکشیده بودی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده بود', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت نکشیده بود', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده بودیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت نکشیده بودیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده بودید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت نکشیده بودید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده بودند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت نکشیده بودند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت می کشیده بودم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بودم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بودی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بودی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بود', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بود', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بودیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بودیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بودید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بودید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بودند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بودند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زحمت می کشیده بودم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زحمت می کشیده بودی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زحمت می کشیده بود', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زحمت می کشیده بودیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زحمت می کشیده بودید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زحمت می کشیده بودند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده ام', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده ام', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده ای', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده ای', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده ', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده ', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده است', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده است', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده ایم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده ایم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده اید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده اید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده اند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده اند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده ام', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده ام', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده ای', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده ای', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده ', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده ', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده است', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده است', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده ایم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده ایم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده اید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده اید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده اند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده اند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زحمت می کشیده بوده ام', '854', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زحمت می کشیده بوده ای', '854', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زحمت می کشیده بوده ', '854', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زحمت می کشیده بوده است', '854', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زحمت می کشیده بوده ایم', '854', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زحمت می کشیده بوده اید', '854', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زحمت می کشیده بوده اند', '854', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زحمت کشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت می کشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زحمت می کشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زحمت می کشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زحمت می کشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زحمت می کشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زحمت می کشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زحمت می کشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زحمت خواهم کشید', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نخواهم کشید', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت خواهی کشید', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نخواهی کشید', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت خواهد کشید', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نخواهد کشید', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت خواهیم کشید', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نخواهیم کشید', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت خواهید کشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نخواهید کشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت خواهند کشید', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نخواهند کشید', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت بکشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت بکشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت بکشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت بکشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت بکشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت بکشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده باشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده باشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده باشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده باشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده باشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده باشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده باشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده باشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده باشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده باشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده باشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده باشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده باشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده باشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده باشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده باشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده باشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده باشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده باشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده باشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده باشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده باشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده باشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده باشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده باشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده باشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده باشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده باشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده باشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده باشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده باشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده باشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده باشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده باشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده باشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده باشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده باشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده باشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده باشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده باشی', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده باشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده باشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده باشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده باشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده باشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده باشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت می کشیده بوده باشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت نمی کشیده بوده باشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت بکشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت بکش', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکش', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت بکشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت بکشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت بکشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت بکشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت نکشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده باشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده باشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده باش', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده باش', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده باشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده باشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده باشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده باشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده باشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده باشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده باشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده باشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده باشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده باشم', '854', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده باش', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده باش', '854', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده باشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده باشد', '854', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده باشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده باشیم', '854', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده باشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده باشید', '854', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بوده باشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت نکشیده بوده باشند', '854', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شدم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشدم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شدی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشدی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شدیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشدیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شدید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشدید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شدند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشدند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد می شدم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شدم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شدی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شدی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شدیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شدیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شدید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شدید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شدند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شدند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زرد می شدم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زرد می شدی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زرد می شد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زرد می شدیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زرد می شدید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زرد می شدند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زرد شده ام', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده ام', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده ای', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده ای', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده ', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده ', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده است', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده است', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده ایم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده ایم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده اید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده اید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده اند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده اند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد می شده ام', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده ام', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده ای', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده ای', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده ', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده ', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده است', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده است', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده ایم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده ایم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده اید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده اید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده اند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده اند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زرد می شده ام', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زرد می شده ای', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زرد می شده ', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زرد می شده است', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زرد می شده ایم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زرد می شده اید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زرد می شده اند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زرد شده بودم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد نشده بودم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده بودی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد نشده بودی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده بود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد نشده بود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده بودیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد نشده بودیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده بودید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد نشده بودید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده بودند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد نشده بودند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد می شده بودم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بودم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بودی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بودی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بودیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بودیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بودید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بودید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بودند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بودند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زرد می شده بودم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زرد می شده بودی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زرد می شده بود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زرد می شده بودیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زرد می شده بودید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زرد می شده بودند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده ام', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده ام', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده ای', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده ای', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده ', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده ', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده است', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده است', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده ایم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده ایم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده اید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده اید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده اند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده اند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده ام', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده ام', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده ای', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده ای', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده ', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده ', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده است', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده است', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده ایم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده ایم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده اید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده اید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده اند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده اند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زرد می شده بوده ام', '855', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زرد می شده بوده ای', '855', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زرد می شده بوده ', '855', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زرد می شده بوده است', '855', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زرد می شده بوده ایم', '855', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زرد می شده بوده اید', '855', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زرد می شده بوده اند', '855', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زرد شوم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشوم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شوی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشوی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شویم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشویم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شوید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشوید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شوند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشوند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد می شوم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شوم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شوی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شوی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شویم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شویم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شوید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شوید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شوند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شوند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زرد می شوم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زرد می شوی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زرد می شود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زرد می شویم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زرد می شوید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زرد می شوند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زرد خواهم شد', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نخواهم شد', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد خواهی شد', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نخواهی شد', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد خواهد شد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نخواهد شد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد خواهیم شد', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نخواهیم شد', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد خواهید شد', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نخواهید شد', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد خواهند شد', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نخواهند شد', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد بشوم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشوم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد بشوی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشوی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد بشود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد بشویم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشویم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد بشوید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشوید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد بشوند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشوند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده باشم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده باشم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده باشی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده باشی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده باشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده باشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده باشیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده باشیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده باشید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده باشید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده باشند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده باشند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد می شده باشم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده باشم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده باشی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده باشی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده باشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده باشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده باشیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده باشیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده باشید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده باشید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده باشند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده باشند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده باشم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده باشم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده باشی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده باشی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده باشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده باشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده باشیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده باشیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده باشید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده باشید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده باشند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده باشند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده باشم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده باشم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده باشی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده باشی', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده باشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده باشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده باشیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده باشیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده باشید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده باشید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد می شده بوده باشند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد نمی شده بوده باشند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد بشوم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشوم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد بشو', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشو', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد بشود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشود', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد بشویم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشویم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد بشوید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشوید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد بشوند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد نشوند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده باشم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده باشم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده باش', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده باش', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده باشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده باشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده باشیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده باشیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده باشید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده باشید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده باشند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده باشند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده باشم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده باشم', '855', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده باش', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده باش', '855', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده باشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده باشد', '855', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده باشیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده باشیم', '855', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده باشید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده باشید', '855', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده بوده باشند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد نشده بوده باشند', '855', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خوردم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخوردم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خوردی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخوردی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خوردیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخوردیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خوردید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخوردید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خوردند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخوردند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین می خوردم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خوردم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خوردی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خوردی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خوردیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خوردیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خوردید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خوردید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خوردند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خوردند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زمین می خوردم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زمین می خوردی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زمین می خورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زمین می خوردیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زمین می خوردید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زمین می خوردند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زمین خورده ام', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده ام', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده ای', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده ای', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده ', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده ', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده است', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده است', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده ایم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده ایم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده اید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده اید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده اند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده اند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین می خورده ام', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده ام', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده ای', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده ای', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده ', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده ', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده است', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده است', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده ایم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده ایم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده اید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده اید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده اند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده اند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زمین می خورده ام', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زمین می خورده ای', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زمین می خورده ', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زمین می خورده است', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زمین می خورده ایم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زمین می خورده اید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زمین می خورده اند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زمین خورده بودم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین نخورده بودم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده بودی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین نخورده بودی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده بود', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین نخورده بود', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده بودیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین نخورده بودیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده بودید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین نخورده بودید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده بودند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین نخورده بودند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین می خورده بودم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بودم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بودی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بودی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بود', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بود', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بودیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بودیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بودید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بودید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بودند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بودند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زمین می خورده بودم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زمین می خورده بودی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زمین می خورده بود', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زمین می خورده بودیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زمین می خورده بودید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زمین می خورده بودند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده ام', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده ام', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده ای', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده ای', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده ', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده ', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده است', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده است', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده ایم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده ایم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده اید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده اید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده اند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده اند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده ام', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده ام', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده ای', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده ای', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده ', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده ', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده است', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده است', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده ایم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده ایم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده اید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده اید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده اند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده اند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زمین می خورده بوده ام', '856', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زمین می خورده بوده ای', '856', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زمین می خورده بوده ', '856', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زمین می خورده بوده است', '856', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زمین می خورده بوده ایم', '856', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زمین می خورده بوده اید', '856', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زمین می خورده بوده اند', '856', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زمین خورم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خوری', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخوری', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خوریم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخوریم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین می خورم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خوری', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خوری', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خوریم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خوریم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زمین می خورم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زمین می خوری', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زمین می خورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زمین می خوریم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زمین می خورید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زمین می خورند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زمین خواهم خورد', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخواهم خورد', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خواهی خورد', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخواهی خورد', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خواهد خورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخواهد خورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خواهیم خورد', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخواهیم خورد', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خواهید خورد', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخواهید خورد', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خواهند خورد', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخواهند خورد', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین بخورم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین بخوری', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخوری', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین بخورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین بخوریم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخوریم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین بخورید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین بخورند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده باشم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده باشم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده باشی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده باشی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده باشد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده باشد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده باشیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده باشیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده باشید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده باشید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده باشند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده باشند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین می خورده باشم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده باشم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده باشی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده باشی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده باشد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده باشد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده باشیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده باشیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده باشید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده باشید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده باشند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده باشند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده باشم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده باشم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده باشی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده باشی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده باشد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده باشد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده باشیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده باشیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده باشید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده باشید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده باشند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده باشند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده باشم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده باشم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده باشی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده باشی', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده باشد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده باشد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده باشیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده باشیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده باشید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده باشید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین می خورده بوده باشند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین نمی خورده بوده باشند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین بخورم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین بخور', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخور', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین بخورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین بخوریم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخوریم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین بخورید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین بخورند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین نخورند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده باشم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده باشم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده باش', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده باش', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده باشد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده باشد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده باشیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده باشیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده باشید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده باشید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده باشند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده باشند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده باشم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده باشم', '856', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده باش', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده باش', '856', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده باشد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده باشد', '856', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده باشیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده باشیم', '856', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده باشید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده باشید', '856', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده بوده باشند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین نخورده بوده باشند', '856', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفتم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگرفتم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفتی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگرفتی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفت', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگرفت', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفتیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگرفتیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفتید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگرفتید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفتند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگرفتند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن می گرفتم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفتم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفتی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفتی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفت', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفت', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفتیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفتیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفتید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفتید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفتند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفتند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زن می گرفتم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زن می گرفتی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زن می گرفت', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زن می گرفتیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زن می گرفتید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زن می گرفتند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زن گرفته ام', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته ام', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته ای', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته ای', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته ', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته ', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته است', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته است', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته ایم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته ایم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته اید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته اید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته اند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته اند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن می گرفته ام', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته ام', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته ای', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته ای', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته ', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته ', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته است', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته است', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته ایم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته ایم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته اید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته اید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته اند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته اند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زن می گرفته ام', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زن می گرفته ای', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زن می گرفته ', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زن می گرفته است', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زن می گرفته ایم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زن می گرفته اید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زن می گرفته اند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زن گرفته بودم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن نگرفته بودم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته بودی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن نگرفته بودی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته بود', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن نگرفته بود', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته بودیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن نگرفته بودیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته بودید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن نگرفته بودید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته بودند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن نگرفته بودند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن می گرفته بودم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بودم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بودی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بودی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بود', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بود', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بودیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بودیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بودید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بودید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بودند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بودند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زن می گرفته بودم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زن می گرفته بودی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زن می گرفته بود', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زن می گرفته بودیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زن می گرفته بودید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زن می گرفته بودند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده ام', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده ام', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده ای', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده ای', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده ', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده ', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده است', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده است', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده ایم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده ایم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده اید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده اید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده اند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده اند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده ام', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده ام', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده ای', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده ای', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده ', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده ', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده است', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده است', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده ایم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده ایم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده اید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده اید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده اند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده اند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زن می گرفته بوده ام', '857', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زن می گرفته بوده ای', '857', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زن می گرفته بوده ', '857', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زن می گرفته بوده است', '857', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زن می گرفته بوده ایم', '857', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زن می گرفته بوده اید', '857', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زن می گرفته بوده اند', '857', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زن گیرم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیرم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گیری', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیری', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گیرد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیرد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گیریم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیریم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گیرید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیرید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گیرند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیرند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن می گیرم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گیرم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گیری', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گیری', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گیرد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گیرد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گیریم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گیریم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گیرید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گیرید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گیرند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گیرند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زن می گیرم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زن می گیری', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زن می گیرد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زن می گیریم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زن می گیرید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زن می گیرند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زن خواهم گرفت', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نخواهم گرفت', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن خواهی گرفت', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نخواهی گرفت', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن خواهد گرفت', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نخواهد گرفت', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن خواهیم گرفت', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نخواهیم گرفت', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن خواهید گرفت', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نخواهید گرفت', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن خواهند گرفت', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نخواهند گرفت', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن بگیرم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیرم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن بگیری', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیری', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن بگیرد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیرد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن بگیریم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیریم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن بگیرید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیرید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن بگیرند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیرند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته باشم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته باشم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته باشی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته باشی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته باشد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته باشد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته باشیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته باشیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته باشید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته باشید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته باشند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته باشند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن می گرفته باشم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته باشم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته باشی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته باشی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته باشد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته باشد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته باشیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته باشیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته باشید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته باشید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته باشند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته باشند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده باشم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده باشم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده باشی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده باشی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده باشد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده باشد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده باشیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده باشیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده باشید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده باشید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده باشند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده باشند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده باشم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده باشم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده باشی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده باشی', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده باشد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده باشد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده باشیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده باشیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده باشید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده باشید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن می گرفته بوده باشند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن نمی گرفته بوده باشند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن بگیرم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیرم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن بگیر', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیر', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن بگیرد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیرد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن بگیریم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیریم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن بگیرید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیرید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن بگیرند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن نگیرند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته باشم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته باشم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته باش', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته باش', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته باشد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته باشد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته باشیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته باشیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته باشید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته باشید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته باشند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته باشند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده باشم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده باشم', '857', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده باش', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده باش', '857', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده باشد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده باشد', '857', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده باشیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده باشیم', '857', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده باشید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده باشید', '857', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته بوده باشند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن نگرفته بوده باشند', '857', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کردم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکردم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کردی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکردی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکرد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کردیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکردیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کردید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکردید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کردند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکردند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی می کردم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کردم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کردی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کردی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کردیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کردیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کردید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کردید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کردند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کردند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زناشویی می کردم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زناشویی می کردی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زناشویی می کرد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زناشویی می کردیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زناشویی می کردید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زناشویی می کردند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده ام', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده ام', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده ای', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده ای', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده ', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده ', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده است', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده است', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده ایم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده ایم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده اید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده اید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده اند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده اند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده ام', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده ام', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده ای', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده ای', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده ', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده ', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده است', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده است', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده ایم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده ایم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده اید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده اید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده اند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده اند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زناشویی می کرده ام', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زناشویی می کرده ای', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زناشویی می کرده ', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زناشویی می کرده است', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زناشویی می کرده ایم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زناشویی می کرده اید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زناشویی می کرده اند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بودم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی نکرده بودم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده بودی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی نکرده بودی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده بود', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی نکرده بود', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده بودیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی نکرده بودیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده بودید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی نکرده بودید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده بودند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی نکرده بودند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی می کرده بودم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بودم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بودی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بودی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بود', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بود', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بودیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بودیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بودید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بودید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بودند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بودند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زناشویی می کرده بودم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زناشویی می کرده بودی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زناشویی می کرده بود', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زناشویی می کرده بودیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زناشویی می کرده بودید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زناشویی می کرده بودند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده ام', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده ام', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده ای', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده ای', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده ', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده ', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده است', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده است', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده ایم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده ایم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده اید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده اید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده اند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده اند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده ام', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده ام', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده ای', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده ای', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده ', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده ', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده است', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده است', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده ایم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده ایم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده اید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده اید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده اند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده اند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زناشویی می کرده بوده ام', '858', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زناشویی می کرده بوده ای', '858', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زناشویی می کرده بوده ', '858', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زناشویی می کرده بوده است', '858', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زناشویی می کرده بوده ایم', '858', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زناشویی می کرده بوده اید', '858', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زناشویی می کرده بوده اند', '858', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زناشویی کنم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کنی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کند', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکند', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کنیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کنید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کنند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی می کنم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کنم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کنی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کنی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کند', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کند', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کنیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کنیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کنید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کنید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کنند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کنند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زناشویی می کنم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زناشویی می کنی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زناشویی می کند', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زناشویی می کنیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زناشویی می کنید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زناشویی می کنند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زناشویی خواهم کرد', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نخواهم کرد', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی خواهی کرد', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نخواهی کرد', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی خواهد کرد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نخواهد کرد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی خواهیم کرد', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نخواهیم کرد', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی خواهید کرد', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نخواهید کرد', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی خواهند کرد', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نخواهند کرد', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی بکنم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی بکنی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی بکند', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکند', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی بکنیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی بکنید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی بکنند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده باشم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده باشم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده باشی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده باشی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده باشد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده باشد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده باشیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده باشیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده باشید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده باشید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده باشند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده باشند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده باشم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده باشم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده باشی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده باشی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده باشد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده باشد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده باشیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده باشیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده باشید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده باشید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده باشند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده باشند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده باشم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده باشم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده باشی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده باشی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده باشد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده باشد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده باشیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده باشیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده باشید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده باشید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده باشند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده باشند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده باشم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده باشم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده باشی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده باشی', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده باشد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده باشد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده باشیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده باشیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده باشید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده باشید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی می کرده بوده باشند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی نمی کرده بوده باشند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی بکنم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی بکن', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکن', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی بکند', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکند', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی بکنیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی بکنید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی بکنند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی نکنند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده باشم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده باشم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده باش', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده باش', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده باشد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده باشد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده باشیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده باشیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده باشید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده باشید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده باشند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده باشند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده باشم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده باشم', '858', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده باش', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده باش', '858', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده باشد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده باشد', '858', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده باشیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده باشیم', '858', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده باشید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده باشید', '858', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بوده باشند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی نکرده بوده باشند', '858', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کردم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکردم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کردی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکردی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکرد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کردیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکردیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کردید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکردید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کردند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکردند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی می کردم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کردم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کردی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کردی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کردیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کردیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کردید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کردید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کردند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کردند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زندگی می کردم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زندگی می کردی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زندگی می کرد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زندگی می کردیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زندگی می کردید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زندگی می کردند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زندگی کرده ام', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده ام', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده ای', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده ای', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده ', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده ', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده است', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده است', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده ایم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده ایم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده اید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده اید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده اند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده اند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده ام', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده ام', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده ای', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده ای', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده ', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده ', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده است', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده است', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده ایم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده ایم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده اید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده اید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده اند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده اند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زندگی می کرده ام', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زندگی می کرده ای', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زندگی می کرده ', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زندگی می کرده است', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زندگی می کرده ایم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زندگی می کرده اید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زندگی می کرده اند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بودم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی نکرده بودم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده بودی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی نکرده بودی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده بود', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی نکرده بود', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده بودیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی نکرده بودیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده بودید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی نکرده بودید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده بودند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی نکرده بودند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی می کرده بودم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بودم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بودی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بودی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بود', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بود', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بودیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بودیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بودید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بودید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بودند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بودند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زندگی می کرده بودم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زندگی می کرده بودی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زندگی می کرده بود', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زندگی می کرده بودیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زندگی می کرده بودید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زندگی می کرده بودند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده ام', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده ام', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده ای', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده ای', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده ', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده ', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده است', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده است', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده ایم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده ایم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده اید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده اید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده اند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده اند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده ام', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده ام', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده ای', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده ای', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده ', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده ', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده است', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده است', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده ایم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده ایم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده اید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده اید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده اند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده اند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زندگی می کرده بوده ام', '859', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زندگی می کرده بوده ای', '859', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زندگی می کرده بوده ', '859', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زندگی می کرده بوده است', '859', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زندگی می کرده بوده ایم', '859', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زندگی می کرده بوده اید', '859', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زندگی می کرده بوده اند', '859', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زندگی کنم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کنی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کند', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکند', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کنیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کنید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کنند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی می کنم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کنم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کنی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کنی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کند', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کند', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کنیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کنیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کنید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کنید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کنند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کنند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زندگی می کنم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زندگی می کنی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زندگی می کند', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زندگی می کنیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زندگی می کنید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زندگی می کنند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زندگی خواهم کرد', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نخواهم کرد', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی خواهی کرد', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نخواهی کرد', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی خواهد کرد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نخواهد کرد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی خواهیم کرد', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نخواهیم کرد', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی خواهید کرد', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نخواهید کرد', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی خواهند کرد', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نخواهند کرد', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی بکنم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی بکنی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی بکند', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکند', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی بکنیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی بکنید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی بکنند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده باشم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده باشم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده باشی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده باشی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده باشد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده باشد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده باشیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده باشیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده باشید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده باشید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده باشند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده باشند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده باشم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده باشم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده باشی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده باشی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده باشد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده باشد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده باشیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده باشیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده باشید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده باشید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده باشند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده باشند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده باشم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده باشم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده باشی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده باشی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده باشد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده باشد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده باشیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده باشیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده باشید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده باشید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده باشند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده باشند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده باشم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده باشم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده باشی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده باشی', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده باشد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده باشد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده باشیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده باشیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده باشید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده باشید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی می کرده بوده باشند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی نمی کرده بوده باشند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی بکنم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی بکن', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکن', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی بکند', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکند', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی بکنیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی بکنید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی بکنند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی نکنند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده باشم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده باشم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده باش', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده باش', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده باشد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده باشد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده باشیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده باشیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده باشید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده باشید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده باشند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده باشند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده باشم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده باشم', '859', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده باش', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده باش', '859', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده باشد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده باشد', '859', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده باشیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده باشیم', '859', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده باشید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده باشید', '859', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بوده باشند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی نکرده بوده باشند', '859', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زدم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزدم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زدی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزدی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زدیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزدیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زدید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزدید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زدند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزدند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ می زدم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زدم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زدی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زدی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زدیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زدیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زدید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زدید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زدند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زدند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زنگ می زدم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زنگ می زدی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زنگ می زد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زنگ می زدیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زنگ می زدید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زنگ می زدند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگ زده ام', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده ام', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده ای', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده ای', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده ', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده ', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده است', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده است', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده ایم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده ایم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده اید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده اید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده اند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده اند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ می زده ام', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده ام', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده ای', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده ای', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده ', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده ', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده است', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده است', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده ایم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده ایم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده اید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده اید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده اند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده اند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زنگ می زده ام', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زنگ می زده ای', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زنگ می زده ', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زنگ می زده است', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زنگ می زده ایم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زنگ می زده اید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زنگ می زده اند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگ زده بودم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ نزده بودم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده بودی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ نزده بودی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده بود', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ نزده بود', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده بودیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ نزده بودیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده بودید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ نزده بودید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده بودند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ نزده بودند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ می زده بودم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بودم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بودی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بودی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بود', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بود', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بودیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بودیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بودید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بودید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بودند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بودند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زنگ می زده بودم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زنگ می زده بودی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زنگ می زده بود', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زنگ می زده بودیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زنگ می زده بودید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زنگ می زده بودند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده ام', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده ام', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده ای', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده ای', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده ', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده ', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده است', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده است', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده ایم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده ایم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده اید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده اید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده اند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده اند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده ام', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده ام', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده ای', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده ای', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده ', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده ', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده است', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده است', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده ایم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده ایم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده اید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده اید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده اند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده اند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زنگ می زده بوده ام', '860', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زنگ می زده بوده ای', '860', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زنگ می زده بوده ', '860', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زنگ می زده بوده است', '860', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زنگ می زده بوده ایم', '860', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زنگ می زده بوده اید', '860', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زنگ می زده بوده اند', '860', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگ زنم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زنی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زند', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزند', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زنیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زنید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زنند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ می زنم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زنم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زنی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زنی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زند', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زند', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زنیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زنیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زنید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زنید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زنند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زنند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زنگ می زنم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زنگ می زنی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زنگ می زند', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زنگ می زنیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زنگ می زنید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زنگ می زنند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگ خواهم زد', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نخواهم زد', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ خواهی زد', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نخواهی زد', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ خواهد زد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نخواهد زد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ خواهیم زد', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نخواهیم زد', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ خواهید زد', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نخواهید زد', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ خواهند زد', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نخواهند زد', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ بزنم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ بزنی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ بزند', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزند', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ بزنیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ بزنید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ بزنند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده باشم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده باشم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده باشی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده باشی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده باشد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده باشد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده باشیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده باشیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده باشید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده باشید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده باشند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده باشند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ می زده باشم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده باشم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده باشی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده باشی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده باشد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده باشد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده باشیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده باشیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده باشید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده باشید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده باشند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده باشند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده باشم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده باشم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده باشی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده باشی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده باشد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده باشد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده باشیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده باشیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده باشید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده باشید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده باشند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده باشند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده باشم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده باشم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده باشی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده باشی', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده باشد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده باشد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده باشیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده باشیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده باشید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده باشید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ می زده بوده باشند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ نمی زده بوده باشند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ بزنم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ بزن', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزن', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ بزند', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزند', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ بزنیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ بزنید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ بزنند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ نزنند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده باشم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده باشم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده باش', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده باش', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده باشد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده باشد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده باشیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده باشیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده باشید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده باشید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده باشند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده باشند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده باشم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده باشم', '860', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده باش', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده باش', '860', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده باشد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده باشد', '860', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده باشیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده باشیم', '860', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده باشید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده باشید', '860', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده بوده باشند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ نزده بوده باشند', '860', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار بردم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبردم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار بردی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبردی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار بردیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبردیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار بردید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبردید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار بردند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبردند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار می بردم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی بردم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می بردی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی بردی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می بردیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی بردیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می بردید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی بردید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می بردند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی بردند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زور بکار می بردم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زور بکار می بردی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زور بکار می برد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زور بکار می بردیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زور بکار می بردید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زور بکار می بردند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زور بکار برده ام', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده ام', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده ای', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده ای', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده ', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده ', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده است', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده است', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده ایم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده ایم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده اید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده اید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده اند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده اند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده ام', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده ام', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده ای', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده ای', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده ', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده ', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده است', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده است', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده ایم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده ایم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده اید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده اید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده اند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده اند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زور بکار می برده ام', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زور بکار می برده ای', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زور بکار می برده ', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زور بکار می برده است', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زور بکار می برده ایم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زور بکار می برده اید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زور بکار می برده اند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بودم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار نبرده بودم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده بودی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار نبرده بودی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده بود', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار نبرده بود', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده بودیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار نبرده بودیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده بودید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار نبرده بودید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده بودند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار نبرده بودند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار می برده بودم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بودم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بودی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بودی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بود', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بود', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بودیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بودیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بودید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بودید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بودند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بودند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زور بکار می برده بودم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زور بکار می برده بودی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زور بکار می برده بود', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زور بکار می برده بودیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زور بکار می برده بودید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زور بکار می برده بودند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده ام', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده ام', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده ای', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده ای', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده ', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده ', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده است', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده است', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده ایم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده ایم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده اید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده اید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده اند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده اند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده ام', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده ام', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده ای', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده ای', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده ', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده ', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده است', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده است', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده ایم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده ایم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده اید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده اید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده اند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده اند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زور بکار می برده بوده ام', '861', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زور بکار می برده بوده ای', '861', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زور بکار می برده بوده ', '861', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زور بکار می برده بوده است', '861', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زور بکار می برده بوده ایم', '861', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زور بکار می برده بوده اید', '861', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زور بکار می برده بوده اند', '861', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زور بکار برم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار بری', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبری', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار بریم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبریم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار می برم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می بری', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی بری', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می بریم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی بریم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زور بکار می برم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زور بکار می بری', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زور بکار می برد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زور بکار می بریم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زور بکار می برید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زور بکار می برند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زور بکار خواهم برد', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نخواهم برد', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار خواهی برد', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نخواهی برد', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار خواهد برد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نخواهد برد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار خواهیم برد', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نخواهیم برد', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار خواهید برد', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نخواهید برد', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار خواهند برد', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نخواهند برد', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار بری', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبری', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار بریم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبریم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده باشم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده باشم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده باشی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده باشی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده باشد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده باشد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده باشیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده باشیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده باشید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده باشید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده باشند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده باشند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده باشم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده باشم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده باشی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده باشی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده باشد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده باشد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده باشیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده باشیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده باشید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده باشید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده باشند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده باشند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده باشم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده باشم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده باشی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده باشی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده باشد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده باشد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده باشیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده باشیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده باشید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده باشید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده باشند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده باشند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده باشم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده باشم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده باشی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده باشی', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده باشد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده باشد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده باشیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده باشیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده باشید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده باشید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار می برده بوده باشند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار نمی برده بوده باشند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار بر', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبر', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار بریم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبریم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار نبرند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده باشم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده باشم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده باش', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده باش', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده باشد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده باشد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده باشیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده باشیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده باشید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده باشید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده باشند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده باشند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده باشم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده باشم', '861', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده باش', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده باش', '861', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده باشد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده باشد', '861', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده باشیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده باشیم', '861', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده باشید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده باشید', '861', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بوده باشند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار نبرده بوده باشند', '861', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زدم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزدم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زدی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزدی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زدیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزدیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زدید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزدید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زدند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزدند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده می زدم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زدم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زدی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زدی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زدیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زدیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زدید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زدید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زدند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زدند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیر خنده می زدم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیر خنده می زدی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیر خنده می زد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیر خنده می زدیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیر خنده می زدید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیر خنده می زدند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده ام', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده ام', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده ای', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده ای', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده ', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده ', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده است', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده است', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده ایم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده ایم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده اید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده اید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده اند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده اند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده ام', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده ام', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده ای', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده ای', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده ', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده ', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده است', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده است', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده ایم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده ایم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده اید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده اید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده اند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده اند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیر خنده می زده ام', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیر خنده می زده ای', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیر خنده می زده ', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیر خنده می زده است', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیر خنده می زده ایم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیر خنده می زده اید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیر خنده می زده اند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بودم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده نزده بودم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده بودی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده نزده بودی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده بود', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده نزده بود', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده بودیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده نزده بودیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده بودید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده نزده بودید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده بودند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده نزده بودند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده می زده بودم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بودم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بودی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بودی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بود', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بود', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بودیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بودیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بودید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بودید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بودند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بودند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیر خنده می زده بودم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیر خنده می زده بودی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیر خنده می زده بود', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیر خنده می زده بودیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیر خنده می زده بودید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیر خنده می زده بودند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده ام', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده ام', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده ای', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده ای', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده ', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده ', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده است', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده است', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده ایم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده ایم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده اید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده اید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده اند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده اند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده ام', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده ام', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده ای', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده ای', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده ', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده ', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده است', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده است', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده ایم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده ایم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده اید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده اید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده اند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده اند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیر خنده می زده بوده ام', '862', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیر خنده می زده بوده ای', '862', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیر خنده می زده بوده ', '862', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیر خنده می زده بوده است', '862', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیر خنده می زده بوده ایم', '862', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیر خنده می زده بوده اید', '862', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیر خنده می زده بوده اند', '862', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر خنده زنم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زنی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زند', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزند', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زنیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زنید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زنند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده می زنم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زنم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زنی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زنی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زند', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زند', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زنیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زنیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زنید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زنید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زنند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زنند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زیر خنده می زنم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زیر خنده می زنی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زیر خنده می زند', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زیر خنده می زنیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زیر خنده می زنید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زیر خنده می زنند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر خنده خواهم زد', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نخواهم زد', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده خواهی زد', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نخواهی زد', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده خواهد زد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نخواهد زد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده خواهیم زد', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نخواهیم زد', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده خواهید زد', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نخواهید زد', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده خواهند زد', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نخواهند زد', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده بزنم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده بزنی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده بزند', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزند', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده بزنیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده بزنید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده بزنند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده باشم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده باشم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده باشی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده باشی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده باشد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده باشد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده باشیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده باشیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده باشید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده باشید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده باشند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده باشند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده باشم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده باشم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده باشی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده باشی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده باشد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده باشد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده باشیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده باشیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده باشید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده باشید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده باشند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده باشند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده باشم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده باشم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده باشی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده باشی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده باشد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده باشد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده باشیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده باشیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده باشید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده باشید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده باشند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده باشند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده باشم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده باشم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده باشی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده باشی', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده باشد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده باشد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده باشیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده باشیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده باشید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده باشید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده می زده بوده باشند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده نمی زده بوده باشند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده بزنم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده بزن', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزن', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده بزند', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزند', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده بزنیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده بزنید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده بزنند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده نزنند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده باشم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده باشم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده باش', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده باش', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده باشد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده باشد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده باشیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده باشیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده باشید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده باشید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده باشند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده باشند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده باشم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده باشم', '862', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده باش', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده باش', '862', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده باشد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده باشد', '862', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده باشیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده باشیم', '862', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده باشید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده باشید', '862', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بوده باشند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده نزده بوده باشند', '862', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشتم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشتم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشتی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشتی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشت', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشت', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشتیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشتیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشتید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشتید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشتند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشتند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشتم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشتم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشتی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشتی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشت', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشت', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشتیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشتیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشتید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشتید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشتند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشتند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیر منگنه می گذاشتم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیر منگنه می گذاشتی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیر منگنه می گذاشت', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیر منگنه می گذاشتیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیر منگنه می گذاشتید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیر منگنه می گذاشتند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته ام', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته ام', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته ای', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته ای', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته ', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته ', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته است', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته است', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته ایم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته ایم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته اید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته اید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته اند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته اند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته ام', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته ام', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته ای', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته ای', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته ', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته ', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته است', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته است', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته ایم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته ایم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته اید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته اید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته اند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته اند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیر منگنه می گذاشته ام', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیر منگنه می گذاشته ای', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیر منگنه می گذاشته ', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیر منگنه می گذاشته است', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیر منگنه می گذاشته ایم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیر منگنه می گذاشته اید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیر منگنه می گذاشته اند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بودم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بودم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بودی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بودی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بود', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بود', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بودیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بودیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بودید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بودید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بودند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بودند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بودم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بودم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بودی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بودی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بود', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بود', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بودیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بودیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بودید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بودید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بودند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بودند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیر منگنه می گذاشته بودم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیر منگنه می گذاشته بودی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیر منگنه می گذاشته بود', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیر منگنه می گذاشته بودیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیر منگنه می گذاشته بودید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیر منگنه می گذاشته بودند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده ام', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده ام', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده ای', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده ای', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده ', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده ', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده است', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده است', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده ایم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده ایم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده اید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده اید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده اند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده اند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده ام', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده ام', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده ای', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده ای', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده ', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده ', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده است', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده است', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده ایم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده ایم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده اید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده اید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده اند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده اند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیر منگنه می گذاشته بوده ام', '863', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیر منگنه می گذاشته بوده ای', '863', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیر منگنه می گذاشته بوده ', '863', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیر منگنه می گذاشته بوده است', '863', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیر منگنه می گذاشته بوده ایم', '863', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیر منگنه می گذاشته بوده اید', '863', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیر منگنه می گذاشته بوده اند', '863', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذارم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاری', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاری', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذارد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاریم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاریم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذارید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذارند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذارم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذارم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاری', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاری', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذارد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذارد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاریم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاریم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذارید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذارید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذارند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذارند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زیر منگنه می گذارم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زیر منگنه می گذاری', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زیر منگنه می گذارد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زیر منگنه می گذاریم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زیر منگنه می گذارید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زیر منگنه می گذارند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه خواهم گذاشت', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نخواهم گذاشت', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه خواهی گذاشت', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نخواهی گذاشت', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه خواهد گذاشت', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نخواهد گذاشت', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه خواهیم گذاشت', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نخواهیم گذاشت', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه خواهید گذاشت', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نخواهید گذاشت', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه خواهند گذاشت', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نخواهند گذاشت', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذاری', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاری', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذاریم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاریم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته باشم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته باشم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته باشی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته باشی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته باشد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته باشد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته باشیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته باشیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته باشید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته باشید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته باشند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته باشند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده باشم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده باشم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده باشی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده باشی', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده باشد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده باشد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده باشیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده باشیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده باشید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده باشید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده باشند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده باشند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذار', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذار', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذاریم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاریم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باش', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باش', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشم', '863', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باش', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باش', '863', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشد', '863', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشیم', '863', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشید', '863', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشند', '863', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفتم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگرفتم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفتی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگرفتی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفت', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگرفت', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفتیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگرفتیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفتید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگرفتید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفتند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگرفتند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست می گرفتم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفتم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفتی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفتی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفت', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفت', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفتیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفتیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفتید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفتید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفتند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفتند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژست می گرفتم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژست می گرفتی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژست می گرفت', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژست می گرفتیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژست می گرفتید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژست می گرفتند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژست گرفته ام', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته ام', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته ای', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته ای', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته ', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته ', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته است', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته است', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته ایم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته ایم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته اید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته اید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته اند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته اند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته ام', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته ام', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته ای', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته ای', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته ', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته ', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته است', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته است', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته ایم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته ایم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته اید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته اید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته اند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته اند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژست می گرفته ام', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژست می گرفته ای', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژست می گرفته ', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژست می گرفته است', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژست می گرفته ایم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژست می گرفته اید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژست می گرفته اند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بودم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست نگرفته بودم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته بودی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست نگرفته بودی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته بود', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست نگرفته بود', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته بودیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست نگرفته بودیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته بودید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست نگرفته بودید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته بودند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست نگرفته بودند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست می گرفته بودم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بودم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بودی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بودی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بود', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بود', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بودیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بودیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بودید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بودید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بودند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بودند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژست می گرفته بودم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژست می گرفته بودی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژست می گرفته بود', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژست می گرفته بودیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژست می گرفته بودید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژست می گرفته بودند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده ام', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده ام', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده ای', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده ای', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده ', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده ', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده است', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده است', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده ایم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده ایم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده اید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده اید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده اند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده اند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده ام', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده ام', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده ای', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده ای', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده ', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده ', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده است', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده است', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده ایم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده ایم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده اید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده اید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده اند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده اند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژست می گرفته بوده ام', '864', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژست می گرفته بوده ای', '864', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژست می گرفته بوده ', '864', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژست می گرفته بوده است', '864', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژست می گرفته بوده ایم', '864', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژست می گرفته بوده اید', '864', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژست می گرفته بوده اند', '864', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژست گیرم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیرم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گیری', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیری', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گیرد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیرد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گیریم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیریم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گیرید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیرید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گیرند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیرند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست می گیرم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گیرم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گیری', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گیری', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گیرد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گیرد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گیریم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گیریم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گیرید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گیرید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گیرند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گیرند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژست می گیرم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژست می گیری', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژست می گیرد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژست می گیریم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژست می گیرید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژست می گیرند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژست خواهم گرفت', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نخواهم گرفت', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست خواهی گرفت', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نخواهی گرفت', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست خواهد گرفت', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نخواهد گرفت', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست خواهیم گرفت', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نخواهیم گرفت', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست خواهید گرفت', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نخواهید گرفت', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست خواهند گرفت', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نخواهند گرفت', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست بگیرم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیرم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست بگیری', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیری', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست بگیرد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیرد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست بگیریم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیریم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست بگیرید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیرید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست بگیرند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیرند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته باشم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته باشم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته باشی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته باشی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته باشد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته باشد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته باشیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته باشیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته باشید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته باشید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته باشند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته باشند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته باشم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته باشم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته باشی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته باشی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته باشد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته باشد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته باشیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته باشیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته باشید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته باشید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته باشند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته باشند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده باشم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده باشم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده باشی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده باشی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده باشد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده باشد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده باشیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده باشیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده باشید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده باشید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده باشند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده باشند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده باشم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده باشم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده باشی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده باشی', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده باشد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده باشد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده باشیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده باشیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده باشید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده باشید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست می گرفته بوده باشند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست نمی گرفته بوده باشند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست بگیرم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیرم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست بگیر', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیر', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست بگیرد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیرد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست بگیریم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیریم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست بگیرید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیرید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست بگیرند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست نگیرند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته باشم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته باشم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته باش', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته باش', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته باشد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته باشد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته باشیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته باشیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته باشید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته باشید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته باشند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته باشند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده باشم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده باشم', '864', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده باش', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده باش', '864', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده باشد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده باشد', '864', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده باشیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده باشیم', '864', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده باشید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده باشید', '864', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بوده باشند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست نگرفته بوده باشند', '864', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زدم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزدم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زدی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزدی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زدیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزدیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زدید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزدید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زدند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزدند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل می زدم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زدم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زدی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زدی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زدیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زدیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زدید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زدید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زدند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زدند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژل می زدم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژل می زدی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژل می زد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژل می زدیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژل می زدید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژل می زدند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژل زده ام', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده ام', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده ای', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده ای', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده ', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده ', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده است', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده است', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده ایم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده ایم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده اید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده اید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده اند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده اند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل می زده ام', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده ام', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده ای', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده ای', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده ', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده ', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده است', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده است', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده ایم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده ایم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده اید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده اید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده اند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده اند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژل می زده ام', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژل می زده ای', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژل می زده ', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژل می زده است', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژل می زده ایم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژل می زده اید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژل می زده اند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژل زده بودم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل نزده بودم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده بودی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل نزده بودی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده بود', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل نزده بود', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده بودیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل نزده بودیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده بودید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل نزده بودید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده بودند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل نزده بودند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل می زده بودم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بودم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بودی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بودی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بود', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بود', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بودیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بودیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بودید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بودید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بودند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بودند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژل می زده بودم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژل می زده بودی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژل می زده بود', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژل می زده بودیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژل می زده بودید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژل می زده بودند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده ام', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده ام', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده ای', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده ای', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده ', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده ', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده است', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده است', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده ایم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده ایم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده اید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده اید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده اند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده اند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده ام', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده ام', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده ای', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده ای', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده ', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده ', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده است', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده است', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده ایم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده ایم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده اید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده اید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده اند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده اند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژل می زده بوده ام', '865', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژل می زده بوده ای', '865', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژل می زده بوده ', '865', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژل می زده بوده است', '865', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژل می زده بوده ایم', '865', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژل می زده بوده اید', '865', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژل می زده بوده اند', '865', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژل زنم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زنی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زند', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزند', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زنیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زنید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زنند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل می زنم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زنم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زنی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زنی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زند', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زند', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زنیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زنیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زنید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زنید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زنند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زنند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژل می زنم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژل می زنی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژل می زند', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژل می زنیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژل می زنید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژل می زنند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژل خواهم زد', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نخواهم زد', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل خواهی زد', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نخواهی زد', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل خواهد زد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نخواهد زد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل خواهیم زد', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نخواهیم زد', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل خواهید زد', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نخواهید زد', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل خواهند زد', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نخواهند زد', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل بزنم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل بزنی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل بزند', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزند', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل بزنیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل بزنید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل بزنند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده باشم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده باشم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده باشی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده باشی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده باشد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده باشد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده باشیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده باشیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده باشید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده باشید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده باشند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده باشند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل می زده باشم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده باشم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده باشی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده باشی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده باشد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده باشد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده باشیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده باشیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده باشید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده باشید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده باشند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده باشند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده باشم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده باشم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده باشی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده باشی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده باشد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده باشد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده باشیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده باشیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده باشید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده باشید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده باشند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده باشند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده باشم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده باشم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده باشی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده باشی', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده باشد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده باشد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده باشیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده باشیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده باشید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده باشید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل می زده بوده باشند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل نمی زده بوده باشند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل بزنم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل بزن', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزن', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل بزند', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزند', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل بزنیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل بزنید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل بزنند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل نزنند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده باشم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده باشم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده باش', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده باش', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده باشد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده باشد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده باشیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده باشیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده باشید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده باشید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده باشند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده باشند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده باشم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده باشم', '865', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده باش', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده باش', '865', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده باشد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده باشد', '865', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده باشیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده باشیم', '865', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده باشید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده باشید', '865', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده بوده باشند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل نزده بوده باشند', '865', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شدم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشدم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شدی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشدی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شدیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشدیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شدید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشدید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شدند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشدند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده می شدم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شدم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شدی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شدی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شدیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شدیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شدید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شدید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شدند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شدند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژنده می شدم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژنده می شدی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژنده می شد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژنده می شدیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژنده می شدید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژنده می شدند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژنده شده ام', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده ام', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده ای', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده ای', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده ', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده ', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده است', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده است', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده ایم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده ایم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده اید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده اید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده اند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده اند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده می شده ام', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده ام', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده ای', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده ای', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده ', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده ', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده است', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده است', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده ایم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده ایم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده اید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده اید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده اند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده اند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژنده می شده ام', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژنده می شده ای', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژنده می شده ', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژنده می شده است', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژنده می شده ایم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژنده می شده اید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژنده می شده اند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژنده شده بودم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده نشده بودم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده بودی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده نشده بودی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده بود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده نشده بود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده بودیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده نشده بودیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده بودید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده نشده بودید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده بودند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده نشده بودند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده می شده بودم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بودم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بودی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بودی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بودیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بودیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بودید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بودید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بودند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بودند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژنده می شده بودم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژنده می شده بودی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژنده می شده بود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژنده می شده بودیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژنده می شده بودید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژنده می شده بودند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده ام', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده ام', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده ای', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده ای', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده ', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده ', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده است', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده است', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده ایم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده ایم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده اید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده اید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده اند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده اند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده ام', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده ام', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده ای', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده ای', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده ', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده ', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده است', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده است', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده ایم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده ایم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده اید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده اید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده اند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده اند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژنده می شده بوده ام', '866', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژنده می شده بوده ای', '866', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژنده می شده بوده ', '866', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژنده می شده بوده است', '866', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژنده می شده بوده ایم', '866', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژنده می شده بوده اید', '866', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژنده می شده بوده اند', '866', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژنده شوم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشوم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شوی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشوی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شویم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشویم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شوید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشوید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شوند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشوند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده می شوم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شوم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شوی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شوی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شویم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شویم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شوید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شوید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شوند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شوند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژنده می شوم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژنده می شوی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژنده می شود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژنده می شویم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژنده می شوید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژنده می شوند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژنده خواهم شد', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نخواهم شد', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده خواهی شد', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نخواهی شد', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده خواهد شد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نخواهد شد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده خواهیم شد', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نخواهیم شد', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده خواهید شد', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نخواهید شد', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده خواهند شد', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نخواهند شد', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده بشوم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشوم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده بشوی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشوی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده بشود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده بشویم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشویم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده بشوید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشوید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده بشوند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشوند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده باشم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده باشم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده باشی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده باشی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده باشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده باشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده باشیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده باشیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده باشید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده باشید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده باشند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده باشند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده می شده باشم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده باشم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده باشی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده باشی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده باشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده باشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده باشیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده باشیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده باشید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده باشید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده باشند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده باشند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده باشم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده باشم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده باشی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده باشی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده باشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده باشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده باشیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده باشیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده باشید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده باشید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده باشند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده باشند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده باشم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده باشم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده باشی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده باشی', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده باشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده باشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده باشیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده باشیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده باشید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده باشید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده می شده بوده باشند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده نمی شده بوده باشند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده بشوم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشوم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده بشو', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشو', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده بشود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشود', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده بشویم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشویم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده بشوید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشوید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده بشوند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده نشوند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده باشم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده باشم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده باش', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده باش', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده باشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده باشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده باشیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده باشیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده باشید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده باشید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده باشند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده باشند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده باشم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده باشم', '866', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده باش', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده باش', '866', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده باشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده باشد', '866', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده باشیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده باشیم', '866', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده باشید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده باشید', '866', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده بوده باشند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده نشده بوده باشند', '866', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شدم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشدم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شدی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشدی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شدیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشدیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شدید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشدید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شدند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشدند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده می شدم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شدم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شدی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شدی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شدیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شدیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شدید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شدید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شدند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شدند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژولیده می شدم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژولیده می شدی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژولیده می شد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژولیده می شدیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژولیده می شدید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژولیده می شدند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شده ام', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده ام', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده ای', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده ای', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده ', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده ', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده است', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده است', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده ایم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده ایم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده اید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده اید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده اند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده اند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده ام', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده ام', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده ای', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده ای', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده ', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده ', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده است', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده است', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده ایم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده ایم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده اید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده اید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده اند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده اند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژولیده می شده ام', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژولیده می شده ای', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژولیده می شده ', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژولیده می شده است', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژولیده می شده ایم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژولیده می شده اید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژولیده می شده اند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بودم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده نشده بودم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده بودی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده نشده بودی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده بود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده نشده بود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده بودیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده نشده بودیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده بودید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده نشده بودید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده بودند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده نشده بودند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده می شده بودم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بودم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بودی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بودی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بودیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بودیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بودید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بودید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بودند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بودند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژولیده می شده بودم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژولیده می شده بودی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژولیده می شده بود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژولیده می شده بودیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژولیده می شده بودید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژولیده می شده بودند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده ام', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده ام', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده ای', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده ای', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده ', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده ', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده است', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده است', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده ایم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده ایم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده اید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده اید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده اند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده اند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده ام', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده ام', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده ای', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده ای', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده ', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده ', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده است', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده است', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده ایم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده ایم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده اید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده اید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده اند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده اند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژولیده می شده بوده ام', '867', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژولیده می شده بوده ای', '867', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژولیده می شده بوده ', '867', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژولیده می شده بوده است', '867', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژولیده می شده بوده ایم', '867', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژولیده می شده بوده اید', '867', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژولیده می شده بوده اند', '867', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شوم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شوی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شویم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشویم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شوید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شوند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده می شوم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شوم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شوی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شوی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شویم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شویم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شوید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شوید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شوند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شوند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژولیده می شوم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژولیده می شوی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژولیده می شود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژولیده می شویم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژولیده می شوید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژولیده می شوند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده خواهم شد', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نخواهم شد', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده خواهی شد', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نخواهی شد', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده خواهد شد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نخواهد شد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده خواهیم شد', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نخواهیم شد', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده خواهید شد', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نخواهید شد', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده خواهند شد', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نخواهند شد', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشوم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشوی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشویم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشویم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشوید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشوند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده باشم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده باشم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده باشم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده باشی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده باشی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده باشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده باشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده باشیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده باشیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده باشید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده باشید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده باشند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده باشند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده باشم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده باشم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده باشی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده باشی', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده باشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده باشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده باشیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده باشیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده باشید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده باشید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده باشند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده باشند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده بشوم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشو', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشو', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشود', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشویم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشویم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشوید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشوند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده باشم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باش', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باش', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشم', '867', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باش', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باش', '867', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشد', '867', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشیم', '867', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشید', '867', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشند', '867', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کردم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکردم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کردی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکردی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کردیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکردیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کردید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکردید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کردند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکردند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کردم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کردم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کردی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کردی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کردیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کردیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کردید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کردید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کردند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کردند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژیمناستیک بازی می کردم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژیمناستیک بازی می کردی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژیمناستیک بازی می کرد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژیمناستیک بازی می کردیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژیمناستیک بازی می کردید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژیمناستیک بازی می کردند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده ام', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده ام', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده ای', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده ای', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده ', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده ', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده است', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده است', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده ایم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده ایم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده اید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده اید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده اند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده اند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده ام', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده ام', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده ای', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده ای', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده ', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده ', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده است', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده است', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده ایم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده ایم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده اید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده اید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده اند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده اند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژیمناستیک بازی می کرده ام', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژیمناستیک بازی می کرده ای', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژیمناستیک بازی می کرده ', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژیمناستیک بازی می کرده است', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژیمناستیک بازی می کرده ایم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژیمناستیک بازی می کرده اید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژیمناستیک بازی می کرده اند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بودم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بودم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بودی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بودی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بود', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بود', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بودیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بودیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بودید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بودید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بودند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بودند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بودم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بودم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بودی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بودی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بود', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بود', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بودیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بودیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بودید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بودید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بودند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بودند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژیمناستیک بازی می کرده بودم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژیمناستیک بازی می کرده بودی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژیمناستیک بازی می کرده بود', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژیمناستیک بازی می کرده بودیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژیمناستیک بازی می کرده بودید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژیمناستیک بازی می کرده بودند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده ام', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده ام', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده ای', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده ای', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده ', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده ', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده است', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده است', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده ایم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده ایم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده اید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده اید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده اند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده اند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده ام', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده ام', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده ای', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده ای', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده ', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده ', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده است', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده است', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده ایم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده ایم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده اید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده اید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده اند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده اند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژیمناستیک بازی می کرده بوده ام', '868', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژیمناستیک بازی می کرده بوده ای', '868', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژیمناستیک بازی می کرده بوده ', '868', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژیمناستیک بازی می کرده بوده است', '868', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژیمناستیک بازی می کرده بوده ایم', '868', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژیمناستیک بازی می کرده بوده اید', '868', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژیمناستیک بازی می کرده بوده اند', '868', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کنم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کنی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کند', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکند', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کنیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کنید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کنند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کنم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کنم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کنی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کنی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کند', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کند', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کنیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کنیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کنید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کنید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کنند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کنند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژیمناستیک بازی می کنم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژیمناستیک بازی می کنی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژیمناستیک بازی می کند', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژیمناستیک بازی می کنیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژیمناستیک بازی می کنید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژیمناستیک بازی می کنند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی خواهم کرد', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نخواهم کرد', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی خواهی کرد', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نخواهی کرد', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی خواهد کرد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نخواهد کرد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی خواهیم کرد', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نخواهیم کرد', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی خواهید کرد', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نخواهید کرد', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی خواهند کرد', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نخواهند کرد', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی بکنم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی بکنی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی بکند', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکند', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی بکنیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی بکنید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی بکنند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده باشم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده باشم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده باشی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده باشی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده باشد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده باشد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده باشیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده باشیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده باشید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده باشید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده باشند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده باشند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده باشم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده باشم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده باشی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده باشی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده باشد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده باشد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده باشیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده باشیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده باشید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده باشید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده باشند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده باشند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده باشم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده باشم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده باشی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده باشی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده باشد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده باشد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده باشیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده باشیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده باشید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده باشید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده باشند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده باشند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده باشم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده باشم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده باشی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده باشی', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده باشد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده باشد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده باشیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده باشیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده باشید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده باشید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی می کرده بوده باشند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نمی کرده بوده باشند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی بکنم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی بکن', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکن', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی بکند', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکند', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی بکنیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی بکنید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی بکنند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکنند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده باشم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده باشم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده باش', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده باش', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده باشد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده باشد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده باشیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده باشیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده باشید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده باشید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده باشند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده باشند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده باشم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده باشم', '868', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده باش', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده باش', '868', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده باشد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده باشد', '868', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده باشیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده باشیم', '868', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده باشید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده باشید', '868', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بوده باشند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی نکرده بوده باشند', '868', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کردم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکردم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کردی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکردی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کردیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکردیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کردید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکردید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کردند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکردند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کردم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کردم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کردی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کردی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کردیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کردیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کردید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کردید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کردند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کردند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژیمناستیک کار می کردم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژیمناستیک کار می کردی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژیمناستیک کار می کرد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژیمناستیک کار می کردیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژیمناستیک کار می کردید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژیمناستیک کار می کردند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده ام', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده ام', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده ای', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده ای', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده ', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده ', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده است', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده است', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده ایم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده ایم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده اید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده اید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده اند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده اند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده ام', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده ام', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده ای', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده ای', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده ', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده ', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده است', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده است', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده ایم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده ایم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده اید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده اید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده اند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده اند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژیمناستیک کار می کرده ام', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژیمناستیک کار می کرده ای', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژیمناستیک کار می کرده ', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژیمناستیک کار می کرده است', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژیمناستیک کار می کرده ایم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژیمناستیک کار می کرده اید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژیمناستیک کار می کرده اند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بودم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بودم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بودی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بودی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بود', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بود', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بودیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بودیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بودید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بودید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بودند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بودند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بودم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بودم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بودی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بودی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بود', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بود', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بودیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بودیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بودید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بودید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بودند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بودند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژیمناستیک کار می کرده بودم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژیمناستیک کار می کرده بودی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژیمناستیک کار می کرده بود', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژیمناستیک کار می کرده بودیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژیمناستیک کار می کرده بودید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژیمناستیک کار می کرده بودند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده ام', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده ام', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده ای', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده ای', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده ', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده ', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده است', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده است', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده ایم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده ایم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده اید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده اید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده اند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده اند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده ام', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده ام', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده ای', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده ای', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده ', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده ', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده است', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده است', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده ایم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده ایم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده اید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده اید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده اند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده اند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژیمناستیک کار می کرده بوده ام', '869', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژیمناستیک کار می کرده بوده ای', '869', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژیمناستیک کار می کرده بوده ', '869', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژیمناستیک کار می کرده بوده است', '869', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژیمناستیک کار می کرده بوده ایم', '869', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژیمناستیک کار می کرده بوده اید', '869', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژیمناستیک کار می کرده بوده اند', '869', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کنم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کنی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کند', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکند', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کنیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کنید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کنند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کنم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کنم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کنی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کنی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کند', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کند', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کنیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کنیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کنید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کنید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کنند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کنند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژیمناستیک کار می کنم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژیمناستیک کار می کنی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژیمناستیک کار می کند', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژیمناستیک کار می کنیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژیمناستیک کار می کنید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژیمناستیک کار می کنند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار خواهم کرد', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نخواهم کرد', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار خواهی کرد', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نخواهی کرد', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار خواهد کرد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نخواهد کرد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار خواهیم کرد', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نخواهیم کرد', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار خواهید کرد', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نخواهید کرد', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار خواهند کرد', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نخواهند کرد', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار بکنم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار بکنی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار بکند', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکند', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار بکنیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار بکنید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار بکنند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده باشم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده باشم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده باشی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده باشی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده باشد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده باشد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده باشیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده باشیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده باشید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده باشید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده باشند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده باشند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده باشم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده باشم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده باشی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده باشی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده باشد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده باشد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده باشیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده باشیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده باشید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده باشید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده باشند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده باشند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده باشم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده باشم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده باشی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده باشی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده باشد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده باشد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده باشیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده باشیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده باشید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده باشید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده باشند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده باشند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده باشم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده باشم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده باشی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده باشی', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده باشد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده باشد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده باشیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده باشیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده باشید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده باشید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار می کرده بوده باشند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نمی کرده بوده باشند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار بکنم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار بکن', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکن', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار بکند', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکند', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار بکنیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار بکنید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار بکنند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکنند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده باشم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده باشم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده باش', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده باش', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده باشد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده باشد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده باشیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده باشیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده باشید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده باشید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده باشند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده باشند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده باشم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده باشم', '869', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده باش', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده باش', '869', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده باشد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده باشد', '869', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده باشیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده باشیم', '869', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده باشید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده باشید', '869', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بوده باشند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار نکرده بوده باشند', '869', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشتم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نداشتم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشتی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نداشتی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشت', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نداشت', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشتیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نداشتیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشتید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نداشتید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشتند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نداشتند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال می داشتم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشتم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشتی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشتی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشت', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشت', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشتیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشتیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشتید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشتید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشتند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشتند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سال می داشتم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سال می داشتی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سال می داشت', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سال می داشتیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سال می داشتید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سال می داشتند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سال داشته ام', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته ام', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته ای', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته ای', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته ', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته ', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته است', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته است', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته ایم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته ایم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته اید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته اید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته اند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته اند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال می داشته ام', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته ام', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته ای', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته ای', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته ', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته ', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته است', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته است', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته ایم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته ایم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته اید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته اید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته اند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته اند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سال می داشته ام', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سال می داشته ای', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سال می داشته ', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سال می داشته است', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سال می داشته ایم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سال می داشته اید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سال می داشته اند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سال داشته بودم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال نداشته بودم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته بودی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال نداشته بودی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته بود', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال نداشته بود', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته بودیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال نداشته بودیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته بودید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال نداشته بودید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته بودند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال نداشته بودند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال می داشته بودم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بودم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بودی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بودی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بود', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بود', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بودیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بودیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بودید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بودید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بودند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بودند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سال می داشته بودم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سال می داشته بودی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سال می داشته بود', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سال می داشته بودیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سال می داشته بودید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سال می داشته بودند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده ام', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده ام', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده ای', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده ای', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده ', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده ', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده است', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده است', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده ایم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده ایم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده اید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده اید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده اند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده اند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده ام', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده ام', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده ای', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده ای', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده ', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده ', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده است', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده است', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده ایم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده ایم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده اید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده اید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده اند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده اند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سال می داشته بوده ام', '870', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سال می داشته بوده ای', '870', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سال می داشته بوده ', '870', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سال می داشته بوده است', '870', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سال می داشته بوده ایم', '870', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سال می داشته بوده اید', '870', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سال می داشته بوده اند', '870', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سال دارم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندارم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داری', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نداری', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال دارد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندارد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داریم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نداریم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال دارید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندارید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال دارند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندارند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال می دارم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی دارم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داری', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داری', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می دارد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی دارد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داریم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داریم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می دارید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی دارید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می دارند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی دارند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سال می دارم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سال می داری', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سال می دارد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سال می داریم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سال می دارید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سال می دارند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سال خواهم داشت', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نخواهم داشت', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال خواهی داشت', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نخواهی داشت', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال خواهد داشت', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نخواهد داشت', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال خواهیم داشت', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نخواهیم داشت', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال خواهید داشت', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نخواهید داشت', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال خواهند داشت', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نخواهند داشت', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال بدارم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندارم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال بداری', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نداری', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال بدارد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندارد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال بداریم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نداریم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال بدارید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندارید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال بدارند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندارند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته باشم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته باشم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته باشی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته باشی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته باشد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته باشد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته باشیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته باشیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته باشید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته باشید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته باشند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته باشند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال می داشته باشم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته باشم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته باشی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته باشی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته باشد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته باشد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته باشیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته باشیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته باشید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته باشید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته باشند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته باشند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده باشم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده باشم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده باشی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده باشی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده باشد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده باشد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده باشیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده باشیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده باشید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده باشید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده باشند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده باشند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده باشم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده باشم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده باشی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده باشی', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده باشد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده باشد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده باشیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده باشیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده باشید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده باشید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال می داشته بوده باشند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال نمی داشته بوده باشند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال بدارم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندارم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال بدار', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندار', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال بدارد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندارد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال بداریم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال نداریم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال بدارید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندارید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال بدارند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال ندارند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته باشم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته باشم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته باش', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته باش', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته باشد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته باشد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته باشیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته باشیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته باشید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته باشید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته باشند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته باشند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده باشم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده باشم', '870', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده باش', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده باش', '870', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده باشد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده باشد', '870', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده باشیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده باشیم', '870', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده باشید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده باشید', '870', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته بوده باشند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال نداشته بوده باشند', '870', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیدم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسیدم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیدی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسیدی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسید', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسید', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیدیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسیدیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیدید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسیدید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیدند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسیدند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال می پرسیدم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیدم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیدی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیدی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسید', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسید', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیدیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیدیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیدید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیدید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیدند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیدند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سؤال می پرسیدم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سؤال می پرسیدی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سؤال می پرسید', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سؤال می پرسیدیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سؤال می پرسیدید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سؤال می پرسیدند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده ام', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده ام', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده ای', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده ای', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده ', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده ', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده است', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده است', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده ایم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده ایم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده اید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده اید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده اند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده اند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده ام', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده ام', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده ای', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده ای', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده ', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده ', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده است', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده است', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده ایم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده ایم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده اید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده اید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده اند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده اند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سؤال می پرسیده ام', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سؤال می پرسیده ای', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سؤال می پرسیده ', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سؤال می پرسیده است', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سؤال می پرسیده ایم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سؤال می پرسیده اید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سؤال می پرسیده اند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بودم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بودم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده بودی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بودی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده بود', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بود', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده بودیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بودیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده بودید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بودید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده بودند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بودند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بودم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بودم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بودی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بودی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بود', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بود', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بودیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بودیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بودید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بودید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بودند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بودند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سؤال می پرسیده بودم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سؤال می پرسیده بودی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سؤال می پرسیده بود', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سؤال می پرسیده بودیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سؤال می پرسیده بودید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سؤال می پرسیده بودند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده ام', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده ام', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده ای', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده ای', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده ', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده ', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده است', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده است', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده ایم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده ایم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده اید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده اید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده اند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده اند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده ام', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده ام', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده ای', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده ای', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده ', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده ', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده است', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده است', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده ایم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده ایم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده اید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده اید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده اند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده اند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سؤال می پرسیده بوده ام', '871', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سؤال می پرسیده بوده ای', '871', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سؤال می پرسیده بوده ', '871', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سؤال می پرسیده بوده است', '871', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سؤال می پرسیده بوده ایم', '871', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سؤال می پرسیده بوده اید', '871', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سؤال می پرسیده بوده اند', '871', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال پرسم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال می پرسم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سؤال می پرسم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سؤال می پرسی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سؤال می پرسد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سؤال می پرسیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سؤال می پرسید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سؤال می پرسند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال خواهم پرسید', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهم پرسید', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهی پرسید', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهی پرسید', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهد پرسید', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهد پرسید', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهیم پرسید', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهیم پرسید', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهید پرسید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهید پرسید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهند پرسید', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهند پرسید', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بپرسم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بپرسی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بپرسد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بپرسیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بپرسید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بپرسند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده باشم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده باشم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده باشی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده باشی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده باشد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده باشد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده باشیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده باشیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده باشید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده باشید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده باشند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده باشند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده باشم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده باشم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده باشی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده باشی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده باشد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده باشد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده باشیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده باشیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده باشید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده باشید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده باشند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده باشند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده باشم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده باشم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده باشی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده باشی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده باشد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده باشد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده باشیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده باشیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده باشید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده باشید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده باشند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده باشند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده باشم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده باشم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده باشی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده باشی', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده باشد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده باشد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده باشیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده باشیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده باشید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده باشید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می پرسیده بوده باشند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی پرسیده بوده باشند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال بپرسم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بپرس', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرس', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بپرسد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بپرسیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بپرسید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بپرسند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نپرسند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده باشم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده باشم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده باش', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده باش', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده باشد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده باشد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده باشیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده باشیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده باشید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده باشید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده باشند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده باشند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده باشم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده باشم', '871', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده باش', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده باش', '871', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده باشد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده باشد', '871', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده باشیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده باشیم', '871', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده باشید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده باشید', '871', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بوده باشند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نپرسیده بوده باشند', '871', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشتم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نداشتم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشتی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نداشتی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشت', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نداشت', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشتیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نداشتیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشتید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نداشتید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشتند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نداشتند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال می داشتم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشتم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشتی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشتی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشت', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشت', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشتیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشتیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشتید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشتید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشتند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشتند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سؤال می داشتم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سؤال می داشتی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سؤال می داشت', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سؤال می داشتیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سؤال می داشتید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سؤال می داشتند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال داشته ام', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته ام', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته ای', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته ای', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته ', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته ', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته است', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته است', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته ایم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته ایم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته اید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته اید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته اند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته اند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته ام', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته ام', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته ای', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته ای', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته ', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته ', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته است', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته است', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته ایم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته ایم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته اید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته اید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته اند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته اند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سؤال می داشته ام', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سؤال می داشته ای', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سؤال می داشته ', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سؤال می داشته است', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سؤال می داشته ایم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سؤال می داشته اید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سؤال می داشته اند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بودم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نداشته بودم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته بودی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نداشته بودی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته بود', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نداشته بود', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته بودیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نداشته بودیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته بودید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نداشته بودید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته بودند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نداشته بودند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال می داشته بودم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بودم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بودی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بودی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بود', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بود', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بودیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بودیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بودید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بودید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بودند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بودند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سؤال می داشته بودم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سؤال می داشته بودی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سؤال می داشته بود', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سؤال می داشته بودیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سؤال می داشته بودید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سؤال می داشته بودند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده ام', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده ام', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده ای', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده ای', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده ', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده ', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده است', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده است', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده ایم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده ایم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده اید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده اید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده اند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده اند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده ام', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده ام', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده ای', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده ای', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده ', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده ', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده است', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده است', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده ایم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده ایم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده اید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده اید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده اند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده اند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سؤال می داشته بوده ام', '872', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سؤال می داشته بوده ای', '872', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سؤال می داشته بوده ', '872', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سؤال می داشته بوده است', '872', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سؤال می داشته بوده ایم', '872', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سؤال می داشته بوده اید', '872', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سؤال می داشته بوده اند', '872', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال دارم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندارم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داری', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نداری', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال دارد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندارد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داریم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نداریم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال دارید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندارید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال دارند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندارند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال می دارم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی دارم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داری', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داری', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می دارد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی دارد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داریم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داریم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می دارید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی دارید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می دارند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی دارند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سؤال می دارم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سؤال می داری', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سؤال می دارد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سؤال می داریم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سؤال می دارید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سؤال می دارند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال خواهم داشت', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهم داشت', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهی داشت', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهی داشت', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهد داشت', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهد داشت', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهیم داشت', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهیم داشت', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهید داشت', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهید داشت', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهند داشت', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهند داشت', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بدارم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندارم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بداری', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نداری', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بدارد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندارد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بداریم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نداریم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بدارید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندارید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بدارند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندارند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته باشم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته باشم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته باشی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته باشی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته باشد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته باشد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته باشیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته باشیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته باشید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته باشید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته باشند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته باشند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته باشم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته باشم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته باشی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته باشی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته باشد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته باشد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته باشیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته باشیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته باشید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته باشید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته باشند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته باشند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده باشم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده باشم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده باشی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده باشی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده باشد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده باشد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده باشیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده باشیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده باشید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده باشید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده باشند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده باشند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده باشم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده باشم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده باشی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده باشی', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده باشد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده باشد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده باشیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده باشیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده باشید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده باشید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می داشته بوده باشند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی داشته بوده باشند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال بدارم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندارم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بدار', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندار', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بدارد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندارد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بداریم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نداریم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بدارید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندارید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بدارند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال ندارند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته باشم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته باشم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته باش', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته باش', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته باشد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته باشد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته باشیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته باشیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته باشید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته باشید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته باشند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته باشند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده باشم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده باشم', '872', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده باش', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده باش', '872', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده باشد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده باشد', '872', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده باشیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده باشیم', '872', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده باشید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده باشید', '872', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بوده باشند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نداشته بوده باشند', '872', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کردم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکردم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کردی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکردی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکرد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کردیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکردیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کردید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکردید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کردند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکردند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال می کردم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کردم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کردی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کردی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کردیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کردیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کردید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کردید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کردند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کردند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سؤال می کردم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سؤال می کردی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سؤال می کرد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سؤال می کردیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سؤال می کردید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سؤال می کردند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال کرده ام', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده ام', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده ای', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده ای', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده ', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده ', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده است', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده است', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده ایم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده ایم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده اید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده اید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده اند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده اند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده ام', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده ام', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده ای', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده ای', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده ', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده ', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده است', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده است', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده ایم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده ایم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده اید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده اید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده اند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده اند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سؤال می کرده ام', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سؤال می کرده ای', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سؤال می کرده ', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سؤال می کرده است', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سؤال می کرده ایم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سؤال می کرده اید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سؤال می کرده اند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بودم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نکرده بودم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده بودی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نکرده بودی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده بود', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نکرده بود', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده بودیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نکرده بودیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده بودید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نکرده بودید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده بودند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال نکرده بودند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال می کرده بودم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بودم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بودی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بودی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بود', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بود', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بودیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بودیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بودید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بودید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بودند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بودند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سؤال می کرده بودم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سؤال می کرده بودی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سؤال می کرده بود', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سؤال می کرده بودیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سؤال می کرده بودید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سؤال می کرده بودند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده ام', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده ام', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده ای', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده ای', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده ', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده ', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده است', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده است', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده ایم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده ایم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده اید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده اید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده اند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده اند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده ام', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده ام', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده ای', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده ای', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده ', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده ', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده است', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده است', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده ایم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده ایم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده اید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده اید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده اند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده اند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سؤال می کرده بوده ام', '873', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سؤال می کرده بوده ای', '873', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سؤال می کرده بوده ', '873', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سؤال می کرده بوده است', '873', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سؤال می کرده بوده ایم', '873', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سؤال می کرده بوده اید', '873', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سؤال می کرده بوده اند', '873', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال کنم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کنی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کند', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکند', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کنیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کنید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کنند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال می کنم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کنم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کنی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کنی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کند', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کند', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کنیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کنیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کنید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کنید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کنند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کنند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سؤال می کنم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سؤال می کنی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سؤال می کند', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سؤال می کنیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سؤال می کنید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سؤال می کنند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال خواهم کرد', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهم کرد', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهی کرد', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهی کرد', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهد کرد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهد کرد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهیم کرد', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهیم کرد', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهید کرد', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهید کرد', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال خواهند کرد', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نخواهند کرد', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بکنم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بکنی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بکند', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکند', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بکنیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بکنید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بکنند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده باشم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده باشم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده باشی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده باشی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده باشد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده باشد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده باشیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده باشیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده باشید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده باشید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده باشند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده باشند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده باشم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده باشم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده باشی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده باشی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده باشد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده باشد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده باشیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده باشیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده باشید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده باشید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده باشند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده باشند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده باشم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده باشم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده باشی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده باشی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده باشد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده باشد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده باشیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده باشیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده باشید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده باشید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده باشند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده باشند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده باشم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده باشم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده باشی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده باشی', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده باشد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده باشد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده باشیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده باشیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده باشید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده باشید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال می کرده بوده باشند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال نمی کرده بوده باشند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال بکنم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بکن', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکن', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بکند', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکند', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بکنیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بکنید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال بکنند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال نکنند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده باشم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده باشم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده باش', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده باش', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده باشد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده باشد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده باشیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده باشیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده باشید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده باشید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده باشند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده باشند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده باشم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده باشم', '873', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده باش', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده باش', '873', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده باشد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده باشد', '873', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده باشیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده باشیم', '873', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده باشید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده باشید', '873', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بوده باشند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال نکرده بوده باشند', '873', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شدم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشدم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شدی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشدی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شدیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشدیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شدید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشدید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شدند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشدند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز می شدم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شدم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شدی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شدی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شدیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شدیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شدید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شدید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شدند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شدند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سبز می شدم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سبز می شدی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سبز می شد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سبز می شدیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سبز می شدید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سبز می شدند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سبز شده ام', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده ام', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده ای', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده ای', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده ', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده ', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده است', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده است', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده ایم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده ایم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده اید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده اید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده اند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده اند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز می شده ام', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده ام', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده ای', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده ای', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده ', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده ', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده است', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده است', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده ایم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده ایم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده اید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده اید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده اند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده اند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سبز می شده ام', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سبز می شده ای', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سبز می شده ', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سبز می شده است', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سبز می شده ایم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سبز می شده اید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سبز می شده اند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سبز شده بودم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز نشده بودم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده بودی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز نشده بودی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده بود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز نشده بود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده بودیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز نشده بودیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده بودید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز نشده بودید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده بودند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز نشده بودند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز می شده بودم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بودم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بودی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بودی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بودیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بودیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بودید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بودید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بودند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بودند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سبز می شده بودم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سبز می شده بودی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سبز می شده بود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سبز می شده بودیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سبز می شده بودید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سبز می شده بودند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده ام', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده ام', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده ای', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده ای', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده ', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده ', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده است', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده است', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده ایم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده ایم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده اید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده اید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده اند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده اند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده ام', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده ام', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده ای', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده ای', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده ', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده ', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده است', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده است', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده ایم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده ایم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده اید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده اید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده اند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده اند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سبز می شده بوده ام', '874', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سبز می شده بوده ای', '874', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سبز می شده بوده ', '874', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سبز می شده بوده است', '874', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سبز می شده بوده ایم', '874', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سبز می شده بوده اید', '874', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سبز می شده بوده اند', '874', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سبز شوم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشوم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شوی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشوی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شویم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشویم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شوید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشوید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شوند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشوند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز می شوم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شوم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شوی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شوی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شویم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شویم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شوید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شوید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شوند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شوند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سبز می شوم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سبز می شوی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سبز می شود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سبز می شویم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سبز می شوید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سبز می شوند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سبز خواهم شد', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نخواهم شد', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز خواهی شد', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نخواهی شد', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز خواهد شد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نخواهد شد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز خواهیم شد', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نخواهیم شد', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز خواهید شد', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نخواهید شد', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز خواهند شد', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نخواهند شد', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز بشوم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشوم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز بشوی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشوی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز بشود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز بشویم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشویم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز بشوید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشوید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز بشوند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشوند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده باشم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده باشم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده باشی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده باشی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده باشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده باشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده باشیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده باشیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده باشید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده باشید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده باشند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده باشند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز می شده باشم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده باشم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده باشی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده باشی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده باشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده باشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده باشیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده باشیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده باشید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده باشید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده باشند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده باشند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده باشم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده باشم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده باشی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده باشی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده باشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده باشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده باشیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده باشیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده باشید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده باشید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده باشند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده باشند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده باشم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده باشم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده باشی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده باشی', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده باشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده باشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده باشیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده باشیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده باشید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده باشید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز می شده بوده باشند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز نمی شده بوده باشند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز بشوم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشوم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز بشو', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشو', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز بشود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشود', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز بشویم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشویم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز بشوید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشوید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز بشوند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز نشوند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده باشم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده باشم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده باش', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده باش', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده باشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده باشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده باشیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده باشیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده باشید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده باشید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده باشند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده باشند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده باشم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده باشم', '874', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده باش', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده باش', '874', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده باشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده باشد', '874', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده باشیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده باشیم', '874', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده باشید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده باشید', '874', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده بوده باشند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز نشده بوده باشند', '874', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کردم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکردم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کردی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکردی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کردیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکردیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کردید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکردید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کردند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکردند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کردم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کردم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کردی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کردی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کردیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کردیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کردید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کردید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کردند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کردند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سپاس گزاری می کردم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سپاس گزاری می کردی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سپاس گزاری می کرد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سپاس گزاری می کردیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سپاس گزاری می کردید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سپاس گزاری می کردند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده ام', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده ام', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده ای', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده ای', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده ', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده ', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده است', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده است', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده ایم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده ایم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده اید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده اید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده اند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده اند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده ام', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده ام', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده ای', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده ای', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده ', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده ', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده است', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده است', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده ایم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده ایم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده اید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده اید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده اند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده اند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سپاس گزاری می کرده ام', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سپاس گزاری می کرده ای', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سپاس گزاری می کرده ', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سپاس گزاری می کرده است', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سپاس گزاری می کرده ایم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سپاس گزاری می کرده اید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سپاس گزاری می کرده اند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بودم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بودم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بودی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بودی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بود', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بود', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بودیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بودیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بودید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بودید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بودند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بودند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بودم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بودم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بودی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بودی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بود', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بود', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بودیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بودیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بودید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بودید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بودند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بودند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سپاس گزاری می کرده بودم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سپاس گزاری می کرده بودی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سپاس گزاری می کرده بود', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سپاس گزاری می کرده بودیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سپاس گزاری می کرده بودید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سپاس گزاری می کرده بودند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده ام', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده ام', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده ای', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده ای', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده ', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده ', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده است', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده است', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده ایم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده ایم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده اید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده اید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده اند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده اند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده ام', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده ام', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده ای', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده ای', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده ', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده ', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده است', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده است', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده ایم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده ایم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده اید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده اید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده اند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده اند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سپاس گزاری می کرده بوده ام', '875', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سپاس گزاری می کرده بوده ای', '875', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سپاس گزاری می کرده بوده ', '875', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سپاس گزاری می کرده بوده است', '875', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سپاس گزاری می کرده بوده ایم', '875', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سپاس گزاری می کرده بوده اید', '875', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سپاس گزاری می کرده بوده اند', '875', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کنم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کنی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کند', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکند', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کنیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کنید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کنند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کنم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کنم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کنی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کنی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کند', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کند', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کنیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کنیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کنید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کنید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کنند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کنند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سپاس گزاری می کنم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سپاس گزاری می کنی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سپاس گزاری می کند', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سپاس گزاری می کنیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سپاس گزاری می کنید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سپاس گزاری می کنند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری خواهم کرد', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نخواهم کرد', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری خواهی کرد', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نخواهی کرد', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری خواهد کرد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نخواهد کرد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری خواهیم کرد', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نخواهیم کرد', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری خواهید کرد', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نخواهید کرد', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری خواهند کرد', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نخواهند کرد', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری بکنم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری بکنی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری بکند', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکند', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری بکنیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری بکنید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری بکنند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده باشم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده باشم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده باشی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده باشی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده باشد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده باشد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده باشیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده باشیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده باشید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده باشید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده باشند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده باشند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده باشم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده باشم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده باشی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده باشی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده باشد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده باشد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده باشیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده باشیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده باشید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده باشید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده باشند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده باشند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده باشم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده باشم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده باشی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده باشی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده باشد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده باشد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده باشیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده باشیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده باشید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده باشید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده باشند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده باشند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده باشم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده باشم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده باشی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده باشی', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده باشد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده باشد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده باشیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده باشیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده باشید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده باشید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری می کرده بوده باشند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نمی کرده بوده باشند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری بکنم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری بکن', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکن', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری بکند', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکند', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری بکنیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری بکنید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری بکنند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکنند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده باشم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده باشم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده باش', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده باش', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده باشد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده باشد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده باشیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده باشیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده باشید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده باشید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده باشند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده باشند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده باشم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده باشم', '875', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده باش', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده باش', '875', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده باشد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده باشد', '875', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده باشیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده باشیم', '875', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده باشید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده باشید', '875', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بوده باشند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری نکرده بوده باشند', '875', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کردم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکردم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کردی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکردی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکرد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کردیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکردیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کردید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکردید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کردند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکردند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری می کردم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کردم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کردی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کردی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کردیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کردیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کردید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کردید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کردند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کردند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سپری می کردم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سپری می کردی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سپری می کرد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سپری می کردیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سپری می کردید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سپری می کردند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپری کرده ام', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده ام', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده ای', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده ای', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده ', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده ', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده است', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده است', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده ایم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده ایم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده اید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده اید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده اند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده اند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری می کرده ام', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده ام', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده ای', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده ای', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده ', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده ', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده است', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده است', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده ایم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده ایم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده اید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده اید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده اند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده اند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سپری می کرده ام', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سپری می کرده ای', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سپری می کرده ', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سپری می کرده است', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سپری می کرده ایم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سپری می کرده اید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سپری می کرده اند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپری کرده بودم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری نکرده بودم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده بودی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری نکرده بودی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده بود', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری نکرده بود', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده بودیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری نکرده بودیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده بودید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری نکرده بودید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده بودند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری نکرده بودند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری می کرده بودم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بودم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بودی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بودی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بود', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بود', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بودیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بودیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بودید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بودید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بودند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بودند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سپری می کرده بودم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سپری می کرده بودی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سپری می کرده بود', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سپری می کرده بودیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سپری می کرده بودید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سپری می کرده بودند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده ام', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده ام', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده ای', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده ای', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده ', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده ', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده است', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده است', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده ایم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده ایم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده اید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده اید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده اند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده اند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده ام', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده ام', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده ای', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده ای', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده ', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده ', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده است', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده است', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده ایم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده ایم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده اید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده اید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده اند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده اند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سپری می کرده بوده ام', '876', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سپری می کرده بوده ای', '876', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سپری می کرده بوده ', '876', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سپری می کرده بوده است', '876', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سپری می کرده بوده ایم', '876', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سپری می کرده بوده اید', '876', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سپری می کرده بوده اند', '876', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپری کنم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کنی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کند', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکند', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کنیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کنید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کنند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری می کنم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کنم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کنی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کنی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کند', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کند', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کنیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کنیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کنید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کنید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کنند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کنند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سپری می کنم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سپری می کنی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سپری می کند', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سپری می کنیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سپری می کنید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سپری می کنند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپری خواهم کرد', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نخواهم کرد', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری خواهی کرد', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نخواهی کرد', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری خواهد کرد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نخواهد کرد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری خواهیم کرد', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نخواهیم کرد', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری خواهید کرد', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نخواهید کرد', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری خواهند کرد', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نخواهند کرد', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری بکنم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری بکنی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری بکند', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکند', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری بکنیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری بکنید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری بکنند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده باشم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده باشم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده باشی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده باشی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده باشد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده باشد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده باشیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده باشیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده باشید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده باشید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده باشند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده باشند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری می کرده باشم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده باشم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده باشی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده باشی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده باشد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده باشد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده باشیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده باشیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده باشید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده باشید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده باشند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده باشند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده باشم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده باشم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده باشی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده باشی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده باشد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده باشد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده باشیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده باشیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده باشید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده باشید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده باشند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده باشند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده باشم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده باشم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده باشی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده باشی', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده باشد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده باشد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده باشیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده باشیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده باشید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده باشید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری می کرده بوده باشند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری نمی کرده بوده باشند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری بکنم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری بکن', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکن', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری بکند', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکند', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری بکنیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری بکنید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری بکنند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری نکنند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده باشم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده باشم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده باش', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده باش', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده باشد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده باشد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده باشیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده باشیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده باشید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده باشید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده باشند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده باشند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده باشم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده باشم', '876', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده باش', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده باش', '876', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده باشد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده باشد', '876', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده باشیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده باشیم', '876', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده باشید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده باشید', '876', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده بوده باشند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری نکرده بوده باشند', '876', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیدم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم ندیدم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیدی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم ندیدی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دید', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم ندید', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیدیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم ندیدیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیدید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم ندیدید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیدند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم ندیدند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم می دیدم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیدم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیدی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیدی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دید', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دید', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیدیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیدیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیدید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیدید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیدند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیدند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم می دیدم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم می دیدی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم می دید', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم می دیدیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم می دیدید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم می دیدند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم دیده ام', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده ام', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده ای', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده ای', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده ', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده ', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده است', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده است', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده ایم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده ایم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده اید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده اید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده اند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده اند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم می دیده ام', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده ام', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده ای', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده ای', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده ', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده ', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده است', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده است', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده ایم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده ایم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده اید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده اید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده اند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده اند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم می دیده ام', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم می دیده ای', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم می دیده ', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم می دیده است', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم می دیده ایم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم می دیده اید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم می دیده اند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم دیده بودم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم ندیده بودم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده بودی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم ندیده بودی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده بود', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم ندیده بود', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده بودیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم ندیده بودیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده بودید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم ندیده بودید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده بودند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم ندیده بودند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم می دیده بودم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بودم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بودی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بودی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بود', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بود', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بودیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بودیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بودید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بودید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بودند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بودند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم می دیده بودم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم می دیده بودی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم می دیده بود', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم می دیده بودیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم می دیده بودید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم می دیده بودند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده ام', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده ام', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده ای', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده ای', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده ', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده ', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده است', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده است', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده ایم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده ایم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده اید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده اید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده اند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده اند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده ام', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده ام', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده ای', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده ای', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده ', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده ', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده است', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده است', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده ایم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده ایم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده اید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده اید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده اند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده اند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم می دیده بوده ام', '877', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم می دیده بوده ای', '877', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم می دیده بوده ', '877', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم می دیده بوده است', '877', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم می دیده بوده ایم', '877', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم می دیده بوده اید', '877', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم می دیده بوده اند', '877', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم بینم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بینی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بیند', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبیند', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بینیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بینید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بینند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم می بینم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی بینم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می بینی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی بینی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می بیند', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی بیند', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می بینیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی بینیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می بینید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی بینید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می بینند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی بینند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستم می بینم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستم می بینی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستم می بیند', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستم می بینیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستم می بینید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستم می بینند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم خواهم دید', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهم دید', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهی دید', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهی دید', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهد دید', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهد دید', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهیم دید', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهیم دید', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهید دید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهید دید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهند دید', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهند دید', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بینم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بینی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بیند', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبیند', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بینیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بینید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بینند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده باشم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده باشم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده باشی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده باشی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده باشد', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده باشد', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده باشیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده باشیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده باشید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده باشید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده باشند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده باشند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم می دیده باشم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده باشم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده باشی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده باشی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده باشد', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده باشد', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده باشیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده باشیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده باشید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده باشید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده باشند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده باشند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده باشم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده باشم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده باشی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده باشی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده باشد', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده باشد', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده باشیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده باشیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده باشید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده باشید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده باشند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده باشند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده باشم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده باشم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده باشی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده باشی', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده باشد', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده باشد', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده باشیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده باشیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده باشید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده باشید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می دیده بوده باشند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی دیده بوده باشند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم بینم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بین', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبین', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بیند', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبیند', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بینیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بینید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بینند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نبینند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده باشم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده باشم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده باش', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده باش', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده باشد', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده باشد', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده باشیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده باشیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده باشید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده باشید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده باشند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده باشند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده باشم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده باشم', '877', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده باش', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده باش', '877', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده باشد', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده باشد', '877', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده باشیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده باشیم', '877', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده باشید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده باشید', '877', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده بوده باشند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم ندیده بوده باشند', '877', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کردم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکردم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کردی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکردی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکرد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کردیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکردیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کردید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکردید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کردند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکردند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم می کردم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کردم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کردی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کردی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کردیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کردیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کردید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کردید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کردند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کردند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم می کردم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم می کردی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم می کرد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم می کردیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم می کردید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم می کردند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کرده ام', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده ام', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده ای', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده ای', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده ', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده ', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده است', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده است', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده ایم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده ایم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده اید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده اید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده اند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده اند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم می کرده ام', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده ام', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده ای', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده ای', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده ', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده ', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده است', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده است', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده ایم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده ایم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده اید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده اید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده اند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده اند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم می کرده ام', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم می کرده ای', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم می کرده ', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم می کرده است', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم می کرده ایم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم می کرده اید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم می کرده اند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کرده بودم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم نکرده بودم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده بودی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم نکرده بودی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده بود', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم نکرده بود', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده بودیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم نکرده بودیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده بودید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم نکرده بودید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده بودند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم نکرده بودند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم می کرده بودم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بودم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بودی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بودی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بود', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بود', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بودیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بودیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بودید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بودید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بودند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بودند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم می کرده بودم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم می کرده بودی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم می کرده بود', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم می کرده بودیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم می کرده بودید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم می کرده بودند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده ام', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده ام', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده ای', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده ای', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده ', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده ', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده است', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده است', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده ایم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده ایم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده اید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده اید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده اند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده اند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده ام', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده ام', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده ای', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده ای', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده ', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده ', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده است', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده است', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده ایم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده ایم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده اید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده اید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده اند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده اند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم می کرده بوده ام', '878', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم می کرده بوده ای', '878', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم می کرده بوده ', '878', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم می کرده بوده است', '878', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم می کرده بوده ایم', '878', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم می کرده بوده اید', '878', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم می کرده بوده اند', '878', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کنم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کنی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کند', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکند', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کنیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کنید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کنند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم می کنم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کنم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کنی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کنی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کند', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کند', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کنیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کنیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کنید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کنید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کنند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کنند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستم می کنم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستم می کنی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستم می کند', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستم می کنیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستم می کنید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستم می کنند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم خواهم کرد', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهم کرد', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهی کرد', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهی کرد', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهد کرد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهد کرد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهیم کرد', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهیم کرد', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهید کرد', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهید کرد', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهند کرد', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهند کرد', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکنم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکنی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکند', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکند', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکنیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکنید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکنند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده باشم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده باشم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده باشی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده باشی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده باشد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده باشد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده باشیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده باشیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده باشید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده باشید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده باشند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده باشند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم می کرده باشم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده باشم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده باشی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده باشی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده باشد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده باشد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده باشیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده باشیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده باشید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده باشید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده باشند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده باشند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده باشم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده باشم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده باشی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده باشی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده باشد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده باشد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده باشیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده باشیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده باشید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده باشید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده باشند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده باشند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده باشم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده باشم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده باشی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده باشی', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده باشد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده باشد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده باشیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده باشیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده باشید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده باشید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کرده بوده باشند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کرده بوده باشند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم بکنم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکن', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکن', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکند', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکند', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکنیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکنید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکنند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکنند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده باشم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده باشم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده باش', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده باش', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده باشد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده باشد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده باشیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده باشیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده باشید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده باشید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده باشند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده باشند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده باشم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده باشم', '878', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده باش', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده باش', '878', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده باشد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده باشد', '878', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده باشیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده باشیم', '878', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده باشید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده باشید', '878', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده بوده باشند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکرده بوده باشند', '878', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیدم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشیدم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیدی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشیدی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشید', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشید', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیدیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشیدیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیدید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشیدید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیدند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشیدند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم می کشیدم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیدم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیدی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیدی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشید', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشید', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیدیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیدیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیدید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیدید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیدند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیدند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم می کشیدم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم می کشیدی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم می کشید', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم می کشیدیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم می کشیدید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم می کشیدند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کشیده ام', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده ام', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده ای', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده ای', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده ', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده ', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده است', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده است', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده ایم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده ایم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده اید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده اید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده اند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده اند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده ام', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده ام', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده ای', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده ای', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده ', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده ', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده است', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده است', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده ایم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده ایم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده اید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده اید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده اند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده اند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم می کشیده ام', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم می کشیده ای', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم می کشیده ', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم می کشیده است', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم می کشیده ایم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم می کشیده اید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم می کشیده اند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بودم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم نکشیده بودم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده بودی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم نکشیده بودی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده بود', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم نکشیده بود', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده بودیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم نکشیده بودیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده بودید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم نکشیده بودید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده بودند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم نکشیده بودند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم می کشیده بودم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بودم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بودی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بودی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بود', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بود', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بودیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بودیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بودید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بودید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بودند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بودند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم می کشیده بودم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم می کشیده بودی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم می کشیده بود', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم می کشیده بودیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم می کشیده بودید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم می کشیده بودند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده ام', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده ام', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده ای', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده ای', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده ', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده ', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده است', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده است', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده ایم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده ایم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده اید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده اید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده اند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده اند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده ام', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده ام', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده ای', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده ای', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده ', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده ', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده است', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده است', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده ایم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده ایم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده اید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده اید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده اند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده اند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم می کشیده بوده ام', '879', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم می کشیده بوده ای', '879', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم می کشیده بوده ', '879', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم می کشیده بوده است', '879', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم می کشیده بوده ایم', '879', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم می کشیده بوده اید', '879', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم می کشیده بوده اند', '879', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم می کشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستم می کشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستم می کشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستم می کشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستم می کشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستم می کشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستم می کشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم خواهم کشید', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهم کشید', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهی کشید', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهی کشید', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهد کشید', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهد کشید', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهیم کشید', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهیم کشید', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهید کشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهید کشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم خواهند کشید', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نخواهند کشید', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده باشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده باشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده باشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده باشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده باشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده باشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده باشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده باشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده باشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده باشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده باشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده باشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده باشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده باشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده باشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده باشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده باشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده باشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده باشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده باشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده باشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده باشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده باشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده باشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده باشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده باشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده باشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده باشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده باشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده باشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده باشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده باشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده باشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده باشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده باشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده باشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده باشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده باشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده باشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده باشی', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده باشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده باشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده باشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده باشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده باشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده باشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم می کشیده بوده باشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم نمی کشیده بوده باشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم بکشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکش', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکش', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم بکشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم نکشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده باشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده باشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده باش', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده باش', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده باشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده باشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده باشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده باشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده باشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده باشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده باشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده باشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده باشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده باشم', '879', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده باش', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده باش', '879', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده باشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده باشد', '879', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده باشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده باشیم', '879', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده باشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده باشید', '879', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بوده باشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم نکشیده بوده باشند', '879', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کردم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکردم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کردی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکردی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکرد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کردیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکردیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کردید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکردید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کردند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکردند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری می کردم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کردم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کردی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کردی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کردیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کردیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کردید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کردید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کردند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کردند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم کاری می کردم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم کاری می کردی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم کاری می کرد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم کاری می کردیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم کاری می کردید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم کاری می کردند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده ام', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده ام', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده ای', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده ای', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده ', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده ', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده است', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده است', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده ایم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده ایم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده اید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده اید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده اند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده اند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده ام', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده ام', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده ای', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده ای', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده ', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده ', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده است', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده است', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده ایم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده ایم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده اید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده اید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده اند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده اند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم کاری می کرده ام', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم کاری می کرده ای', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم کاری می کرده ', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم کاری می کرده است', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم کاری می کرده ایم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم کاری می کرده اید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم کاری می کرده اند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بودم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بودم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده بودی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بودی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده بود', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بود', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده بودیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بودیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده بودید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بودید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده بودند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بودند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بودم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بودم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بودی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بودی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بود', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بود', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بودیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بودیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بودید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بودید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بودند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بودند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم کاری می کرده بودم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم کاری می کرده بودی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم کاری می کرده بود', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم کاری می کرده بودیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم کاری می کرده بودید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم کاری می کرده بودند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده ام', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده ام', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده ای', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده ای', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده ', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده ', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده است', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده است', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده ایم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده ایم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده اید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده اید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده اند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده اند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده ام', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده ام', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده ای', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده ای', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده ', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده ', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده است', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده است', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده ایم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده ایم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده اید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده اید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده اند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده اند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم کاری می کرده بوده ام', '880', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم کاری می کرده بوده ای', '880', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم کاری می کرده بوده ', '880', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم کاری می کرده بوده است', '880', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم کاری می کرده بوده ایم', '880', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم کاری می کرده بوده اید', '880', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم کاری می کرده بوده اند', '880', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کاری کنم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کنی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کند', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکند', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کنیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کنید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کنند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری می کنم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کنم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کنی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کنی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کند', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کند', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کنیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کنیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کنید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کنید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کنند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کنند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستم کاری می کنم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستم کاری می کنی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستم کاری می کند', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستم کاری می کنیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستم کاری می کنید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستم کاری می کنند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کاری خواهم کرد', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نخواهم کرد', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری خواهی کرد', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نخواهی کرد', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری خواهد کرد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نخواهد کرد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری خواهیم کرد', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نخواهیم کرد', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری خواهید کرد', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نخواهید کرد', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری خواهند کرد', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نخواهند کرد', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری بکنم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری بکنی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری بکند', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکند', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری بکنیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری بکنید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری بکنند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده باشم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده باشم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده باشی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده باشی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده باشد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده باشد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده باشیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده باشیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده باشید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده باشید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده باشند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده باشند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده باشم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده باشم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده باشی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده باشی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده باشد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده باشد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده باشیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده باشیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده باشید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده باشید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده باشند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده باشند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده باشم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده باشم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده باشی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده باشی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده باشد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده باشد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده باشیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده باشیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده باشید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده باشید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده باشند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده باشند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده باشم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده باشم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده باشی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده باشی', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده باشد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده باشد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده باشیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده باشیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده باشید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده باشید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری می کرده بوده باشند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری نمی کرده بوده باشند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری بکنم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری بکن', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکن', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری بکند', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکند', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری بکنیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری بکنید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری بکنند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری نکنند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده باشم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده باشم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده باش', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده باش', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده باشد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده باشد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده باشیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده باشیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده باشید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده باشید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده باشند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده باشند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده باشم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده باشم', '880', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده باش', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده باش', '880', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده باشد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده باشد', '880', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده باشیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده باشیم', '880', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده باشید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده باشید', '880', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بوده باشند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری نکرده بوده باشند', '880', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کردم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکردم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کردی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکردی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکرد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کردیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکردیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کردید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکردید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کردند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکردند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری می کردم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کردم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کردی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کردی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کردیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کردیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کردید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کردید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کردند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کردند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم گری می کردم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم گری می کردی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم گری می کرد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم گری می کردیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم گری می کردید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم گری می کردند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده ام', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده ام', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده ای', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده ای', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده ', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده ', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده است', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده است', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده ایم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده ایم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده اید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده اید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده اند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده اند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده ام', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده ام', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده ای', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده ای', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده ', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده ', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده است', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده است', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده ایم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده ایم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده اید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده اید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده اند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده اند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم گری می کرده ام', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم گری می کرده ای', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم گری می کرده ', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم گری می کرده است', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم گری می کرده ایم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم گری می کرده اید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم گری می کرده اند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بودم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری نکرده بودم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده بودی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری نکرده بودی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده بود', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری نکرده بود', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده بودیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری نکرده بودیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده بودید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری نکرده بودید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده بودند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری نکرده بودند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری می کرده بودم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بودم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بودی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بودی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بود', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بود', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بودیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بودیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بودید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بودید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بودند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بودند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم گری می کرده بودم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم گری می کرده بودی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم گری می کرده بود', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم گری می کرده بودیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم گری می کرده بودید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم گری می کرده بودند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده ام', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده ام', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده ای', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده ای', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده ', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده ', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده است', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده است', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده ایم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده ایم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده اید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده اید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده اند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده اند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده ام', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده ام', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده ای', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده ای', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده ', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده ', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده است', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده است', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده ایم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده ایم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده اید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده اید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده اند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده اند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم گری می کرده بوده ام', '881', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم گری می کرده بوده ای', '881', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم گری می کرده بوده ', '881', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم گری می کرده بوده است', '881', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم گری می کرده بوده ایم', '881', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم گری می کرده بوده اید', '881', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم گری می کرده بوده اند', '881', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم گری کنم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کنی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کند', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکند', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کنیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کنید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کنند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری می کنم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کنم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کنی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کنی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کند', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کند', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کنیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کنیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کنید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کنید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کنند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کنند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستم گری می کنم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستم گری می کنی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستم گری می کند', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستم گری می کنیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستم گری می کنید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستم گری می کنند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم گری خواهم کرد', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نخواهم کرد', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری خواهی کرد', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نخواهی کرد', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری خواهد کرد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نخواهد کرد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری خواهیم کرد', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نخواهیم کرد', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری خواهید کرد', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نخواهید کرد', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری خواهند کرد', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نخواهند کرد', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری بکنم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری بکنی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری بکند', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکند', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری بکنیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری بکنید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری بکنند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده باشم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده باشم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده باشی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده باشی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده باشد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده باشد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده باشیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده باشیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده باشید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده باشید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده باشند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده باشند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده باشم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده باشم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده باشی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده باشی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده باشد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده باشد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده باشیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده باشیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده باشید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده باشید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده باشند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده باشند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده باشم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده باشم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده باشی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده باشی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده باشد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده باشد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده باشیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده باشیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده باشید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده باشید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده باشند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده باشند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده باشم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده باشم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده باشی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده باشی', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده باشد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده باشد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده باشیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده باشیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده باشید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده باشید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری می کرده بوده باشند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری نمی کرده بوده باشند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری بکنم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری بکن', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکن', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری بکند', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکند', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری بکنیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری بکنید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری بکنند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری نکنند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده باشم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده باشم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده باش', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده باش', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده باشد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده باشد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده باشیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده باشیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده باشید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده باشید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده باشند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده باشند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده باشم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده باشم', '881', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده باش', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده باش', '881', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده باشد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده باشد', '881', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده باشیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده باشیم', '881', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده باشید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده باشید', '881', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بوده باشند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری نکرده بوده باشند', '881', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفتم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگفتم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفتی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگفتی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفت', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگفت', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفتیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگفتیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفتید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگفتید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفتند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگفتند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن می گفتم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفتم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفتی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفتی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفت', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفت', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفتیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفتیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفتید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفتید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفتند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفتند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سخن می گفتم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سخن می گفتی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سخن می گفت', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سخن می گفتیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سخن می گفتید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سخن می گفتند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سخن گفته ام', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته ام', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته ای', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته ای', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته ', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته ', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته است', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته است', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته ایم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته ایم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته اید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته اید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته اند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته اند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن می گفته ام', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته ام', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته ای', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته ای', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته ', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته ', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته است', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته است', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته ایم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته ایم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته اید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته اید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته اند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته اند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سخن می گفته ام', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سخن می گفته ای', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سخن می گفته ', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سخن می گفته است', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سخن می گفته ایم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سخن می گفته اید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سخن می گفته اند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سخن گفته بودم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن نگفته بودم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته بودی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن نگفته بودی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته بود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن نگفته بود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته بودیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن نگفته بودیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته بودید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن نگفته بودید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته بودند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن نگفته بودند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن می گفته بودم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بودم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بودی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بودی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بودیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بودیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بودید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بودید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بودند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بودند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سخن می گفته بودم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سخن می گفته بودی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سخن می گفته بود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سخن می گفته بودیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سخن می گفته بودید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سخن می گفته بودند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده ام', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده ام', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده ای', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده ای', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده ', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده ', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده است', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده است', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده ایم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده ایم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده اید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده اید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده اند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده اند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده ام', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده ام', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده ای', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده ای', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده ', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده ', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده است', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده است', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده ایم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده ایم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده اید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده اید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده اند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده اند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سخن می گفته بوده ام', '882', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سخن می گفته بوده ای', '882', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سخن می گفته بوده ', '882', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سخن می گفته بوده است', '882', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سخن می گفته بوده ایم', '882', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سخن می گفته بوده اید', '882', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سخن می گفته بوده اند', '882', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سخن گوم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگوم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گوی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگوی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گویم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگویم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گوید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگوید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گوند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگوند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن می گوم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گوم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گوی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گوی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گویم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گویم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گوید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گوید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گوند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گوند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سخن می گوم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سخن می گوی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سخن می گود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سخن می گویم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سخن می گوید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سخن می گوند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سخن خواهم گفت', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نخواهم گفت', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن خواهی گفت', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نخواهی گفت', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن خواهد گفت', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نخواهد گفت', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن خواهیم گفت', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نخواهیم گفت', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن خواهید گفت', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نخواهید گفت', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن خواهند گفت', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نخواهند گفت', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن بگوم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگوم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن بگوی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگوی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن بگود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن بگویم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگویم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن بگوید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگوید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن بگوند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگوند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته باشم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته باشم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته باشی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته باشی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته باشد', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته باشد', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته باشیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته باشیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته باشید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته باشید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته باشند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته باشند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن می گفته باشم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته باشم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته باشی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته باشی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته باشد', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته باشد', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته باشیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته باشیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته باشید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته باشید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته باشند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته باشند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده باشم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده باشم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده باشی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده باشی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده باشد', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده باشد', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده باشیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده باشیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده باشید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده باشید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده باشند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده باشند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده باشم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده باشم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده باشی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده باشی', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده باشد', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده باشد', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده باشیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده باشیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده باشید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده باشید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن می گفته بوده باشند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن نمی گفته بوده باشند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن بگوم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگوم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن بگو', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگو', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن بگود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگود', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن بگویم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگویم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن بگوید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگوید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن بگوند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن نگوند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته باشم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته باشم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته باش', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته باش', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته باشد', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته باشد', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته باشیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته باشیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته باشید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته باشید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته باشند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته باشند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده باشم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده باشم', '882', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده باش', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده باش', '882', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده باشد', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده باشد', '882', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده باشیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده باشیم', '882', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده باشید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده باشید', '882', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته بوده باشند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن نگفته بوده باشند', '882', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بستم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبستم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بستی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبستی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بست', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبست', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بستیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبستیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بستید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبستید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بستند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبستند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد می بستم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بستم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بستی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بستی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بست', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بست', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بستیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بستیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بستید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بستید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بستند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بستند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد می بستم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد می بستی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد می بست', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد می بستیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد می بستید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد می بستند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته ام', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته ام', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته ای', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته ای', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته ', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته ', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته است', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته است', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته ایم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته ایم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته اید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته اید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته اند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته اند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد می بسته ام', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته ام', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته ای', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته ای', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته ', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته ', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته است', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته است', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته ایم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته ایم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته اید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته اید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته اند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته اند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد می بسته ام', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد می بسته ای', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد می بسته ', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد می بسته است', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد می بسته ایم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد می بسته اید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد می بسته اند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته بودم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نبسته بودم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته بودی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نبسته بودی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته بود', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نبسته بود', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته بودیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نبسته بودیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته بودید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نبسته بودید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته بودند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نبسته بودند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد می بسته بودم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بودم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بودی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بودی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بود', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بود', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بودیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بودیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بودید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بودید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بودند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بودند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد می بسته بودم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد می بسته بودی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد می بسته بود', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد می بسته بودیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد می بسته بودید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد می بسته بودند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده ام', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده ام', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده ای', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده ای', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده ', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده ', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده است', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده است', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده ایم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده ایم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده اید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده اید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده اند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده اند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده ام', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده ام', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده ای', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده ای', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده ', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده ', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده است', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده است', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده ایم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده ایم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده اید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده اید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده اند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده اند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد می بسته بوده ام', '883', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد می بسته بوده ای', '883', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد می بسته بوده ', '883', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد می بسته بوده است', '883', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد می بسته بوده ایم', '883', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد می بسته بوده اید', '883', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد می بسته بوده اند', '883', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بندم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد می بندم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بندم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بندی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بندی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بندد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بندد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بندیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بندیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بندید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بندید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بندند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بندند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سد می بندم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سد می بندی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سد می بندد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سد می بندیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سد می بندید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سد می بندند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد خواهم بست', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهم بست', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهی بست', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهی بست', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهد بست', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهد بست', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهیم بست', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهیم بست', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهید بست', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهید بست', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهند بست', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهند بست', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته باشم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد می بسته باشم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته باشم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته باشی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته باشی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته باشد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته باشد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته باشیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته باشیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته باشید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته باشید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته باشند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته باشند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده باشم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده باشم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده باشی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده باشی', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده باشد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده باشد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده باشیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده باشیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده باشید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده باشید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده باشند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده باشند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بندم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بند', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبند', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته باشم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باش', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باش', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشم', '883', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باش', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باش', '883', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشد', '883', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشیم', '883', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشید', '883', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشند', '883', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بستم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبستم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بستی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبستی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بست', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبست', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بستیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبستیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بستید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبستید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بستند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبستند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد می بستم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بستم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بستی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بستی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بست', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بست', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بستیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بستیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بستید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بستید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بستند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بستند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد می بستم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد می بستی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد می بست', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد می بستیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد می بستید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد می بستند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته ام', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته ام', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته ای', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته ای', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته ', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته ', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته است', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته است', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته ایم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته ایم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته اید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته اید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته اند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته اند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد می بسته ام', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته ام', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته ای', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته ای', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته ', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته ', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته است', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته است', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته ایم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته ایم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته اید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته اید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته اند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته اند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد می بسته ام', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد می بسته ای', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد می بسته ', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد می بسته است', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد می بسته ایم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد می بسته اید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد می بسته اند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته بودم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نبسته بودم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته بودی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نبسته بودی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته بود', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نبسته بود', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته بودیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نبسته بودیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته بودید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نبسته بودید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته بودند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نبسته بودند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد می بسته بودم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بودم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بودی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بودی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بود', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بود', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بودیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بودیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بودید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بودید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بودند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بودند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد می بسته بودم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد می بسته بودی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد می بسته بود', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد می بسته بودیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد می بسته بودید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد می بسته بودند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده ام', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده ام', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده ای', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده ای', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده ', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده ', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده است', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده است', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده ایم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده ایم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده اید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده اید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده اند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده اند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده ام', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده ام', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده ای', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده ای', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده ', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده ', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده است', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده است', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده ایم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده ایم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده اید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده اید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده اند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده اند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد می بسته بوده ام', '884', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد می بسته بوده ای', '884', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد می بسته بوده ', '884', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد می بسته بوده است', '884', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد می بسته بوده ایم', '884', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد می بسته بوده اید', '884', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد می بسته بوده اند', '884', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بندم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد می بندم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بندم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بندی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بندی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بندد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بندد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بندیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بندیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بندید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بندید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بندند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بندند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سد می بندم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سد می بندی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سد می بندد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سد می بندیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سد می بندید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سد می بندند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد خواهم بست', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهم بست', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهی بست', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهی بست', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهد بست', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهد بست', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهیم بست', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهیم بست', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهید بست', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهید بست', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهند بست', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهند بست', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته باشم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد می بسته باشم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته باشم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته باشی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته باشی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته باشد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته باشد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته باشیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته باشیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته باشید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته باشید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته باشند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته باشند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده باشم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده باشم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده باشی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده باشی', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده باشد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده باشد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده باشیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده باشیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده باشید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده باشید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می بسته بوده باشند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی بسته بوده باشند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بندم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بند', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبند', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بندند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نبندند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته باشم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باش', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باش', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته باشند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته باشند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشم', '884', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باش', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باش', '884', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشد', '884', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشیم', '884', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشید', '884', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته بوده باشند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نبسته بوده باشند', '884', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کردم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکردم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کردی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکردی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکرد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کردیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکردیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کردید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکردید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کردند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکردند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع می کردم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کردم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کردی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کردی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کردیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کردیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کردید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کردید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کردند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کردند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد جوع می کردم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد جوع می کردی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد جوع می کرد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد جوع می کردیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد جوع می کردید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد جوع می کردند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده ام', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده ام', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده ای', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده ای', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده ', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده ', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده است', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده است', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده ایم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده ایم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده اید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده اید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده اند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده اند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده ام', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده ام', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده ای', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده ای', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده ', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده ', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده است', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده است', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده ایم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده ایم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده اید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده اید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده اند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده اند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد جوع می کرده ام', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد جوع می کرده ای', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد جوع می کرده ', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد جوع می کرده است', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد جوع می کرده ایم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد جوع می کرده اید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد جوع می کرده اند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بودم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع نکرده بودم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده بودی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع نکرده بودی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده بود', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع نکرده بود', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده بودیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع نکرده بودیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده بودید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع نکرده بودید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده بودند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع نکرده بودند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع می کرده بودم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بودم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بودی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بودی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بود', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بود', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بودیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بودیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بودید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بودید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بودند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بودند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد جوع می کرده بودم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد جوع می کرده بودی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد جوع می کرده بود', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد جوع می کرده بودیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد جوع می کرده بودید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد جوع می کرده بودند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده ام', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده ام', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده ای', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده ای', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده ', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده ', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده است', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده است', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده ایم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده ایم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده اید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده اید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده اند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده اند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده ام', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده ام', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده ای', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده ای', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده ', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده ', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده است', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده است', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده ایم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده ایم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده اید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده اید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده اند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده اند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد جوع می کرده بوده ام', '885', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد جوع می کرده بوده ای', '885', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد جوع می کرده بوده ', '885', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد جوع می کرده بوده است', '885', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد جوع می کرده بوده ایم', '885', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد جوع می کرده بوده اید', '885', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد جوع می کرده بوده اند', '885', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد جوع کنم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کنی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کند', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکند', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کنیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کنید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کنند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع می کنم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کنم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کنی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کنی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کند', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کند', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کنیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کنیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کنید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کنید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کنند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کنند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سد جوع می کنم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سد جوع می کنی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سد جوع می کند', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سد جوع می کنیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سد جوع می کنید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سد جوع می کنند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد جوع خواهم کرد', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نخواهم کرد', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع خواهی کرد', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نخواهی کرد', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع خواهد کرد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نخواهد کرد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع خواهیم کرد', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نخواهیم کرد', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع خواهید کرد', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نخواهید کرد', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع خواهند کرد', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نخواهند کرد', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع بکنم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع بکنی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع بکند', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکند', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع بکنیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع بکنید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع بکنند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده باشم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده باشم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده باشی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده باشی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده باشد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده باشد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده باشیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده باشیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده باشید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده باشید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده باشند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده باشند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده باشم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده باشم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده باشی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده باشی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده باشد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده باشد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده باشیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده باشیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده باشید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده باشید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده باشند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده باشند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده باشم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده باشم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده باشی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده باشی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده باشد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده باشد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده باشیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده باشیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده باشید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده باشید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده باشند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده باشند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده باشم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده باشم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده باشی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده باشی', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده باشد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده باشد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده باشیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده باشیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده باشید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده باشید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع می کرده بوده باشند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع نمی کرده بوده باشند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع بکنم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع بکن', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکن', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع بکند', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکند', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع بکنیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع بکنید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع بکنند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع نکنند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده باشم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده باشم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده باش', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده باش', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده باشد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده باشد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده باشیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده باشیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده باشید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده باشید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده باشند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده باشند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده باشم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده باشم', '885', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده باش', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده باش', '885', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده باشد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده باشد', '885', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده باشیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده باشیم', '885', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده باشید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده باشید', '885', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بوده باشند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع نکرده بوده باشند', '885', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کردم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکردم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کردی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکردی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکرد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کردیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکردیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کردید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکردید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کردند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکردند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد می کردم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کردم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کردی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کردی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کردیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کردیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کردید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کردید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کردند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کردند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد می کردم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد می کردی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد می کرد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد می کردیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد می کردید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد می کردند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده ام', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده ام', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده ای', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده ای', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده ', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده ', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده است', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده است', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده ایم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده ایم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده اید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده اید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده اند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده اند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد می کرده ام', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده ام', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده ای', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده ای', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده ', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده ', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده است', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده است', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده ایم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده ایم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده اید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده اید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده اند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده اند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد می کرده ام', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد می کرده ای', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد می کرده ', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد می کرده است', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد می کرده ایم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد می کرده اید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد می کرده اند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده بودم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نکرده بودم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده بودی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نکرده بودی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده بود', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نکرده بود', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده بودیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نکرده بودیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده بودید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نکرده بودید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده بودند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نکرده بودند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد می کرده بودم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بودم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بودی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بودی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بود', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بود', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بودیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بودیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بودید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بودید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بودند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بودند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد می کرده بودم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد می کرده بودی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد می کرده بود', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد می کرده بودیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد می کرده بودید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد می کرده بودند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده ام', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده ام', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده ای', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده ای', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده ', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده ', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده است', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده است', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده ایم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده ایم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده اید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده اید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده اند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده اند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده ام', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده ام', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده ای', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده ای', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده ', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده ', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده است', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده است', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده ایم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده ایم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده اید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده اید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده اند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده اند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد می کرده بوده ام', '886', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد می کرده بوده ای', '886', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد می کرده بوده ', '886', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد می کرده بوده است', '886', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد می کرده بوده ایم', '886', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد می کرده بوده اید', '886', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد می کرده بوده اند', '886', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کنم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کنی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کند', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکند', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کنیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کنید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کنند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد می کنم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کنم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کنی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کنی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کند', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کند', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کنیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کنیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کنید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کنید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کنند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کنند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سد می کنم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سد می کنی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سد می کند', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سد می کنیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سد می کنید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سد می کنند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد خواهم کرد', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهم کرد', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهی کرد', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهی کرد', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهد کرد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهد کرد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهیم کرد', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهیم کرد', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهید کرد', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهید کرد', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهند کرد', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهند کرد', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکند', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکند', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده باشم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد می کرده باشم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده باشم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده باشی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده باشی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده باشد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده باشد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده باشیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده باشیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده باشید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده باشید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده باشند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده باشند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده باشم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده باشم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده باشی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده باشی', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده باشد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده باشد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده باشیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده باشیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده باشید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده باشید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده باشند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده باشند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بکنم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکن', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکن', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکند', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکند', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده باشم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باش', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باش', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشم', '886', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باش', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باش', '886', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشد', '886', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشیم', '886', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشید', '886', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشند', '886', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کردم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکردم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کردی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکردی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکرد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کردیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکردیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کردید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکردید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کردند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکردند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد می کردم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کردم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کردی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کردی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کردیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کردیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کردید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کردید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کردند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کردند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد می کردم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد می کردی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد می کرد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد می کردیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد می کردید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد می کردند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده ام', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده ام', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده ای', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده ای', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده ', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده ', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده است', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده است', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده ایم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده ایم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده اید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده اید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده اند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده اند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد می کرده ام', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده ام', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده ای', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده ای', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده ', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده ', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده است', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده است', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده ایم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده ایم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده اید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده اید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده اند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده اند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد می کرده ام', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد می کرده ای', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد می کرده ', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد می کرده است', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد می کرده ایم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد می کرده اید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد می کرده اند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده بودم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نکرده بودم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده بودی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نکرده بودی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده بود', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نکرده بود', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده بودیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نکرده بودیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده بودید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نکرده بودید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده بودند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد نکرده بودند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد می کرده بودم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بودم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بودی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بودی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بود', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بود', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بودیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بودیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بودید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بودید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بودند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بودند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد می کرده بودم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد می کرده بودی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد می کرده بود', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد می کرده بودیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد می کرده بودید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد می کرده بودند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده ام', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده ام', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده ای', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده ای', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده ', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده ', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده است', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده است', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده ایم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده ایم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده اید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده اید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده اند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده اند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده ام', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده ام', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده ای', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده ای', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده ', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده ', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده است', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده است', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده ایم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده ایم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده اید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده اید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده اند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده اند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد می کرده بوده ام', '887', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد می کرده بوده ای', '887', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد می کرده بوده ', '887', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد می کرده بوده است', '887', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد می کرده بوده ایم', '887', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد می کرده بوده اید', '887', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد می کرده بوده اند', '887', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کنم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کنی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کند', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکند', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کنیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کنید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کنند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد می کنم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کنم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کنی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کنی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کند', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کند', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کنیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کنیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کنید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کنید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کنند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کنند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سد می کنم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سد می کنی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سد می کند', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سد می کنیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سد می کنید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سد می کنند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد خواهم کرد', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهم کرد', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهی کرد', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهی کرد', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهد کرد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهد کرد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهیم کرد', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهیم کرد', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهید کرد', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهید کرد', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد خواهند کرد', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نخواهند کرد', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکند', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکند', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده باشم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد می کرده باشم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده باشم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده باشی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده باشی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده باشد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده باشد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده باشیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده باشیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده باشید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده باشید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده باشند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده باشند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده باشم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده باشم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده باشی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده باشی', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده باشد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده باشد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده باشیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده باشیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده باشید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده باشید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد می کرده بوده باشند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد نمی کرده بوده باشند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بکنم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکن', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکن', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکند', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکند', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بکنند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد نکنند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده باشم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باش', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باش', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده باشند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده باشند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشم', '887', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باش', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باش', '887', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشد', '887', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشیم', '887', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشید', '887', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده بوده باشند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد نکرده بوده باشند', '887', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خوردم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخوردم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خوردی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخوردی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خوردیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخوردیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خوردید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخوردید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خوردند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخوردند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر می خوردم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خوردم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خوردی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خوردی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خوردیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خوردیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خوردید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خوردید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خوردند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خوردند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر می خوردم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر می خوردی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر می خورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر می خوردیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر می خوردید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر می خوردند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر خورده ام', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده ام', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده ای', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده ای', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده ', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده ', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده است', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده است', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده ایم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده ایم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده اید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده اید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده اند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده اند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر می خورده ام', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده ام', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده ای', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده ای', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده ', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده ', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده است', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده است', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده ایم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده ایم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده اید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده اید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده اند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده اند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر می خورده ام', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر می خورده ای', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر می خورده ', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر می خورده است', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر می خورده ایم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر می خورده اید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر می خورده اند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر خورده بودم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر نخورده بودم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده بودی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر نخورده بودی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده بود', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر نخورده بود', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده بودیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر نخورده بودیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده بودید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر نخورده بودید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده بودند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر نخورده بودند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر می خورده بودم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بودم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بودی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بودی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بود', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بود', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بودیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بودیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بودید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بودید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بودند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بودند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر می خورده بودم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر می خورده بودی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر می خورده بود', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر می خورده بودیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر می خورده بودید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر می خورده بودند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده ام', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده ام', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده ای', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده ای', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده ', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده ', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده است', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده است', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده ایم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده ایم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده اید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده اید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده اند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده اند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده ام', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده ام', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده ای', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده ای', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده ', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده ', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده است', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده است', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده ایم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده ایم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده اید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده اید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده اند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده اند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر می خورده بوده ام', '888', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر می خورده بوده ای', '888', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر می خورده بوده ', '888', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر می خورده بوده است', '888', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر می خورده بوده ایم', '888', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر می خورده بوده اید', '888', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر می خورده بوده اند', '888', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر خورم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خوری', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخوری', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خوریم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخوریم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر می خورم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خوری', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خوری', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خوریم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خوریم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سر می خورم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سر می خوری', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سر می خورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سر می خوریم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سر می خورید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سر می خورند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر خواهم خورد', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخواهم خورد', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خواهی خورد', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخواهی خورد', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خواهد خورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخواهد خورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خواهیم خورد', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخواهیم خورد', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خواهید خورد', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخواهید خورد', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خواهند خورد', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخواهند خورد', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بخورم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بخوری', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخوری', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بخورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بخوریم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخوریم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بخورید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بخورند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده باشم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده باشم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده باشی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده باشی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده باشد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده باشد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده باشیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده باشیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده باشید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده باشید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده باشند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده باشند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر می خورده باشم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده باشم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده باشی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده باشی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده باشد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده باشد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده باشیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده باشیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده باشید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده باشید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده باشند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده باشند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده باشم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده باشم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده باشی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده باشی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده باشد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده باشد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده باشیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده باشیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده باشید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده باشید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده باشند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده باشند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده باشم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده باشم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده باشی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده باشی', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده باشد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده باشد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده باشیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده باشیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده باشید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده باشید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می خورده بوده باشند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی خورده بوده باشند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر بخورم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بخور', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخور', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بخورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بخوریم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخوریم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بخورید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بخورند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخورند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده باشم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده باشم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده باش', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده باش', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده باشد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده باشد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده باشیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده باشیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده باشید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده باشید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده باشند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده باشند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده باشم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده باشم', '888', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده باش', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده باش', '888', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده باشد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده باشد', '888', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده باشیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده باشیم', '888', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده باشید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده باشید', '888', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده بوده باشند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نخورده بوده باشند', '888', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آوردم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوردم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آوردی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوردی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آوردیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوردیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آوردید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوردید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آوردند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوردند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در می آوردم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوردم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آوردی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوردی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آوردیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوردیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آوردید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوردید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آوردند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوردند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر در می آوردم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر در می آوردی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر در می آورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر در می آوردیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر در می آوردید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر در می آوردند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده ام', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده ام', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده ای', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده ای', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده ', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده ', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده است', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده است', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده ایم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده ایم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده اید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده اید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده اند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده اند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در می آورده ام', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده ام', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده ای', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده ای', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده ', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده ', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده است', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده است', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده ایم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده ایم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده اید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده اید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده اند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده اند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر در می آورده ام', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر در می آورده ای', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر در می آورده ', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر در می آورده است', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر در می آورده ایم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر در می آورده اید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر در می آورده اند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده بودم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در نیاورده بودم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده بودی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در نیاورده بودی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده بود', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در نیاورده بود', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده بودیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در نیاورده بودیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده بودید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در نیاورده بودید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده بودند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در نیاورده بودند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در می آورده بودم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بودم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بودی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بودی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بود', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بود', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بودیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بودیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بودید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بودید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بودند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بودند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر در می آورده بودم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر در می آورده بودی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر در می آورده بود', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر در می آورده بودیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر در می آورده بودید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر در می آورده بودند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده ام', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده ام', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده ای', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده ای', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده ', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده ', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده است', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده است', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده ایم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده ایم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده اید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده اید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده اند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده اند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده ام', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده ام', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده ای', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده ای', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده ', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده ', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده است', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده است', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده ایم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده ایم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده اید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده اید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده اند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده اند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر در می آورده بوده ام', '889', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر در می آورده بوده ای', '889', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر در می آورده بوده ', '889', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر در می آورده بوده است', '889', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر در می آورده بوده ایم', '889', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر در می آورده بوده اید', '889', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر در می آورده بوده اند', '889', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آوری', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوری', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آوریم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوریم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در می آورم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آوری', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوری', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آوریم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوریم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سر در می آورم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سر در می آوری', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سر در می آورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سر در می آوریم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سر در می آورید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سر در می آورند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در خواهم آورد', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نخواهم آورد', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در خواهی آورد', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نخواهی آورد', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در خواهد آورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نخواهد آورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در خواهیم آورد', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نخواهیم آورد', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در خواهید آورد', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نخواهید آورد', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در خواهند آورد', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نخواهند آورد', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاوری', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوری', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاوریم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوریم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده باشم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در می آورده باشم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده باشم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده باشی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده باشی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده باشد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده باشد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده باشیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده باشیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده باشید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده باشید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده باشند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده باشند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده باشم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده باشم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده باشی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده باشی', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده باشد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده باشد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده باشیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده باشیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده باشید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده باشید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده باشند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده باشند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در بیاورم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاور', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاور', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاوریم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوریم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده باشم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باش', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باش', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشم', '889', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باش', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باش', '889', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشد', '889', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشیم', '889', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشید', '889', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشند', '889', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آوردم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوردم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آوردی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوردی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آوردیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوردیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آوردید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوردید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آوردند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوردند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در می آوردم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوردم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آوردی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوردی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آوردیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوردیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آوردید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوردید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آوردند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوردند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر در می آوردم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر در می آوردی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر در می آورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر در می آوردیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر در می آوردید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر در می آوردند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده ام', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده ام', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده ای', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده ای', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده ', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده ', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده است', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده است', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده ایم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده ایم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده اید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده اید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده اند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده اند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در می آورده ام', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده ام', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده ای', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده ای', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده ', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده ', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده است', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده است', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده ایم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده ایم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده اید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده اید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده اند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده اند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر در می آورده ام', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر در می آورده ای', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر در می آورده ', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر در می آورده است', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر در می آورده ایم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر در می آورده اید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر در می آورده اند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده بودم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در نیاورده بودم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده بودی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در نیاورده بودی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده بود', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در نیاورده بود', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده بودیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در نیاورده بودیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده بودید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در نیاورده بودید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده بودند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در نیاورده بودند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در می آورده بودم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بودم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بودی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بودی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بود', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بود', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بودیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بودیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بودید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بودید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بودند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بودند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر در می آورده بودم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر در می آورده بودی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر در می آورده بود', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر در می آورده بودیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر در می آورده بودید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر در می آورده بودند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده ام', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده ام', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده ای', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده ای', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده ', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده ', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده است', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده است', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده ایم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده ایم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده اید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده اید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده اند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده اند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده ام', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده ام', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده ای', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده ای', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده ', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده ', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده است', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده است', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده ایم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده ایم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده اید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده اید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده اند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده اند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر در می آورده بوده ام', '890', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر در می آورده بوده ای', '890', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر در می آورده بوده ', '890', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر در می آورده بوده است', '890', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر در می آورده بوده ایم', '890', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر در می آورده بوده اید', '890', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر در می آورده بوده اند', '890', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آوری', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوری', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آوریم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوریم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در می آورم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آوری', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوری', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آوریم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آوریم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سر در می آورم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سر در می آوری', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سر در می آورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سر در می آوریم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سر در می آورید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سر در می آورند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در خواهم آورد', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نخواهم آورد', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در خواهی آورد', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نخواهی آورد', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در خواهد آورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نخواهد آورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در خواهیم آورد', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نخواهیم آورد', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در خواهید آورد', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نخواهید آورد', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در خواهند آورد', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نخواهند آورد', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاوری', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوری', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاوریم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوریم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده باشم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در می آورده باشم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده باشم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده باشی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده باشی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده باشد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده باشد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده باشیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده باشیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده باشید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده باشید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده باشند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده باشند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده باشم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده باشم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده باشی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده باشی', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده باشد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده باشد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده باشیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده باشیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده باشید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده باشید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در می آورده بوده باشند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در نمی آورده بوده باشند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در بیاورم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاور', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاور', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاوریم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاوریم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در بیاورند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در نیاورند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده باشم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باش', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باش', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده باشند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده باشند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشم', '890', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باش', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باش', '890', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشد', '890', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشیم', '890', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشید', '890', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده بوده باشند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در نیاورده بوده باشند', '890', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زدم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزدم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زدی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزدی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زدیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزدیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زدید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزدید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زدند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزدند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر می زدم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زدم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زدی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زدی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زدیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زدیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زدید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زدید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زدند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زدند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر می زدم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر می زدی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر می زد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر می زدیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر می زدید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر می زدند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر زده ام', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده ام', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده ای', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده ای', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده ', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده ', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده است', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده است', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده ایم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده ایم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده اید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده اید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده اند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده اند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر می زده ام', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده ام', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده ای', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده ای', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده ', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده ', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده است', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده است', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده ایم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده ایم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده اید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده اید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده اند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده اند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر می زده ام', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر می زده ای', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر می زده ', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر می زده است', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر می زده ایم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر می زده اید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر می زده اند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر زده بودم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر نزده بودم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده بودی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر نزده بودی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده بود', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر نزده بود', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده بودیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر نزده بودیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده بودید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر نزده بودید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده بودند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر نزده بودند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر می زده بودم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بودم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بودی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بودی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بود', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بود', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بودیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بودیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بودید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بودید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بودند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بودند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر می زده بودم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر می زده بودی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر می زده بود', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر می زده بودیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر می زده بودید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر می زده بودند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر زده بوده ام', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده ام', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده ای', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده ای', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده ', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده ', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده است', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده است', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده ایم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده ایم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده اید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده اید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده اند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده اند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده ام', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده ام', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده ای', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده ای', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده ', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده ', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده است', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده است', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده ایم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده ایم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده اید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده اید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده اند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده اند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر می زده بوده ام', '891', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر می زده بوده ای', '891', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر می زده بوده ', '891', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر می زده بوده است', '891', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر می زده بوده ایم', '891', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر می زده بوده اید', '891', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر می زده بوده اند', '891', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر زنم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زنی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زند', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزند', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زنیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زنید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زنند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر می زنم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زنم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زنی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زنی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زند', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زند', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زنیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زنیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زنید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زنید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زنند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زنند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سر می زنم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سر می زنی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سر می زند', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سر می زنیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سر می زنید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سر می زنند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر خواهم زد', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخواهم زد', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خواهی زد', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخواهی زد', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خواهد زد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخواهد زد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خواهیم زد', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخواهیم زد', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خواهید زد', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخواهید زد', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خواهند زد', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نخواهند زد', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بزنم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بزنی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بزند', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزند', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بزنیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بزنید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بزنند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده باشم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده باشم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده باشی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده باشی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده باشد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده باشد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده باشیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده باشیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده باشید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده باشید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده باشند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده باشند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر می زده باشم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده باشم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده باشی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده باشی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده باشد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده باشد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده باشیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده باشیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده باشید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده باشید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده باشند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده باشند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده بوده باشم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده باشم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده باشی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده باشی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده باشد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده باشد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده باشیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده باشیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده باشید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده باشید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده باشند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده باشند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده باشم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده باشم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده باشی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده باشی', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده باشد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده باشد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده باشیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده باشیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده باشید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده باشید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر می زده بوده باشند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر نمی زده بوده باشند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر بزنم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بزن', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزن', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بزند', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزند', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بزنیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بزنید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر بزنند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر نزنند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده باشم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده باشم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده باش', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده باش', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده باشد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده باشد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده باشیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده باشیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده باشید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده باشید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده باشند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده باشند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده باشم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده باشم', '891', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده باش', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده باش', '891', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده باشد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده باشد', '891', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده باشیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده باشیم', '891', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده باشید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده باشید', '891', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده بوده باشند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر نزده بوده باشند', '891', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شدم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشدم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شدی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشدی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شدیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشدیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شدید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشدید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شدند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشدند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند می شدم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شدم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شدی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شدی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شدیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شدیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شدید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شدید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شدند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شدند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سربلند می شدم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سربلند می شدی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سربلند می شد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سربلند می شدیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سربلند می شدید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سربلند می شدند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلند شده ام', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده ام', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده ای', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده ای', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده ', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده ', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده است', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده است', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده ایم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده ایم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده اید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده اید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده اند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده اند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند می شده ام', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده ام', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده ای', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده ای', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده ', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده ', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده است', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده است', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده ایم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده ایم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده اید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده اید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده اند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده اند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سربلند می شده ام', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سربلند می شده ای', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سربلند می شده ', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سربلند می شده است', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سربلند می شده ایم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سربلند می شده اید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سربلند می شده اند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلند شده بودم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند نشده بودم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده بودی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند نشده بودی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده بود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند نشده بود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده بودیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند نشده بودیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده بودید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند نشده بودید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده بودند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند نشده بودند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند می شده بودم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بودم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بودی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بودی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بودیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بودیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بودید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بودید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بودند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بودند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سربلند می شده بودم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سربلند می شده بودی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سربلند می شده بود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سربلند می شده بودیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سربلند می شده بودید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سربلند می شده بودند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده ام', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده ام', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده ای', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده ای', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده ', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده ', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده است', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده است', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده ایم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده ایم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده اید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده اید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده اند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده اند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده ام', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده ام', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده ای', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده ای', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده ', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده ', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده است', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده است', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده ایم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده ایم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده اید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده اید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده اند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده اند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سربلند می شده بوده ام', '892', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سربلند می شده بوده ای', '892', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سربلند می شده بوده ', '892', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سربلند می شده بوده است', '892', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سربلند می شده بوده ایم', '892', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سربلند می شده بوده اید', '892', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سربلند می شده بوده اند', '892', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلند شوم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشوم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شوی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشوی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شویم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشویم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شوید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشوید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شوند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشوند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند می شوم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شوم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شوی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شوی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شویم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شویم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شوید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شوید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شوند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شوند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سربلند می شوم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سربلند می شوی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سربلند می شود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سربلند می شویم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سربلند می شوید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سربلند می شوند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلند خواهم شد', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نخواهم شد', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند خواهی شد', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نخواهی شد', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند خواهد شد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نخواهد شد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند خواهیم شد', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نخواهیم شد', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند خواهید شد', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نخواهید شد', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند خواهند شد', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نخواهند شد', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند بشوم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشوم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند بشوی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشوی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند بشود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند بشویم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشویم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند بشوید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشوید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند بشوند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشوند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده باشم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده باشم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده باشی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده باشی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده باشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده باشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده باشیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده باشیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده باشید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده باشید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده باشند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده باشند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند می شده باشم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده باشم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده باشی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده باشی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده باشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده باشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده باشیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده باشیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده باشید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده باشید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده باشند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده باشند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده باشم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده باشم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده باشی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده باشی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده باشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده باشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده باشیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده باشیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده باشید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده باشید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده باشند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده باشند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده باشم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده باشم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده باشی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده باشی', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده باشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده باشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده باشیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده باشیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده باشید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده باشید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند می شده بوده باشند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند نمی شده بوده باشند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند بشوم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشوم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند بشو', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشو', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند بشود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشود', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند بشویم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشویم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند بشوید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشوید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند بشوند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند نشوند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده باشم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده باشم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده باش', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده باش', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده باشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده باشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده باشیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده باشیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده باشید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده باشید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده باشند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده باشند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده باشم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده باشم', '892', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده باش', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده باش', '892', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده باشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده باشد', '892', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده باشیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده باشیم', '892', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده باشید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده باشید', '892', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده بوده باشند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند نشده بوده باشند', '892', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شدم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشدم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شدی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشدی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شدیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشدیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شدید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشدید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شدند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشدند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن می شدم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شدم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شدی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شدی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شدیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شدیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شدید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شدید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شدند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شدند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سربلن می شدم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سربلن می شدی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سربلن می شد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سربلن می شدیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سربلن می شدید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سربلن می شدند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلن شده ام', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده ام', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده ای', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده ای', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده ', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده ', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده است', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده است', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده ایم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده ایم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده اید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده اید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده اند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده اند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن می شده ام', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده ام', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده ای', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده ای', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده ', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده ', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده است', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده است', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده ایم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده ایم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده اید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده اید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده اند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده اند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سربلن می شده ام', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سربلن می شده ای', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سربلن می شده ', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سربلن می شده است', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سربلن می شده ایم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سربلن می شده اید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سربلن می شده اند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلن شده بودم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن نشده بودم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده بودی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن نشده بودی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده بود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن نشده بود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده بودیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن نشده بودیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده بودید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن نشده بودید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده بودند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن نشده بودند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن می شده بودم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بودم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بودی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بودی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بودیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بودیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بودید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بودید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بودند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بودند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سربلن می شده بودم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سربلن می شده بودی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سربلن می شده بود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سربلن می شده بودیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سربلن می شده بودید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سربلن می شده بودند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده ام', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده ام', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده ای', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده ای', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده ', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده ', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده است', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده است', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده ایم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده ایم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده اید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده اید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده اند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده اند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده ام', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده ام', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده ای', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده ای', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده ', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده ', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده است', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده است', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده ایم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده ایم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده اید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده اید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده اند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده اند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سربلن می شده بوده ام', '893', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سربلن می شده بوده ای', '893', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سربلن می شده بوده ', '893', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سربلن می شده بوده است', '893', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سربلن می شده بوده ایم', '893', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سربلن می شده بوده اید', '893', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سربلن می شده بوده اند', '893', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلن شوم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشوم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شوی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشوی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شویم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشویم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شوید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشوید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شوند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشوند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن می شوم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شوم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شوی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شوی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شویم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شویم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شوید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شوید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شوند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شوند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سربلن می شوم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سربلن می شوی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سربلن می شود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سربلن می شویم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سربلن می شوید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سربلن می شوند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلن خواهم شد', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نخواهم شد', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن خواهی شد', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نخواهی شد', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن خواهد شد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نخواهد شد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن خواهیم شد', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نخواهیم شد', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن خواهید شد', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نخواهید شد', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن خواهند شد', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نخواهند شد', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن بشوم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشوم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن بشوی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشوی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن بشود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن بشویم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشویم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن بشوید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشوید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن بشوند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشوند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده باشم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده باشم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده باشی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده باشی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده باشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده باشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده باشیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده باشیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده باشید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده باشید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده باشند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده باشند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن می شده باشم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده باشم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده باشی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده باشی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده باشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده باشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده باشیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده باشیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده باشید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده باشید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده باشند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده باشند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده باشم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده باشم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده باشی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده باشی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده باشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده باشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده باشیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده باشیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده باشید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده باشید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده باشند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده باشند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده باشم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده باشم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده باشی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده باشی', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده باشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده باشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده باشیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده باشیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده باشید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده باشید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن می شده بوده باشند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن نمی شده بوده باشند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن بشوم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشوم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن بشو', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشو', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن بشود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشود', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن بشویم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشویم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن بشوید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشوید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن بشوند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن نشوند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده باشم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده باشم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده باش', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده باش', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده باشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده باشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده باشیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده باشیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده باشید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده باشید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده باشند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده باشند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده باشم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده باشم', '893', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده باش', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده باش', '893', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده باشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده باشد', '893', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده باشیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده باشیم', '893', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده باشید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده باشید', '893', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده بوده باشند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن نشده بوده باشند', '893', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشتم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشتم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشتی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشتی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشت', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشت', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشتیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشتیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشتید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشتید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشتند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشتند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشتم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشتم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشتی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشتی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشت', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشت', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشتیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشتیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشتید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشتید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشتند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشتند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سربه سر می گذاشتم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سربه سر می گذاشتی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سربه سر می گذاشت', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سربه سر می گذاشتیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سربه سر می گذاشتید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سربه سر می گذاشتند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته ام', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته ام', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته ای', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته ای', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته ', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته ', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته است', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته است', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته ایم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته ایم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته اید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته اید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته اند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته اند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته ام', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته ام', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته ای', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته ای', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته ', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته ', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته است', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته است', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته ایم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته ایم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته اید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته اید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته اند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته اند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سربه سر می گذاشته ام', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سربه سر می گذاشته ای', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سربه سر می گذاشته ', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سربه سر می گذاشته است', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سربه سر می گذاشته ایم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سربه سر می گذاشته اید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سربه سر می گذاشته اند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بودم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بودم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بودی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بودی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بود', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بود', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بودیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بودیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بودید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بودید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بودند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بودند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بودم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بودم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بودی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بودی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بود', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بود', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بودیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بودیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بودید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بودید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بودند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بودند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سربه سر می گذاشته بودم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سربه سر می گذاشته بودی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سربه سر می گذاشته بود', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سربه سر می گذاشته بودیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سربه سر می گذاشته بودید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سربه سر می گذاشته بودند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده ام', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده ام', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده ای', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده ای', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده ', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده ', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده است', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده است', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده ایم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده ایم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده اید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده اید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده اند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده اند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده ام', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده ام', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده ای', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده ای', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده ', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده ', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده است', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده است', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده ایم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده ایم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده اید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده اید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده اند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده اند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سربه سر می گذاشته بوده ام', '894', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سربه سر می گذاشته بوده ای', '894', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سربه سر می گذاشته بوده ', '894', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سربه سر می گذاشته بوده است', '894', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سربه سر می گذاشته بوده ایم', '894', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سربه سر می گذاشته بوده اید', '894', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سربه سر می گذاشته بوده اند', '894', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربه سر گذارم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذارم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاری', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذاری', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذارد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذارد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاریم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذاریم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذارید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذارید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذارند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذارند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر می گذارم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذارم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاری', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاری', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذارد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذارد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاریم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاریم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذارید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذارید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذارند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذارند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سربه سر می گذارم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سربه سر می گذاری', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سربه سر می گذارد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سربه سر می گذاریم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سربه سر می گذارید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سربه سر می گذارند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربه سر خواهم گذاشت', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نخواهم گذاشت', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر خواهی گذاشت', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نخواهی گذاشت', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر خواهد گذاشت', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نخواهد گذاشت', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر خواهیم گذاشت', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نخواهیم گذاشت', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر خواهید گذاشت', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نخواهید گذاشت', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر خواهند گذاشت', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نخواهند گذاشت', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر بگذارم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذارم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر بگذاری', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذاری', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر بگذارد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذارد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر بگذاریم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذاریم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر بگذارید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذارید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر بگذارند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذارند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته باشم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته باشم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته باشی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته باشی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته باشد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته باشد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته باشیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته باشیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته باشید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته باشید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته باشند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته باشند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته باشم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته باشم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته باشی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته باشی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته باشد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته باشد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته باشیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته باشیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته باشید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته باشید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته باشند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته باشند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده باشم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده باشم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده باشی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده باشی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده باشد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده باشد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده باشیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده باشیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده باشید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده باشید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده باشند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده باشند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده باشم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده باشم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده باشی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده باشی', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده باشد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده باشد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده باشیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده باشیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده باشید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده باشید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر می گذاشته بوده باشند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر نمی گذاشته بوده باشند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر بگذارم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذارم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر بگذار', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذار', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر بگذارد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذارد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر بگذاریم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذاریم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر بگذارید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذارید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر بگذارند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر نگذارند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته باشم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته باشم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته باش', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته باش', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته باشد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته باشد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته باشیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته باشیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته باشید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته باشید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته باشند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته باشند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده باشم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده باشم', '894', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده باش', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده باش', '894', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده باشد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده باشد', '894', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده باشیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده باشیم', '894', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده باشید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده باشید', '894', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بوده باشند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر نگذاشته بوده باشند', '894', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کردم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکردم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کردی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکردی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکرد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کردیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکردیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کردید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکردید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کردند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکردند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب می کردم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کردم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کردی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کردی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کردیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کردیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کردید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کردید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کردند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کردند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سرکوب می کردم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سرکوب می کردی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سرکوب می کرد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سرکوب می کردیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سرکوب می کردید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سرکوب می کردند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده ام', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده ام', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده ای', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده ای', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده ', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده ', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده است', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده است', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده ایم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده ایم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده اید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده اید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده اند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده اند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده ام', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده ام', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده ای', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده ای', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده ', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده ', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده است', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده است', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده ایم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده ایم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده اید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده اید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده اند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده اند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سرکوب می کرده ام', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سرکوب می کرده ای', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سرکوب می کرده ', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سرکوب می کرده است', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سرکوب می کرده ایم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سرکوب می کرده اید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سرکوب می کرده اند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بودم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب نکرده بودم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده بودی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب نکرده بودی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده بود', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب نکرده بود', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده بودیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب نکرده بودیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده بودید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب نکرده بودید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده بودند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب نکرده بودند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب می کرده بودم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بودم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بودی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بودی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بود', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بود', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بودیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بودیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بودید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بودید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بودند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بودند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سرکوب می کرده بودم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سرکوب می کرده بودی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سرکوب می کرده بود', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سرکوب می کرده بودیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سرکوب می کرده بودید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سرکوب می کرده بودند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده ام', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده ام', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده ای', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده ای', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده ', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده ', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده است', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده است', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده ایم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده ایم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده اید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده اید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده اند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده اند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده ام', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده ام', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده ای', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده ای', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده ', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده ', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده است', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده است', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده ایم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده ایم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده اید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده اید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده اند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده اند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سرکوب می کرده بوده ام', '895', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سرکوب می کرده بوده ای', '895', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سرکوب می کرده بوده ', '895', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سرکوب می کرده بوده است', '895', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سرکوب می کرده بوده ایم', '895', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سرکوب می کرده بوده اید', '895', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سرکوب می کرده بوده اند', '895', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرکوب کنم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کنی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کند', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکند', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کنیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کنید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کنند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب می کنم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کنم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کنی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کنی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کند', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کند', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کنیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کنیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کنید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کنید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کنند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کنند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سرکوب می کنم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سرکوب می کنی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سرکوب می کند', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سرکوب می کنیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سرکوب می کنید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سرکوب می کنند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرکوب خواهم کرد', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نخواهم کرد', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب خواهی کرد', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نخواهی کرد', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب خواهد کرد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نخواهد کرد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب خواهیم کرد', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نخواهیم کرد', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب خواهید کرد', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نخواهید کرد', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب خواهند کرد', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نخواهند کرد', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب بکنم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب بکنی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب بکند', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکند', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب بکنیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب بکنید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب بکنند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده باشم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده باشم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده باشی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده باشی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده باشد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده باشد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده باشیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده باشیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده باشید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده باشید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده باشند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده باشند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده باشم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده باشم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده باشی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده باشی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده باشد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده باشد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده باشیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده باشیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده باشید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده باشید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده باشند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده باشند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده باشم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده باشم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده باشی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده باشی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده باشد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده باشد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده باشیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده باشیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده باشید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده باشید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده باشند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده باشند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده باشم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده باشم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده باشی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده باشی', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده باشد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده باشد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده باشیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده باشیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده باشید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده باشید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب می کرده بوده باشند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب نمی کرده بوده باشند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب بکنم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب بکن', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکن', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب بکند', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکند', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب بکنیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب بکنید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب بکنند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب نکنند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده باشم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده باشم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده باش', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده باش', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده باشد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده باشد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده باشیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده باشیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده باشید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده باشید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده باشند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده باشند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده باشم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده باشم', '895', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده باش', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده باش', '895', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده باشد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده باشد', '895', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده باشیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده باشیم', '895', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده باشید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده باشید', '895', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بوده باشند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب نکرده بوده باشند', '895', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زدم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزدم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زدی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزدی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زدیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزدیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زدید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزدید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زدند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزدند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی می زدم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زدم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زدی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زدی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زدیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زدیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زدید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زدید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زدند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زدند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سری به چیزی می زدم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سری به چیزی می زدی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سری به چیزی می زد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سری به چیزی می زدیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سری به چیزی می زدید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سری به چیزی می زدند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده ام', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده ام', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده ای', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده ای', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده ', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده ', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده است', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده است', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده ایم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده ایم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده اید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده اید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده اند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده اند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده ام', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده ام', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده ای', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده ای', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده ', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده ', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده است', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده است', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده ایم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده ایم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده اید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده اید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده اند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده اند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سری به چیزی می زده ام', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سری به چیزی می زده ای', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سری به چیزی می زده ', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سری به چیزی می زده است', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سری به چیزی می زده ایم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سری به چیزی می زده اید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سری به چیزی می زده اند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بودم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بودم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده بودی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بودی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده بود', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بود', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده بودیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بودیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده بودید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بودید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده بودند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بودند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بودم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بودم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بودی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بودی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بود', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بود', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بودیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بودیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بودید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بودید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بودند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بودند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سری به چیزی می زده بودم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سری به چیزی می زده بودی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سری به چیزی می زده بود', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سری به چیزی می زده بودیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سری به چیزی می زده بودید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سری به چیزی می زده بودند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده ام', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده ام', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده ای', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده ای', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده ', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده ', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده است', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده است', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده ایم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده ایم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده اید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده اید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده اند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده اند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده ام', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده ام', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده ای', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده ای', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده ', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده ', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده است', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده است', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده ایم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده ایم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده اید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده اید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده اند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده اند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سری به چیزی می زده بوده ام', '896', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سری به چیزی می زده بوده ای', '896', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سری به چیزی می زده بوده ', '896', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سری به چیزی می زده بوده است', '896', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سری به چیزی می زده بوده ایم', '896', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سری به چیزی می زده بوده اید', '896', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سری به چیزی می زده بوده اند', '896', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زنم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زنی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زند', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزند', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زنیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زنید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زنند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی می زنم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زنم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زنی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زنی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زند', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زند', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زنیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زنیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زنید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زنید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زنند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زنند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سری به چیزی می زنم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سری به چیزی می زنی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سری به چیزی می زند', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سری به چیزی می زنیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سری به چیزی می زنید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سری به چیزی می زنند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سری به چیزی خواهم زد', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نخواهم زد', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی خواهی زد', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نخواهی زد', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی خواهد زد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نخواهد زد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی خواهیم زد', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نخواهیم زد', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی خواهید زد', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نخواهید زد', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی خواهند زد', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نخواهند زد', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی بزنم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی بزنی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی بزند', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزند', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی بزنیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی بزنید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی بزنند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده باشم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده باشم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده باشی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده باشی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده باشد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده باشد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده باشیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده باشیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده باشید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده باشید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده باشند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده باشند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده باشم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده باشم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده باشی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده باشی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده باشد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده باشد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده باشیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده باشیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده باشید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده باشید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده باشند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده باشند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده باشم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده باشم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده باشی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده باشی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده باشد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده باشد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده باشیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده باشیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده باشید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده باشید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده باشند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده باشند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده باشم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده باشم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده باشی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده باشی', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده باشد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده باشد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده باشیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده باشیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده باشید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده باشید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی می زده بوده باشند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نمی زده بوده باشند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی بزنم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی بزن', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزن', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی بزند', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزند', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی بزنیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی بزنید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی بزنند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی نزنند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده باشم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده باشم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده باش', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده باش', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده باشد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده باشد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده باشیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده باشیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده باشید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده باشید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده باشند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده باشند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده باشم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده باشم', '896', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده باش', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده باش', '896', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده باشد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده باشد', '896', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده باشیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده باشیم', '896', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده باشید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده باشید', '896', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بوده باشند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی نزده بوده باشند', '896', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کردم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکردم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کردی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکردی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکرد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کردیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکردیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کردید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکردید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کردند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکردند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی می کردم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کردم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کردی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کردی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کردیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کردیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کردید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کردید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کردند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کردند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سعی می کردم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سعی می کردی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سعی می کرد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سعی می کردیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سعی می کردید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سعی می کردند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سعی کرده ام', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده ام', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده ای', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده ای', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده ', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده ', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده است', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده است', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده ایم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده ایم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده اید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده اید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده اند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده اند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی می کرده ام', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده ام', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده ای', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده ای', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده ', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده ', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده است', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده است', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده ایم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده ایم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده اید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده اید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده اند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده اند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سعی می کرده ام', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سعی می کرده ای', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سعی می کرده ', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سعی می کرده است', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سعی می کرده ایم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سعی می کرده اید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سعی می کرده اند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سعی کرده بودم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی نکرده بودم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده بودی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی نکرده بودی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده بود', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی نکرده بود', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده بودیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی نکرده بودیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده بودید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی نکرده بودید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده بودند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی نکرده بودند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی می کرده بودم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بودم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بودی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بودی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بود', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بود', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بودیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بودیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بودید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بودید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بودند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بودند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سعی می کرده بودم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سعی می کرده بودی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سعی می کرده بود', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سعی می کرده بودیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سعی می کرده بودید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سعی می کرده بودند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده ام', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده ام', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده ای', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده ای', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده ', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده ', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده است', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده است', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده ایم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده ایم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده اید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده اید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده اند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده اند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده ام', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده ام', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده ای', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده ای', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده ', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده ', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده است', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده است', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده ایم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده ایم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده اید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده اید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده اند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده اند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سعی می کرده بوده ام', '897', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سعی می کرده بوده ای', '897', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سعی می کرده بوده ', '897', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سعی می کرده بوده است', '897', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سعی می کرده بوده ایم', '897', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سعی می کرده بوده اید', '897', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سعی می کرده بوده اند', '897', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سعی کنم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کنی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کند', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکند', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کنیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کنید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کنند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی می کنم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کنم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کنی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کنی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کند', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کند', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کنیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کنیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کنید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کنید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کنند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کنند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سعی می کنم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سعی می کنی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سعی می کند', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سعی می کنیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سعی می کنید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سعی می کنند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سعی خواهم کرد', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نخواهم کرد', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی خواهی کرد', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نخواهی کرد', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی خواهد کرد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نخواهد کرد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی خواهیم کرد', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نخواهیم کرد', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی خواهید کرد', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نخواهید کرد', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی خواهند کرد', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نخواهند کرد', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی بکنم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی بکنی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی بکند', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکند', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی بکنیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی بکنید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی بکنند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده باشم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده باشم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده باشی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده باشی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده باشد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده باشد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده باشیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده باشیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده باشید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده باشید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده باشند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده باشند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی می کرده باشم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده باشم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده باشی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده باشی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده باشد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده باشد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده باشیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده باشیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده باشید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده باشید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده باشند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده باشند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده باشم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده باشم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده باشی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده باشی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده باشد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده باشد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده باشیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده باشیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده باشید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده باشید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده باشند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده باشند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده باشم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده باشم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده باشی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده باشی', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده باشد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده باشد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده باشیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده باشیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده باشید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده باشید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی می کرده بوده باشند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی نمی کرده بوده باشند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی بکنم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی بکن', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکن', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی بکند', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکند', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی بکنیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی بکنید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی بکنند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی نکنند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده باشم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده باشم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده باش', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده باش', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده باشد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده باشد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده باشیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده باشیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده باشید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده باشید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده باشند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده باشند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده باشم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده باشم', '897', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده باش', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده باش', '897', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده باشد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده باشد', '897', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده باشیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده باشیم', '897', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده باشید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده باشید', '897', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده بوده باشند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی نکرده بوده باشند', '897', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کردم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکردم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کردی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکردی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکرد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کردیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکردیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کردید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکردید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کردند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکردند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش می کردم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کردم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کردی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کردی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کردیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کردیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کردید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کردید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کردند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کردند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سفارش می کردم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سفارش می کردی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سفارش می کرد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سفارش می کردیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سفارش می کردید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سفارش می کردند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفارش کرده ام', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده ام', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده ای', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده ای', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده ', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده ', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده است', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده است', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده ایم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده ایم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده اید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده اید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده اند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده اند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده ام', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده ام', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده ای', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده ای', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده ', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده ', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده است', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده است', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده ایم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده ایم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده اید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده اید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده اند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده اند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سفارش می کرده ام', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سفارش می کرده ای', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سفارش می کرده ', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سفارش می کرده است', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سفارش می کرده ایم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سفارش می کرده اید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سفارش می کرده اند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بودم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش نکرده بودم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده بودی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش نکرده بودی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده بود', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش نکرده بود', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده بودیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش نکرده بودیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده بودید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش نکرده بودید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده بودند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش نکرده بودند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش می کرده بودم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بودم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بودی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بودی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بود', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بود', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بودیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بودیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بودید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بودید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بودند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بودند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سفارش می کرده بودم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سفارش می کرده بودی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سفارش می کرده بود', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سفارش می کرده بودیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سفارش می کرده بودید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سفارش می کرده بودند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده ام', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده ام', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده ای', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده ای', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده ', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده ', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده است', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده است', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده ایم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده ایم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده اید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده اید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده اند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده اند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده ام', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده ام', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده ای', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده ای', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده ', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده ', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده است', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده است', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده ایم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده ایم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده اید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده اید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده اند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده اند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سفارش می کرده بوده ام', '898', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سفارش می کرده بوده ای', '898', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سفارش می کرده بوده ', '898', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سفارش می کرده بوده است', '898', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سفارش می کرده بوده ایم', '898', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سفارش می کرده بوده اید', '898', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سفارش می کرده بوده اند', '898', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفارش کنم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کنی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کند', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکند', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کنیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کنید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کنند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش می کنم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کنم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کنی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کنی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کند', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کند', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کنیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کنیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کنید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کنید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کنند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کنند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سفارش می کنم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سفارش می کنی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سفارش می کند', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سفارش می کنیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سفارش می کنید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سفارش می کنند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفارش خواهم کرد', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نخواهم کرد', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش خواهی کرد', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نخواهی کرد', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش خواهد کرد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نخواهد کرد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش خواهیم کرد', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نخواهیم کرد', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش خواهید کرد', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نخواهید کرد', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش خواهند کرد', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نخواهند کرد', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش بکنم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش بکنی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش بکند', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکند', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش بکنیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش بکنید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش بکنند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده باشم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده باشم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده باشی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده باشی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده باشد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده باشد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده باشیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده باشیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده باشید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده باشید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده باشند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده باشند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده باشم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده باشم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده باشی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده باشی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده باشد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده باشد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده باشیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده باشیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده باشید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده باشید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده باشند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده باشند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده باشم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده باشم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده باشی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده باشی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده باشد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده باشد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده باشیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده باشیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده باشید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده باشید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده باشند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده باشند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده باشم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده باشم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده باشی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده باشی', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده باشد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده باشد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده باشیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده باشیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده باشید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده باشید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش می کرده بوده باشند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش نمی کرده بوده باشند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش بکنم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش بکن', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکن', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش بکند', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکند', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش بکنیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش بکنید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش بکنند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش نکنند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده باشم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده باشم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده باش', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده باش', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده باشد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده باشد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده باشیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده باشیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده باشید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده باشید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده باشند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده باشند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده باشم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده باشم', '898', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده باش', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده باش', '898', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده باشد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده باشد', '898', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده باشیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده باشیم', '898', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده باشید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده باشید', '898', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بوده باشند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش نکرده بوده باشند', '898', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کردم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکردم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کردی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکردی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکرد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کردیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکردیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کردید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکردید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کردند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکردند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر می کردم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کردم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کردی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کردی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کردیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کردیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کردید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کردید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کردند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کردند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سفر می کردم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سفر می کردی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سفر می کرد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سفر می کردیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سفر می کردید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سفر می کردند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفر کرده ام', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده ام', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده ای', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده ای', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده ', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده ', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده است', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده است', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده ایم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده ایم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده اید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده اید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده اند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده اند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر می کرده ام', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده ام', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده ای', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده ای', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده ', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده ', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده است', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده است', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده ایم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده ایم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده اید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده اید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده اند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده اند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سفر می کرده ام', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سفر می کرده ای', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سفر می کرده ', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سفر می کرده است', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سفر می کرده ایم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سفر می کرده اید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سفر می کرده اند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفر کرده بودم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر نکرده بودم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده بودی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر نکرده بودی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده بود', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر نکرده بود', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده بودیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر نکرده بودیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده بودید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر نکرده بودید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده بودند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر نکرده بودند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر می کرده بودم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بودم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بودی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بودی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بود', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بود', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بودیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بودیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بودید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بودید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بودند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بودند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سفر می کرده بودم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سفر می کرده بودی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سفر می کرده بود', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سفر می کرده بودیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سفر می کرده بودید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سفر می کرده بودند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده ام', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده ام', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده ای', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده ای', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده ', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده ', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده است', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده است', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده ایم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده ایم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده اید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده اید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده اند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده اند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده ام', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده ام', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده ای', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده ای', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده ', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده ', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده است', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده است', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده ایم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده ایم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده اید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده اید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده اند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده اند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سفر می کرده بوده ام', '899', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سفر می کرده بوده ای', '899', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سفر می کرده بوده ', '899', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سفر می کرده بوده است', '899', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سفر می کرده بوده ایم', '899', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سفر می کرده بوده اید', '899', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سفر می کرده بوده اند', '899', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفر کنم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کنی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کند', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکند', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کنیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کنید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کنند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر می کنم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کنم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کنی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کنی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کند', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کند', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کنیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کنیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کنید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کنید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کنند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کنند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سفر می کنم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سفر می کنی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سفر می کند', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سفر می کنیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سفر می کنید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سفر می کنند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفر خواهم کرد', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نخواهم کرد', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر خواهی کرد', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نخواهی کرد', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر خواهد کرد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نخواهد کرد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر خواهیم کرد', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نخواهیم کرد', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر خواهید کرد', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نخواهید کرد', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر خواهند کرد', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نخواهند کرد', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر بکنم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر بکنی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر بکند', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکند', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر بکنیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر بکنید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر بکنند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده باشم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده باشم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده باشی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده باشی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده باشد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده باشد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده باشیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده باشیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده باشید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده باشید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده باشند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده باشند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر می کرده باشم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده باشم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده باشی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده باشی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده باشد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده باشد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده باشیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده باشیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده باشید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده باشید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده باشند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده باشند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده باشم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده باشم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده باشی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده باشی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده باشد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده باشد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده باشیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده باشیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده باشید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده باشید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده باشند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده باشند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده باشم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده باشم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده باشی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده باشی', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده باشد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده باشد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده باشیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده باشیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده باشید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده باشید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر می کرده بوده باشند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر نمی کرده بوده باشند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر بکنم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر بکن', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکن', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر بکند', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکند', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر بکنیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر بکنید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر بکنند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر نکنند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده باشم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده باشم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده باش', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده باش', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده باشد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده باشد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده باشیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده باشیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده باشید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده باشید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده باشند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده باشند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده باشم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده باشم', '899', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده باش', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده باش', '899', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده باشد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده باشد', '899', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده باشیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده باشیم', '899', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده باشید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده باشید', '899', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده بوده باشند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر نکرده بوده باشند', '899', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رساندم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرساندم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رساندی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرساندی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رساندیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرساندیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رساندید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرساندید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رساندند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرساندند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام می رساندم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رساندم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رساندی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رساندی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رساندیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رساندیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رساندید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رساندید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رساندند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رساندند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام می رساندم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام می رساندی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام می رساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام می رساندیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام می رساندید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام می رساندند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام رسانده ام', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده ام', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده ای', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده ای', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده ', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده ', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده است', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده است', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده ایم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده ایم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده اید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده اید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده اند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده اند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده ام', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده ام', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده ای', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده ای', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده ', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده ', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده است', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده است', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده ایم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده ایم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده اید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده اید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده اند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده اند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام می رسانده ام', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام می رسانده ای', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام می رسانده ', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام می رسانده است', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام می رسانده ایم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام می رسانده اید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام می رسانده اند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بودم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام نرسانده بودم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده بودی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام نرسانده بودی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده بود', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام نرسانده بود', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده بودیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام نرسانده بودیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده بودید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام نرسانده بودید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده بودند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام نرسانده بودند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام می رسانده بودم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بودم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بودی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بودی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بود', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بود', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بودیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بودیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بودید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بودید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بودند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بودند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام می رسانده بودم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام می رسانده بودی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام می رسانده بود', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام می رسانده بودیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام می رسانده بودید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام می رسانده بودند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده ام', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده ام', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده ای', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده ای', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده ', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده ', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده است', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده است', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده ایم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده ایم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده اید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده اید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده اند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده اند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده ام', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده ام', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده ای', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده ای', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده ', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده ', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده است', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده است', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده ایم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده ایم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده اید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده اید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده اند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده اند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام می رسانده بوده ام', '900', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام می رسانده بوده ای', '900', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام می رسانده بوده ', '900', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام می رسانده بوده است', '900', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام می رسانده بوده ایم', '900', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام می رسانده بوده اید', '900', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام می رسانده بوده اند', '900', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام رسانم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام می رسانم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلام می رسانم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلام می رسانی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلام می رساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلام می رسانیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلام می رسانید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلام می رسانند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام خواهم رساند', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نخواهم رساند', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام خواهی رساند', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نخواهی رساند', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام خواهد رساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نخواهد رساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام خواهیم رساند', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نخواهیم رساند', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام خواهید رساند', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نخواهید رساند', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام خواهند رساند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نخواهند رساند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام برسانم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام برسانی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام برساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام برسانیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام برسانید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام برسانند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده باشم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده باشم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده باشی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده باشی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده باشد', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده باشد', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده باشیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده باشیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده باشید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده باشید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده باشند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده باشند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده باشم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده باشم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده باشی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده باشی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده باشد', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده باشد', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده باشیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده باشیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده باشید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده باشید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده باشند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده باشند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده باشم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده باشم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده باشی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده باشی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده باشد', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده باشد', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده باشیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده باشیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده باشید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده باشید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده باشند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده باشند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده باشم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده باشم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده باشی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده باشی', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده باشد', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده باشد', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده باشیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده باشیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده باشید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده باشید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می رسانده بوده باشند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی رسانده بوده باشند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام برسانم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام برسان', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسان', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام برساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرساند', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام برسانیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام برسانید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام برسانند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نرسانند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده باشم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده باشم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده باش', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده باش', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده باشد', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده باشد', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده باشیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده باشیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده باشید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده باشید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده باشند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده باشند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده باشم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده باشم', '900', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده باش', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده باش', '900', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده باشد', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده باشد', '900', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده باشیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده باشیم', '900', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده باشید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده باشید', '900', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بوده باشند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نرسانده بوده باشند', '900', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کردم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکردم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کردی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکردی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکرد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کردیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکردیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کردید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکردید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کردند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکردند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام می کردم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کردم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کردی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کردی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کردیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کردیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کردید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کردید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کردند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کردند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام می کردم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام می کردی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام می کرد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام می کردیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام می کردید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام می کردند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام کرده ام', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده ام', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده ای', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده ای', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده ', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده ', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده است', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده است', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده ایم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده ایم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده اید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده اید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده اند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده اند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام می کرده ام', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده ام', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده ای', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده ای', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده ', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده ', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده است', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده است', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده ایم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده ایم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده اید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده اید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده اند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده اند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام می کرده ام', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام می کرده ای', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام می کرده ', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام می کرده است', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام می کرده ایم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام می کرده اید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام می کرده اند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام کرده بودم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام نکرده بودم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده بودی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام نکرده بودی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده بود', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام نکرده بود', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده بودیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام نکرده بودیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده بودید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام نکرده بودید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده بودند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام نکرده بودند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام می کرده بودم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بودم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بودی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بودی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بود', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بود', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بودیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بودیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بودید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بودید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بودند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بودند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام می کرده بودم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام می کرده بودی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام می کرده بود', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام می کرده بودیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام می کرده بودید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام می کرده بودند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده ام', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده ام', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده ای', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده ای', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده ', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده ', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده است', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده است', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده ایم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده ایم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده اید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده اید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده اند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده اند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده ام', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده ام', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده ای', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده ای', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده ', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده ', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده است', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده است', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده ایم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده ایم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده اید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده اید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده اند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده اند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام می کرده بوده ام', '901', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام می کرده بوده ای', '901', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام می کرده بوده ', '901', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام می کرده بوده است', '901', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام می کرده بوده ایم', '901', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام می کرده بوده اید', '901', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام می کرده بوده اند', '901', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام کنم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کنی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کند', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکند', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کنیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کنید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کنند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام می کنم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کنم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کنی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کنی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کند', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کند', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کنیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کنیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کنید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کنید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کنند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کنند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلام می کنم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلام می کنی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلام می کند', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلام می کنیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلام می کنید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلام می کنند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام خواهم کرد', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نخواهم کرد', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام خواهی کرد', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نخواهی کرد', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام خواهد کرد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نخواهد کرد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام خواهیم کرد', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نخواهیم کرد', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام خواهید کرد', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نخواهید کرد', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام خواهند کرد', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نخواهند کرد', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام بکنم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام بکنی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام بکند', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکند', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام بکنیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام بکنید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام بکنند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده باشم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده باشم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده باشی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده باشی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده باشد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده باشد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده باشیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده باشیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده باشید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده باشید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده باشند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده باشند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام می کرده باشم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده باشم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده باشی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده باشی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده باشد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده باشد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده باشیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده باشیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده باشید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده باشید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده باشند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده باشند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده باشم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده باشم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده باشی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده باشی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده باشد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده باشد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده باشیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده باشیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده باشید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده باشید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده باشند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده باشند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده باشم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده باشم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده باشی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده باشی', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده باشد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده باشد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده باشیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده باشیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده باشید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده باشید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام می کرده بوده باشند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام نمی کرده بوده باشند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام بکنم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام بکن', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکن', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام بکند', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکند', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام بکنیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام بکنید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام بکنند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام نکنند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده باشم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده باشم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده باش', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده باش', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده باشد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده باشد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده باشیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده باشیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده باشید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده باشید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده باشند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده باشند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده باشم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده باشم', '901', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده باش', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده باش', '901', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده باشد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده باشد', '901', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده باشیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده باشیم', '901', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده باشید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده باشید', '901', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده بوده باشند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام نکرده بوده باشند', '901', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشتم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشتم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشتی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشتی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشت', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشت', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشتیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشتیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشتید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشتید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشتند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشتند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشتم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشتم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشتی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشتی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشت', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشت', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشتیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشتیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشتید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشتید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشتند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشتند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام وعلیک با کسی می داشتم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام وعلیک با کسی می داشتی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام وعلیک با کسی می داشت', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام وعلیک با کسی می داشتیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام وعلیک با کسی می داشتید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام وعلیک با کسی می داشتند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته ام', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته ام', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته ای', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته ای', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته ', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته ', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته است', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته است', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته ایم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته ایم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته اید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته اید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته اند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته اند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته ام', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته ام', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته ای', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته ای', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته ', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته ', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته است', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته است', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته ایم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته ایم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته اید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته اید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته اند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته اند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام وعلیک با کسی می داشته ام', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام وعلیک با کسی می داشته ای', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام وعلیک با کسی می داشته ', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام وعلیک با کسی می داشته است', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام وعلیک با کسی می داشته ایم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام وعلیک با کسی می داشته اید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام وعلیک با کسی می داشته اند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بودم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بودم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بودی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بودی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بود', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بود', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بودیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بودیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بودید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بودید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بودند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بودند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بودم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بودم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بودی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بودی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بود', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بود', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بودیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بودیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بودید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بودید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بودند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بودند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام وعلیک با کسی می داشته بودم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام وعلیک با کسی می داشته بودی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام وعلیک با کسی می داشته بود', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام وعلیک با کسی می داشته بودیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام وعلیک با کسی می داشته بودید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام وعلیک با کسی می داشته بودند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده ام', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده ام', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده ای', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده ای', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده ', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده ', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده است', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده است', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده ایم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده ایم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده اید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده اید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده اند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده اند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده ام', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده ام', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده ای', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده ای', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده ', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده ', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده است', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده است', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده ایم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده ایم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده اید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده اید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده اند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده اند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام وعلیک با کسی می داشته بوده ام', '902', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام وعلیک با کسی می داشته بوده ای', '902', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام وعلیک با کسی می داشته بوده ', '902', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام وعلیک با کسی می داشته بوده است', '902', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام وعلیک با کسی می داشته بوده ایم', '902', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام وعلیک با کسی می داشته بوده اید', '902', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام وعلیک با کسی می داشته بوده اند', '902', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی دارم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داری', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداری', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی دارد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داریم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداریم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی دارید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی دارند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می دارم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی دارم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داری', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داری', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می دارد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی دارد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داریم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داریم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می دارید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی دارید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می دارند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی دارند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلام وعلیک با کسی می دارم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلام وعلیک با کسی می داری', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلام وعلیک با کسی می دارد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلام وعلیک با کسی می داریم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلام وعلیک با کسی می دارید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلام وعلیک با کسی می دارند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی خواهم داشت', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نخواهم داشت', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی خواهی داشت', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نخواهی داشت', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی خواهد داشت', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نخواهد داشت', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی خواهیم داشت', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نخواهیم داشت', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی خواهید داشت', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نخواهید داشت', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی خواهند داشت', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نخواهند داشت', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بداری', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداری', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بداریم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداریم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته باشم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته باشم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته باشی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته باشی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته باشد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته باشد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته باشیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته باشیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته باشید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته باشید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته باشند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته باشند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده باشم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده باشم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده باشی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده باشی', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده باشد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده باشد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده باشیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده باشیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده باشید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده باشید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده باشند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده باشند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدار', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندار', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بداریم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداریم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باش', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باش', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشم', '902', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باش', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باش', '902', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشد', '902', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشیم', '902', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشید', '902', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشند', '902', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشتم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشتم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشتی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشتی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشت', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشت', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشتیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشتیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشتید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشتید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشتند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشتند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشتم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشتم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشتی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشتی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشت', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشت', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشتیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشتیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشتید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشتید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشتند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشتند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام وعلیک با کسی می داشتم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام وعلیک با کسی می داشتی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام وعلیک با کسی می داشت', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام وعلیک با کسی می داشتیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام وعلیک با کسی می داشتید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام وعلیک با کسی می داشتند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته ام', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته ام', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته ای', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته ای', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته ', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته ', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته است', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته است', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته ایم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته ایم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته اید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته اید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته اند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته اند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته ام', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته ام', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته ای', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته ای', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته ', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته ', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته است', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته است', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته ایم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته ایم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته اید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته اید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته اند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته اند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام وعلیک با کسی می داشته ام', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام وعلیک با کسی می داشته ای', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام وعلیک با کسی می داشته ', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام وعلیک با کسی می داشته است', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام وعلیک با کسی می داشته ایم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام وعلیک با کسی می داشته اید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام وعلیک با کسی می داشته اند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بودم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بودم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بودی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بودی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بود', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بود', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بودیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بودیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بودید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بودید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بودند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بودند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بودم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بودم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بودی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بودی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بود', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بود', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بودیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بودیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بودید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بودید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بودند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بودند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام وعلیک با کسی می داشته بودم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام وعلیک با کسی می داشته بودی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام وعلیک با کسی می داشته بود', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام وعلیک با کسی می داشته بودیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام وعلیک با کسی می داشته بودید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام وعلیک با کسی می داشته بودند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده ام', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده ام', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده ای', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده ای', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده ', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده ', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده است', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده است', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده ایم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده ایم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده اید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده اید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده اند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده اند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده ام', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده ام', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده ای', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده ای', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده ', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده ', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده است', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده است', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده ایم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده ایم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده اید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده اید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده اند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده اند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام وعلیک با کسی می داشته بوده ام', '903', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام وعلیک با کسی می داشته بوده ای', '903', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام وعلیک با کسی می داشته بوده ', '903', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام وعلیک با کسی می داشته بوده است', '903', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام وعلیک با کسی می داشته بوده ایم', '903', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام وعلیک با کسی می داشته بوده اید', '903', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام وعلیک با کسی می داشته بوده اند', '903', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی دارم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داری', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداری', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی دارد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داریم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداریم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی دارید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی دارند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می دارم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی دارم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داری', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داری', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می دارد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی دارد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داریم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داریم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می دارید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی دارید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می دارند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی دارند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلام وعلیک با کسی می دارم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلام وعلیک با کسی می داری', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلام وعلیک با کسی می دارد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلام وعلیک با کسی می داریم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلام وعلیک با کسی می دارید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلام وعلیک با کسی می دارند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی خواهم داشت', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نخواهم داشت', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی خواهی داشت', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نخواهی داشت', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی خواهد داشت', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نخواهد داشت', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی خواهیم داشت', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نخواهیم داشت', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی خواهید داشت', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نخواهید داشت', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی خواهند داشت', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نخواهند داشت', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بداری', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداری', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بداریم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداریم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته باشم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته باشم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته باشی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته باشی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته باشد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته باشد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته باشیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته باشیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته باشید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته باشید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته باشند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته باشند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده باشم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده باشم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده باشی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده باشی', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده باشد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده باشد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده باشیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده باشیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده باشید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده باشید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی می داشته بوده باشند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نمی داشته بوده باشند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدار', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندار', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بداریم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداریم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی بدارند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی ندارند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باش', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باش', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته باشند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته باشند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشم', '903', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باش', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باش', '903', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشد', '903', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشیم', '903', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشید', '903', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بوده باشند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی نداشته بوده باشند', '903', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کردم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکردم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کردی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکردی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کردیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکردیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کردید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکردید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کردند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکردند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کردم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کردم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کردی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کردی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کردیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کردیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کردید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کردید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کردند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کردند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام وعلیک می کردم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام وعلیک می کردی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام وعلیک می کرد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام وعلیک می کردیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام وعلیک می کردید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام وعلیک می کردند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده ام', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده ام', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده ای', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده ای', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده ', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده ', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده است', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده است', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده ایم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده ایم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده اید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده اید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده اند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده اند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده ام', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده ام', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده ای', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده ای', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده ', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده ', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده است', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده است', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده ایم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده ایم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده اید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده اید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده اند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده اند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام وعلیک می کرده ام', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام وعلیک می کرده ای', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام وعلیک می کرده ', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام وعلیک می کرده است', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام وعلیک می کرده ایم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام وعلیک می کرده اید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام وعلیک می کرده اند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بودم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بودم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بودی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بودی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بود', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بود', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بودیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بودیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بودید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بودید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بودند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بودند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بودم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بودم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بودی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بودی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بود', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بود', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بودیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بودیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بودید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بودید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بودند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بودند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام وعلیک می کرده بودم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام وعلیک می کرده بودی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام وعلیک می کرده بود', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام وعلیک می کرده بودیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام وعلیک می کرده بودید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام وعلیک می کرده بودند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده ام', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده ام', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده ای', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده ای', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده ', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده ', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده است', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده است', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده ایم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده ایم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده اید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده اید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده اند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده اند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده ام', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده ام', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده ای', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده ای', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده ', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده ', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده است', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده است', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده ایم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده ایم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده اید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده اید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده اند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده اند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام وعلیک می کرده بوده ام', '904', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام وعلیک می کرده بوده ای', '904', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام وعلیک می کرده بوده ', '904', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام وعلیک می کرده بوده است', '904', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام وعلیک می کرده بوده ایم', '904', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام وعلیک می کرده بوده اید', '904', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام وعلیک می کرده بوده اند', '904', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کنم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کنی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کند', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکند', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کنیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کنید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کنند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کنم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کنم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کنی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کنی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کند', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کند', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کنیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کنیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کنید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کنید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کنند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کنند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلام وعلیک می کنم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلام وعلیک می کنی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلام وعلیک می کند', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلام وعلیک می کنیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلام وعلیک می کنید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلام وعلیک می کنند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک خواهم کرد', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نخواهم کرد', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک خواهی کرد', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نخواهی کرد', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک خواهد کرد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نخواهد کرد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک خواهیم کرد', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نخواهیم کرد', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک خواهید کرد', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نخواهید کرد', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک خواهند کرد', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نخواهند کرد', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک بکنم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک بکنی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک بکند', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکند', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک بکنیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک بکنید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک بکنند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده باشم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده باشم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده باشی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده باشی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده باشد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده باشد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده باشیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده باشیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده باشید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده باشید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده باشند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده باشند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده باشم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده باشم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده باشی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده باشی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده باشد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده باشد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده باشیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده باشیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده باشید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده باشید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده باشند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده باشند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده باشم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده باشم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده باشی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده باشی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده باشد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده باشد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده باشیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده باشیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده باشید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده باشید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده باشند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده باشند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده باشم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده باشم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده باشی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده باشی', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده باشد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده باشد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده باشیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده باشیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده باشید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده باشید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک می کرده بوده باشند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نمی کرده بوده باشند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک بکنم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک بکن', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکن', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک بکند', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکند', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک بکنیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک بکنید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک بکنند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکنند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده باشم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده باشم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده باش', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده باش', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده باشد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده باشد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده باشیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده باشیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده باشید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده باشید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده باشند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده باشند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده باشم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده باشم', '904', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده باش', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده باش', '904', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده باشد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده باشد', '904', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده باشیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده باشیم', '904', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده باشید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده باشید', '904', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بوده باشند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک نکرده بوده باشند', '904', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شدم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشدم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شدی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشدی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شدیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشدیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شدید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشدید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شدند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشدند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی می شدم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شدم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شدی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شدی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شدیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شدیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شدید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شدید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شدند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شدند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمانی می شدم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمانی می شدی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمانی می شد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمانی می شدیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمانی می شدید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمانی می شدند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی شده ام', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده ام', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده ای', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده ای', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده ', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده ', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده است', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده است', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده ایم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده ایم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده اید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده اید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده اند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده اند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده ام', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده ام', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده ای', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده ای', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده ', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده ', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده است', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده است', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده ایم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده ایم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده اید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده اید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده اند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده اند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمانی می شده ام', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمانی می شده ای', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمانی می شده ', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمانی می شده است', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمانی می شده ایم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمانی می شده اید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمانی می شده اند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بودم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی نشده بودم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده بودی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی نشده بودی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده بود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی نشده بود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده بودیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی نشده بودیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده بودید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی نشده بودید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده بودند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی نشده بودند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی می شده بودم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بودم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بودی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بودی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بودیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بودیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بودید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بودید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بودند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بودند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمانی می شده بودم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمانی می شده بودی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمانی می شده بود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمانی می شده بودیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمانی می شده بودید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمانی می شده بودند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده ام', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده ام', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده ای', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده ای', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده ', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده ', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده است', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده است', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده ایم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده ایم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده اید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده اید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده اند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده اند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده ام', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده ام', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده ای', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده ای', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده ', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده ', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده است', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده است', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده ایم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده ایم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده اید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده اید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده اند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده اند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمانی می شده بوده ام', '905', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمانی می شده بوده ای', '905', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمانی می شده بوده ', '905', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمانی می شده بوده است', '905', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمانی می شده بوده ایم', '905', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمانی می شده بوده اید', '905', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمانی می شده بوده اند', '905', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی شوم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشوم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شوی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشوی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شویم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشویم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شوید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشوید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شوند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشوند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی می شوم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شوم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شوی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شوی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شویم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شویم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شوید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شوید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شوند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شوند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلمانی می شوم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلمانی می شوی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلمانی می شود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلمانی می شویم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلمانی می شوید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلمانی می شوند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی خواهم شد', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نخواهم شد', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی خواهی شد', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نخواهی شد', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی خواهد شد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نخواهد شد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی خواهیم شد', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نخواهیم شد', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی خواهید شد', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نخواهید شد', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی خواهند شد', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نخواهند شد', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بشوم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشوم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بشوی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشوی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بشود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بشویم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشویم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بشوید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشوید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بشوند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشوند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده باشم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده باشم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده باشی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده باشی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده باشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده باشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده باشیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده باشیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده باشید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده باشید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده باشند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده باشند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده باشم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده باشم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده باشی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده باشی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده باشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده باشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده باشیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده باشیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده باشید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده باشید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده باشند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده باشند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده باشم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده باشم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده باشی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده باشی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده باشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده باشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده باشیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده باشیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده باشید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده باشید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده باشند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده باشند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده باشم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده باشم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده باشی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده باشی', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده باشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده باشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده باشیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده باشیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده باشید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده باشید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می شده بوده باشند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی شده بوده باشند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی بشوم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشوم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بشو', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشو', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بشود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشود', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بشویم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشویم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بشوید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشوید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بشوند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نشوند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده باشم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده باشم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده باش', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده باش', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده باشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده باشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده باشیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده باشیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده باشید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده باشید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده باشند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده باشند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده باشم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده باشم', '905', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده باش', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده باش', '905', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده باشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده باشد', '905', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده باشیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده باشیم', '905', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده باشید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده باشید', '905', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بوده باشند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نشده بوده باشند', '905', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شدم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشدم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شدی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشدی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شدیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشدیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شدید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشدید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شدند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشدند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی می شدم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شدم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شدی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شدی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شدیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شدیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شدید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شدید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شدند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شدند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمونی می شدم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمونی می شدی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمونی می شد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمونی می شدیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمونی می شدید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمونی می شدند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی شده ام', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده ام', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده ای', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده ای', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده ', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده ', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده است', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده است', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده ایم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده ایم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده اید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده اید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده اند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده اند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده ام', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده ام', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده ای', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده ای', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده ', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده ', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده است', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده است', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده ایم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده ایم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده اید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده اید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده اند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده اند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمونی می شده ام', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمونی می شده ای', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمونی می شده ', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمونی می شده است', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمونی می شده ایم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمونی می شده اید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمونی می شده اند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بودم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی نشده بودم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده بودی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی نشده بودی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده بود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی نشده بود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده بودیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی نشده بودیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده بودید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی نشده بودید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده بودند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی نشده بودند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی می شده بودم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بودم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بودی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بودی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بودیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بودیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بودید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بودید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بودند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بودند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمونی می شده بودم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمونی می شده بودی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمونی می شده بود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمونی می شده بودیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمونی می شده بودید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمونی می شده بودند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده ام', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده ام', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده ای', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده ای', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده ', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده ', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده است', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده است', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده ایم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده ایم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده اید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده اید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده اند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده اند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده ام', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده ام', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده ای', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده ای', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده ', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده ', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده است', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده است', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده ایم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده ایم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده اید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده اید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده اند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده اند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمونی می شده بوده ام', '906', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمونی می شده بوده ای', '906', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمونی می شده بوده ', '906', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمونی می شده بوده است', '906', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمونی می شده بوده ایم', '906', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمونی می شده بوده اید', '906', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمونی می شده بوده اند', '906', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی شوم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشوم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شوی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشوی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شویم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشویم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شوید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشوید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شوند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشوند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی می شوم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شوم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شوی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شوی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شویم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شویم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شوید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شوید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شوند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شوند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلمونی می شوم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلمونی می شوی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلمونی می شود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلمونی می شویم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلمونی می شوید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلمونی می شوند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی خواهم شد', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نخواهم شد', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی خواهی شد', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نخواهی شد', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی خواهد شد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نخواهد شد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی خواهیم شد', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نخواهیم شد', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی خواهید شد', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نخواهید شد', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی خواهند شد', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نخواهند شد', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بشوم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشوم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بشوی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشوی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بشود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بشویم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشویم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بشوید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشوید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بشوند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشوند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده باشم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده باشم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده باشی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده باشی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده باشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده باشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده باشیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده باشیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده باشید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده باشید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده باشند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده باشند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده باشم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده باشم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده باشی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده باشی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده باشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده باشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده باشیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده باشیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده باشید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده باشید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده باشند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده باشند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده باشم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده باشم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده باشی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده باشی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده باشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده باشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده باشیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده باشیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده باشید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده باشید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده باشند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده باشند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده باشم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده باشم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده باشی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده باشی', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده باشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده باشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده باشیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده باشیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده باشید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده باشید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می شده بوده باشند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی شده بوده باشند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی بشوم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشوم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بشو', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشو', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بشود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشود', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بشویم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشویم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بشوید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشوید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بشوند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نشوند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده باشم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده باشم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده باش', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده باش', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده باشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده باشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده باشیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده باشیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده باشید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده باشید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده باشند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده باشند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده باشم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده باشم', '906', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده باش', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده باش', '906', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده باشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده باشد', '906', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده باشیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده باشیم', '906', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده باشید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده باشید', '906', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بوده باشند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نشده بوده باشند', '906', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کردم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکردم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کردی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکردی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکرد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کردیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکردیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کردید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکردید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کردند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکردند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی می کردم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کردم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کردی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کردی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کردیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کردیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کردید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کردید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کردند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کردند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمانی می کردم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمانی می کردی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمانی می کرد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمانی می کردیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمانی می کردید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمانی می کردند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده ام', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده ام', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده ای', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده ای', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده ', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده ', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده است', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده است', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده ایم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده ایم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده اید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده اید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده اند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده اند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده ام', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده ام', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده ای', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده ای', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده ', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده ', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده است', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده است', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده ایم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده ایم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده اید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده اید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده اند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده اند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمانی می کرده ام', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمانی می کرده ای', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمانی می کرده ', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمانی می کرده است', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمانی می کرده ایم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمانی می کرده اید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمانی می کرده اند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بودم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی نکرده بودم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده بودی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی نکرده بودی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده بود', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی نکرده بود', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده بودیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی نکرده بودیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده بودید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی نکرده بودید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده بودند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی نکرده بودند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی می کرده بودم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بودم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بودی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بودی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بود', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بود', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بودیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بودیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بودید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بودید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بودند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بودند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمانی می کرده بودم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمانی می کرده بودی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمانی می کرده بود', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمانی می کرده بودیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمانی می کرده بودید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمانی می کرده بودند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده ام', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده ام', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده ای', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده ای', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده ', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده ', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده است', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده است', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده ایم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده ایم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده اید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده اید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده اند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده اند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده ام', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده ام', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده ای', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده ای', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده ', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده ', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده است', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده است', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده ایم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده ایم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده اید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده اید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده اند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده اند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمانی می کرده بوده ام', '907', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمانی می کرده بوده ای', '907', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمانی می کرده بوده ', '907', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمانی می کرده بوده است', '907', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمانی می کرده بوده ایم', '907', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمانی می کرده بوده اید', '907', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمانی می کرده بوده اند', '907', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی کنم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کنی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کند', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکند', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کنیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کنید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کنند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی می کنم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کنم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کنی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کنی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کند', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کند', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کنیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کنیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کنید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کنید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کنند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کنند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلمانی می کنم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلمانی می کنی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلمانی می کند', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلمانی می کنیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلمانی می کنید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلمانی می کنند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی خواهم کرد', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نخواهم کرد', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی خواهی کرد', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نخواهی کرد', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی خواهد کرد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نخواهد کرد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی خواهیم کرد', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نخواهیم کرد', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی خواهید کرد', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نخواهید کرد', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی خواهند کرد', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نخواهند کرد', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بکنم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بکنی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بکند', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکند', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بکنیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بکنید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بکنند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده باشم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده باشم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده باشی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده باشی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده باشد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده باشد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده باشیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده باشیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده باشید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده باشید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده باشند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده باشند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده باشم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده باشم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده باشی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده باشی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده باشد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده باشد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده باشیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده باشیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده باشید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده باشید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده باشند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده باشند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده باشم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده باشم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده باشی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده باشی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده باشد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده باشد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده باشیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده باشیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده باشید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده باشید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده باشند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده باشند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده باشم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده باشم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده باشی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده باشی', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده باشد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده باشد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده باشیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده باشیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده باشید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده باشید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی می کرده بوده باشند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی نمی کرده بوده باشند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی بکنم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بکن', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکن', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بکند', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکند', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بکنیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بکنید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی بکنند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی نکنند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده باشم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده باشم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده باش', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده باش', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده باشد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده باشد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده باشیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده باشیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده باشید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده باشید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده باشند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده باشند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده باشم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده باشم', '907', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده باش', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده باش', '907', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده باشد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده باشد', '907', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده باشیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده باشیم', '907', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده باشید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده باشید', '907', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بوده باشند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی نکرده بوده باشند', '907', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کردم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکردم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کردی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکردی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکرد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کردیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکردیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کردید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکردید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کردند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکردند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی می کردم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کردم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کردی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کردی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کردیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کردیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کردید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کردید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کردند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کردند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمونی می کردم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمونی می کردی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمونی می کرد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمونی می کردیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمونی می کردید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمونی می کردند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده ام', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده ام', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده ای', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده ای', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده ', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده ', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده است', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده است', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده ایم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده ایم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده اید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده اید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده اند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده اند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده ام', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده ام', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده ای', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده ای', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده ', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده ', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده است', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده است', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده ایم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده ایم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده اید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده اید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده اند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده اند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمونی می کرده ام', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمونی می کرده ای', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمونی می کرده ', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمونی می کرده است', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمونی می کرده ایم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمونی می کرده اید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمونی می کرده اند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بودم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی نکرده بودم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده بودی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی نکرده بودی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده بود', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی نکرده بود', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده بودیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی نکرده بودیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده بودید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی نکرده بودید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده بودند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی نکرده بودند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی می کرده بودم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بودم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بودی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بودی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بود', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بود', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بودیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بودیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بودید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بودید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بودند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بودند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمونی می کرده بودم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمونی می کرده بودی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمونی می کرده بود', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمونی می کرده بودیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمونی می کرده بودید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمونی می کرده بودند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده ام', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده ام', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده ای', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده ای', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده ', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده ', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده است', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده است', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده ایم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده ایم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده اید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده اید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده اند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده اند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده ام', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده ام', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده ای', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده ای', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده ', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده ', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده است', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده است', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده ایم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده ایم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده اید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده اید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده اند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده اند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمونی می کرده بوده ام', '908', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمونی می کرده بوده ای', '908', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمونی می کرده بوده ', '908', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمونی می کرده بوده است', '908', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمونی می کرده بوده ایم', '908', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمونی می کرده بوده اید', '908', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمونی می کرده بوده اند', '908', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی کنم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کنی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کند', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکند', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کنیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کنید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کنند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی می کنم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کنم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کنی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کنی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کند', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کند', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کنیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کنیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کنید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کنید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کنند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کنند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلمونی می کنم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلمونی می کنی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلمونی می کند', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلمونی می کنیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلمونی می کنید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلمونی می کنند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی خواهم کرد', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نخواهم کرد', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی خواهی کرد', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نخواهی کرد', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی خواهد کرد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نخواهد کرد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی خواهیم کرد', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نخواهیم کرد', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی خواهید کرد', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نخواهید کرد', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی خواهند کرد', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نخواهند کرد', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بکنم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بکنی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بکند', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکند', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بکنیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بکنید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بکنند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده باشم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده باشم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده باشی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده باشی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده باشد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده باشد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده باشیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده باشیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده باشید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده باشید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده باشند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده باشند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده باشم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده باشم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده باشی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده باشی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده باشد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده باشد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده باشیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده باشیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده باشید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده باشید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده باشند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده باشند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده باشم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده باشم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده باشی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده باشی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده باشد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده باشد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده باشیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده باشیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده باشید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده باشید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده باشند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده باشند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده باشم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده باشم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده باشی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده باشی', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده باشد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده باشد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده باشیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده باشیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده باشید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده باشید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی می کرده بوده باشند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی نمی کرده بوده باشند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی بکنم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بکن', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکن', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بکند', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکند', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بکنیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بکنید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی بکنند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی نکنند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده باشم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده باشم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده باش', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده باش', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده باشد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده باشد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده باشیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده باشیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده باشید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده باشید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده باشند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده باشند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده باشم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده باشم', '908', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده باش', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده باش', '908', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده باشد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده باشد', '908', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده باشیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده باشیم', '908', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده باشید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده باشید', '908', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بوده باشند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی نکرده بوده باشند', '908', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شدم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشدم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شدی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشدی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شدیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشدیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شدید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشدید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شدند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشدند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار می شدم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شدم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شدی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شدی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شدیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شدیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شدید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شدید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شدند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شدند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوار می شدم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوار می شدی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوار می شد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوار می شدیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوار می شدید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوار می شدند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار شده ام', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده ام', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده ای', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده ای', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده ', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده ', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده است', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده است', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده ایم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده ایم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده اید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده اید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده اند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده اند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار می شده ام', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده ام', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده ای', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده ای', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده ', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده ', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده است', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده است', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده ایم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده ایم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده اید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده اید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده اند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده اند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوار می شده ام', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوار می شده ای', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوار می شده ', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوار می شده است', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوار می شده ایم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوار می شده اید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوار می شده اند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار شده بودم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار نشده بودم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده بودی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار نشده بودی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده بود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار نشده بود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده بودیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار نشده بودیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده بودید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار نشده بودید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده بودند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار نشده بودند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار می شده بودم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بودم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بودی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بودی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بودیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بودیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بودید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بودید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بودند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بودند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوار می شده بودم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوار می شده بودی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوار می شده بود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوار می شده بودیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوار می شده بودید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوار می شده بودند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده ام', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده ام', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده ای', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده ای', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده ', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده ', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده است', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده است', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده ایم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده ایم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده اید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده اید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده اند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده اند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده ام', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده ام', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده ای', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده ای', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده ', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده ', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده است', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده است', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده ایم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده ایم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده اید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده اید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده اند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده اند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوار می شده بوده ام', '909', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوار می شده بوده ای', '909', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوار می شده بوده ', '909', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوار می شده بوده است', '909', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوار می شده بوده ایم', '909', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوار می شده بوده اید', '909', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوار می شده بوده اند', '909', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار شوم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشوم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شوی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشوی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شویم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشویم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شوید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشوید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شوند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشوند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار می شوم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شوم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شوی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شوی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شویم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شویم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شوید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شوید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شوند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شوند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سوار می شوم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سوار می شوی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سوار می شود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سوار می شویم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سوار می شوید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سوار می شوند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار خواهم شد', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نخواهم شد', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار خواهی شد', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نخواهی شد', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار خواهد شد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نخواهد شد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار خواهیم شد', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نخواهیم شد', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار خواهید شد', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نخواهید شد', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار خواهند شد', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نخواهند شد', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بشوم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشوم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بشوی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشوی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بشود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بشویم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشویم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بشوید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشوید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بشوند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشوند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده باشم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده باشم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده باشی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده باشی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده باشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده باشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده باشیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده باشیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده باشید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده باشید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده باشند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده باشند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار می شده باشم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده باشم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده باشی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده باشی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده باشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده باشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده باشیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده باشیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده باشید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده باشید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده باشند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده باشند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده باشم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده باشم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده باشی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده باشی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده باشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده باشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده باشیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده باشیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده باشید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده باشید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده باشند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده باشند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده باشم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده باشم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده باشی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده باشی', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده باشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده باشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده باشیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده باشیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده باشید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده باشید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می شده بوده باشند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی شده بوده باشند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار بشوم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشوم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بشو', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشو', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بشود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشود', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بشویم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشویم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بشوید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشوید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بشوند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نشوند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده باشم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده باشم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده باش', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده باش', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده باشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده باشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده باشیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده باشیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده باشید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده باشید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده باشند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده باشند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده باشم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده باشم', '909', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده باش', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده باش', '909', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده باشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده باشد', '909', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده باشیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده باشیم', '909', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده باشید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده باشید', '909', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده بوده باشند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نشده بوده باشند', '909', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کردم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکردم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کردی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکردی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکرد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کردیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکردیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کردید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکردید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کردند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکردند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار می کردم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کردم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کردی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کردی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کردیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کردیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کردید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کردید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کردند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کردند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوار می کردم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوار می کردی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوار می کرد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوار می کردیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوار می کردید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوار می کردند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار کرده ام', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده ام', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده ای', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده ای', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده ', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده ', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده است', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده است', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده ایم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده ایم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده اید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده اید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده اند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده اند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار می کرده ام', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده ام', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده ای', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده ای', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده ', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده ', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده است', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده است', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده ایم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده ایم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده اید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده اید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده اند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده اند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوار می کرده ام', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوار می کرده ای', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوار می کرده ', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوار می کرده است', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوار می کرده ایم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوار می کرده اید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوار می کرده اند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار کرده بودم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار نکرده بودم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده بودی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار نکرده بودی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده بود', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار نکرده بود', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده بودیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار نکرده بودیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده بودید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار نکرده بودید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده بودند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار نکرده بودند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار می کرده بودم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بودم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بودی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بودی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بود', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بود', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بودیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بودیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بودید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بودید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بودند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بودند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوار می کرده بودم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوار می کرده بودی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوار می کرده بود', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوار می کرده بودیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوار می کرده بودید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوار می کرده بودند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده ام', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده ام', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده ای', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده ای', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده ', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده ', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده است', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده است', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده ایم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده ایم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده اید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده اید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده اند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده اند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده ام', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده ام', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده ای', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده ای', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده ', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده ', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده است', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده است', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده ایم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده ایم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده اید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده اید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده اند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده اند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوار می کرده بوده ام', '910', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوار می کرده بوده ای', '910', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوار می کرده بوده ', '910', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوار می کرده بوده است', '910', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوار می کرده بوده ایم', '910', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوار می کرده بوده اید', '910', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوار می کرده بوده اند', '910', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار کنم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کنی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کند', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکند', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کنیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کنید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کنند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار می کنم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کنم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کنی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کنی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کند', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کند', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کنیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کنیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کنید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کنید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کنند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کنند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سوار می کنم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سوار می کنی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سوار می کند', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سوار می کنیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سوار می کنید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سوار می کنند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار خواهم کرد', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نخواهم کرد', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار خواهی کرد', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نخواهی کرد', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار خواهد کرد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نخواهد کرد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار خواهیم کرد', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نخواهیم کرد', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار خواهید کرد', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نخواهید کرد', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار خواهند کرد', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نخواهند کرد', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بکنم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بکنی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بکند', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکند', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بکنیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بکنید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بکنند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده باشم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده باشم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده باشی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده باشی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده باشد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده باشد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده باشیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده باشیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده باشید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده باشید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده باشند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده باشند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار می کرده باشم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده باشم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده باشی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده باشی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده باشد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده باشد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده باشیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده باشیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده باشید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده باشید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده باشند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده باشند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده باشم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده باشم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده باشی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده باشی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده باشد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده باشد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده باشیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده باشیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده باشید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده باشید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده باشند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده باشند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده باشم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده باشم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده باشی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده باشی', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده باشد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده باشد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده باشیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده باشیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده باشید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده باشید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار می کرده بوده باشند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار نمی کرده بوده باشند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار بکنم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بکن', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکن', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بکند', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکند', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بکنیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بکنید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار بکنند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار نکنند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده باشم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده باشم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده باش', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده باش', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده باشد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده باشد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده باشیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده باشیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده باشید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده باشید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده باشند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده باشند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده باشم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده باشم', '910', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده باش', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده باش', '910', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده باشد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده باشد', '910', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده باشیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده باشیم', '910', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده باشید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده باشید', '910', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده بوده باشند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار نکرده بوده باشند', '910', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق دادم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندادم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دادی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندادی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نداد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دادیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندادیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دادید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندادید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دادند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندادند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق می دادم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دادم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دادی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دادی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دادیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دادیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دادید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دادید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دادند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دادند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوق می دادم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوق می دادی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوق می داد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوق می دادیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوق می دادید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوق می دادند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده ام', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده ام', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده ای', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده ای', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده ', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده ', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده است', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده است', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده ایم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده ایم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده اید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده اید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده اند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده اند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق می داده ام', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده ام', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده ای', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده ای', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده ', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده ', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده است', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده است', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده ایم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده ایم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده اید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده اید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده اند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده اند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوق می داده ام', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوق می داده ای', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوق می داده ', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوق می داده است', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوق می داده ایم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوق می داده اید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوق می داده اند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده بودم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق نداده بودم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده بودی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق نداده بودی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده بود', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق نداده بود', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده بودیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق نداده بودیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده بودید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق نداده بودید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده بودند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق نداده بودند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق می داده بودم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بودم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بودی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بودی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بود', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بود', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بودیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بودیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بودید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بودید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بودند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بودند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوق می داده بودم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوق می داده بودی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوق می داده بود', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوق می داده بودیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوق می داده بودید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوق می داده بودند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده ام', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده ام', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده ای', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده ای', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده ', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده ', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده است', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده است', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده ایم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده ایم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده اید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده اید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده اند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده اند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده ام', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده ام', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده ای', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده ای', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده ', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده ', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده است', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده است', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده ایم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده ایم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده اید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده اید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده اند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده اند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوق می داده بوده ام', '911', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوق می داده بوده ای', '911', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوق می داده بوده ', '911', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوق می داده بوده است', '911', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوق می داده بوده ایم', '911', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوق می داده بوده اید', '911', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوق می داده بوده اند', '911', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق دهم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دهی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دهد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دهیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دهید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دهند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق می دهم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دهم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دهی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دهی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دهد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دهد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دهیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دهیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دهید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دهید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دهند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دهند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سوق می دهم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سوق می دهی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سوق می دهد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سوق می دهیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سوق می دهید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سوق می دهند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق خواهم داد', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نخواهم داد', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق خواهی داد', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نخواهی داد', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق خواهد داد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نخواهد داد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق خواهیم داد', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نخواهیم داد', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق خواهید داد', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نخواهید داد', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق خواهند داد', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نخواهند داد', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده باشم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق می داده باشم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده باشم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده باشی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده باشی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده باشد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده باشد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده باشیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده باشیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده باشید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده باشید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده باشند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده باشند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده باشم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده باشم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده باشی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده باشی', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده باشد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده باشد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده باشیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده باشیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده باشید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده باشید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده باشند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده باشند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق بدهم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بده', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نده', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده باشم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باش', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باش', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشم', '911', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باش', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باش', '911', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشد', '911', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشیم', '911', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشید', '911', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشند', '911', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق دادم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندادم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دادی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندادی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نداد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دادیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندادیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دادید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندادید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دادند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندادند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق می دادم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دادم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دادی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دادی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دادیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دادیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دادید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دادید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دادند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دادند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوق می دادم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوق می دادی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوق می داد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوق می دادیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوق می دادید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوق می دادند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده ام', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده ام', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده ای', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده ای', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده ', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده ', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده است', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده است', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده ایم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده ایم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده اید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده اید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده اند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده اند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق می داده ام', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده ام', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده ای', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده ای', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده ', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده ', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده است', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده است', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده ایم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده ایم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده اید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده اید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده اند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده اند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوق می داده ام', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوق می داده ای', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوق می داده ', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوق می داده است', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوق می داده ایم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوق می داده اید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوق می داده اند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده بودم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق نداده بودم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده بودی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق نداده بودی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده بود', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق نداده بود', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده بودیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق نداده بودیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده بودید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق نداده بودید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده بودند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق نداده بودند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق می داده بودم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بودم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بودی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بودی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بود', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بود', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بودیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بودیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بودید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بودید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بودند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بودند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوق می داده بودم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوق می داده بودی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوق می داده بود', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوق می داده بودیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوق می داده بودید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوق می داده بودند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده ام', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده ام', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده ای', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده ای', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده ', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده ', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده است', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده است', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده ایم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده ایم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده اید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده اید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده اند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده اند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده ام', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده ام', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده ای', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده ای', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده ', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده ', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده است', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده است', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده ایم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده ایم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده اید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده اید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده اند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده اند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوق می داده بوده ام', '912', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوق می داده بوده ای', '912', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوق می داده بوده ', '912', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوق می داده بوده است', '912', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوق می داده بوده ایم', '912', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوق می داده بوده اید', '912', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوق می داده بوده اند', '912', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق دهم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دهی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دهد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دهیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دهید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق دهند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق می دهم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دهم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دهی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دهی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دهد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دهد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دهیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دهیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دهید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دهید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می دهند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی دهند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سوق می دهم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سوق می دهی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سوق می دهد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سوق می دهیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سوق می دهید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سوق می دهند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق خواهم داد', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نخواهم داد', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق خواهی داد', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نخواهی داد', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق خواهد داد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نخواهد داد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق خواهیم داد', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نخواهیم داد', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق خواهید داد', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نخواهید داد', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق خواهند داد', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نخواهند داد', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده باشم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق می داده باشم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده باشم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده باشی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده باشی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده باشد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده باشد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده باشیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده باشیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده باشید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده باشید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده باشند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده باشند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده باشم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده باشم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده باشی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده باشی', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده باشد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده باشد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده باشیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده باشیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده باشید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده باشید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق می داده بوده باشند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق نمی داده بوده باشند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق بدهم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بده', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق نده', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق بدهند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق ندهند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده باشم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باش', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باش', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده باشند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده باشند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشم', '912', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باش', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باش', '912', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشد', '912', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشیم', '912', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشید', '912', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده بوده باشند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق نداده بوده باشند', '912', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کردم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکردم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کردی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکردی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکرد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کردیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکردیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کردید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکردید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کردند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکردند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت می کردم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کردم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کردی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کردی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کردیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کردیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کردید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کردید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کردند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کردند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سیاحت می کردم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سیاحت می کردی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سیاحت می کرد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سیاحت می کردیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سیاحت می کردید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سیاحت می کردند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده ام', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده ام', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده ای', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده ای', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده ', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده ', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده است', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده است', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده ایم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده ایم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده اید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده اید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده اند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده اند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده ام', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده ام', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده ای', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده ای', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده ', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده ', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده است', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده است', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده ایم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده ایم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده اید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده اید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده اند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده اند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سیاحت می کرده ام', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سیاحت می کرده ای', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سیاحت می کرده ', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سیاحت می کرده است', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سیاحت می کرده ایم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سیاحت می کرده اید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سیاحت می کرده اند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بودم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت نکرده بودم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده بودی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت نکرده بودی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده بود', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت نکرده بود', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده بودیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت نکرده بودیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده بودید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت نکرده بودید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده بودند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت نکرده بودند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت می کرده بودم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بودم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بودی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بودی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بود', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بود', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بودیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بودیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بودید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بودید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بودند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بودند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سیاحت می کرده بودم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سیاحت می کرده بودی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سیاحت می کرده بود', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سیاحت می کرده بودیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سیاحت می کرده بودید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سیاحت می کرده بودند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده ام', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده ام', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده ای', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده ای', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده ', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده ', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده است', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده است', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده ایم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده ایم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده اید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده اید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده اند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده اند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده ام', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده ام', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده ای', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده ای', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده ', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده ', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده است', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده است', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده ایم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده ایم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده اید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده اید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده اند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده اند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سیاحت می کرده بوده ام', '913', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سیاحت می کرده بوده ای', '913', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سیاحت می کرده بوده ', '913', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سیاحت می کرده بوده است', '913', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سیاحت می کرده بوده ایم', '913', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سیاحت می کرده بوده اید', '913', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سیاحت می کرده بوده اند', '913', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاحت کنم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کنی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کند', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکند', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کنیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کنید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کنند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت می کنم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کنم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کنی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کنی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کند', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کند', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کنیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کنیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کنید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کنید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کنند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کنند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سیاحت می کنم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سیاحت می کنی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سیاحت می کند', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سیاحت می کنیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سیاحت می کنید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سیاحت می کنند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاحت خواهم کرد', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نخواهم کرد', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت خواهی کرد', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نخواهی کرد', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت خواهد کرد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نخواهد کرد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت خواهیم کرد', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نخواهیم کرد', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت خواهید کرد', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نخواهید کرد', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت خواهند کرد', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نخواهند کرد', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت بکنم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت بکنی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت بکند', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکند', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت بکنیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت بکنید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت بکنند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده باشم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده باشم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده باشی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده باشی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده باشد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده باشد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده باشیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده باشیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده باشید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده باشید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده باشند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده باشند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده باشم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده باشم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده باشی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده باشی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده باشد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده باشد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده باشیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده باشیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده باشید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده باشید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده باشند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده باشند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده باشم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده باشم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده باشی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده باشی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده باشد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده باشد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده باشیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده باشیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده باشید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده باشید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده باشند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده باشند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده باشم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده باشم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده باشی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده باشی', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده باشد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده باشد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده باشیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده باشیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده باشید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده باشید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت می کرده بوده باشند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت نمی کرده بوده باشند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت بکنم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت بکن', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکن', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت بکند', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکند', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت بکنیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت بکنید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت بکنند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت نکنند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده باشم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده باشم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده باش', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده باش', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده باشد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده باشد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده باشیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده باشیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده باشید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده باشید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده باشند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده باشند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده باشم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده باشم', '913', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده باش', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده باش', '913', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده باشد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده باشد', '913', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده باشیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده باشیم', '913', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده باشید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده باشید', '913', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بوده باشند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت نکرده بوده باشند', '913', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کردم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکردم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کردی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکردی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکرد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کردیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکردیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کردید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکردید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کردند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکردند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست می کردم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کردم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کردی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کردی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کردیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کردیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کردید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کردید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کردند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کردند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سیاست می کردم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سیاست می کردی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سیاست می کرد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سیاست می کردیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سیاست می کردید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سیاست می کردند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاست کرده ام', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده ام', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده ای', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده ای', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده ', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده ', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده است', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده است', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده ایم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده ایم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده اید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده اید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده اند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده اند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده ام', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده ام', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده ای', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده ای', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده ', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده ', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده است', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده است', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده ایم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده ایم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده اید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده اید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده اند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده اند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سیاست می کرده ام', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سیاست می کرده ای', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سیاست می کرده ', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سیاست می کرده است', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سیاست می کرده ایم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سیاست می کرده اید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سیاست می کرده اند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بودم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست نکرده بودم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده بودی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست نکرده بودی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده بود', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست نکرده بود', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده بودیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست نکرده بودیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده بودید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست نکرده بودید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده بودند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست نکرده بودند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست می کرده بودم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بودم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بودی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بودی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بود', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بود', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بودیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بودیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بودید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بودید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بودند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بودند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سیاست می کرده بودم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سیاست می کرده بودی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سیاست می کرده بود', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سیاست می کرده بودیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سیاست می کرده بودید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سیاست می کرده بودند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده ام', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده ام', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده ای', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده ای', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده ', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده ', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده است', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده است', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده ایم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده ایم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده اید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده اید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده اند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده اند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده ام', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده ام', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده ای', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده ای', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده ', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده ', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده است', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده است', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده ایم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده ایم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده اید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده اید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده اند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده اند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سیاست می کرده بوده ام', '914', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سیاست می کرده بوده ای', '914', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سیاست می کرده بوده ', '914', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سیاست می کرده بوده است', '914', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سیاست می کرده بوده ایم', '914', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سیاست می کرده بوده اید', '914', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سیاست می کرده بوده اند', '914', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاست کنم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کنی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کند', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکند', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کنیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کنید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کنند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست می کنم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کنم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کنی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کنی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کند', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کند', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کنیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کنیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کنید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کنید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کنند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کنند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سیاست می کنم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سیاست می کنی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سیاست می کند', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سیاست می کنیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سیاست می کنید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سیاست می کنند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاست خواهم کرد', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نخواهم کرد', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست خواهی کرد', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نخواهی کرد', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست خواهد کرد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نخواهد کرد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست خواهیم کرد', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نخواهیم کرد', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست خواهید کرد', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نخواهید کرد', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست خواهند کرد', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نخواهند کرد', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست بکنم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست بکنی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست بکند', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکند', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست بکنیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست بکنید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست بکنند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده باشم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده باشم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده باشی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده باشی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده باشد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده باشد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده باشیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده باشیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده باشید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده باشید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده باشند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده باشند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده باشم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده باشم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده باشی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده باشی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده باشد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده باشد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده باشیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده باشیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده باشید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده باشید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده باشند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده باشند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده باشم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده باشم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده باشی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده باشی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده باشد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده باشد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده باشیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده باشیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده باشید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده باشید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده باشند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده باشند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده باشم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده باشم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده باشی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده باشی', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده باشد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده باشد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده باشیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده باشیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده باشید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده باشید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست می کرده بوده باشند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست نمی کرده بوده باشند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست بکنم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست بکن', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکن', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست بکند', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکند', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست بکنیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست بکنید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست بکنند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست نکنند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده باشم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده باشم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده باش', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده باش', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده باشد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده باشد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده باشیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده باشیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده باشید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده باشید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده باشند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده باشند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده باشم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده باشم', '914', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده باش', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده باش', '914', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده باشد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده باشد', '914', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده باشیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده باشیم', '914', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده باشید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده باشید', '914', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بوده باشند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست نکرده بوده باشند', '914', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زدم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزدم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زدی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزدی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زدیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزدیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زدید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزدید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زدند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزدند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی می زدم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زدم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زدی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زدی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زدیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زدیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زدید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زدید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زدند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زدند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سی جی می زدم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سی جی می زدی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سی جی می زد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سی جی می زدیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سی جی می زدید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سی جی می زدند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سی جی زده ام', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده ام', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده ای', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده ای', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده ', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده ', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده است', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده است', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده ایم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده ایم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده اید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده اید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده اند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده اند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی می زده ام', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده ام', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده ای', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده ای', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده ', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده ', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده است', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده است', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده ایم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده ایم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده اید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده اید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده اند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده اند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سی جی می زده ام', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سی جی می زده ای', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سی جی می زده ', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سی جی می زده است', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سی جی می زده ایم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سی جی می زده اید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سی جی می زده اند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سی جی زده بودم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی نزده بودم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده بودی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی نزده بودی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده بود', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی نزده بود', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده بودیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی نزده بودیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده بودید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی نزده بودید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده بودند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی نزده بودند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی می زده بودم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بودم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بودی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بودی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بود', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بود', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بودیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بودیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بودید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بودید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بودند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بودند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سی جی می زده بودم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سی جی می زده بودی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سی جی می زده بود', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سی جی می زده بودیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سی جی می زده بودید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سی جی می زده بودند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده ام', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده ام', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده ای', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده ای', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده ', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده ', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده است', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده است', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده ایم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده ایم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده اید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده اید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده اند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده اند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده ام', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده ام', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده ای', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده ای', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده ', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده ', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده است', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده است', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده ایم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده ایم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده اید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده اید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده اند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده اند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سی جی می زده بوده ام', '915', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سی جی می زده بوده ای', '915', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سی جی می زده بوده ', '915', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سی جی می زده بوده است', '915', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سی جی می زده بوده ایم', '915', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سی جی می زده بوده اید', '915', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سی جی می زده بوده اند', '915', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سی جی زنم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زنی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زند', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزند', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زنیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زنید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زنند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی می زنم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زنم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زنی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زنی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زند', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زند', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زنیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زنیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زنید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زنید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زنند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زنند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سی جی می زنم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سی جی می زنی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سی جی می زند', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سی جی می زنیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سی جی می زنید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سی جی می زنند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سی جی خواهم زد', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نخواهم زد', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی خواهی زد', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نخواهی زد', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی خواهد زد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نخواهد زد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی خواهیم زد', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نخواهیم زد', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی خواهید زد', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نخواهید زد', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی خواهند زد', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نخواهند زد', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی بزنم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی بزنی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی بزند', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزند', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی بزنیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی بزنید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی بزنند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده باشم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده باشم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده باشی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده باشی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده باشد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده باشد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده باشیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده باشیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده باشید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده باشید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده باشند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده باشند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی می زده باشم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده باشم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده باشی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده باشی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده باشد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده باشد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده باشیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده باشیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده باشید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده باشید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده باشند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده باشند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده باشم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده باشم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده باشی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده باشی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده باشد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده باشد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده باشیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده باشیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده باشید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده باشید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده باشند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده باشند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده باشم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده باشم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده باشی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده باشی', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده باشد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده باشد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده باشیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده باشیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده باشید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده باشید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی می زده بوده باشند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی نمی زده بوده باشند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی بزنم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی بزن', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزن', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی بزند', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزند', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی بزنیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی بزنید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی بزنند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی نزنند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده باشم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده باشم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده باش', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده باش', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده باشد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده باشد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده باشیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده باشیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده باشید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده باشید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده باشند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده باشند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده باشم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده باشم', '915', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده باش', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده باش', '915', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده باشد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده باشد', '915', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده باشیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده باشیم', '915', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده باشید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده باشید', '915', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده بوده باشند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی نزده بوده باشند', '915', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیدم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشیدم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیدی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشیدی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشید', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشید', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیدیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشیدیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیدید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشیدید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیدند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشیدند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار می کشیدم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیدم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیدی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیدی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشید', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشید', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیدیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیدیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیدید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیدید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیدند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیدند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سیگار می کشیدم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سیگار می کشیدی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سیگار می کشید', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سیگار می کشیدیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سیگار می کشیدید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سیگار می کشیدند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده ام', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده ام', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده ای', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده ای', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده ', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده ', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده است', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده است', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده ایم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده ایم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده اید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده اید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده اند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده اند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده ام', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده ام', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده ای', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده ای', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده ', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده ', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده است', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده است', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده ایم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده ایم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده اید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده اید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده اند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده اند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سیگار می کشیده ام', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سیگار می کشیده ای', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سیگار می کشیده ', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سیگار می کشیده است', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سیگار می کشیده ایم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سیگار می کشیده اید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سیگار می کشیده اند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بودم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار نکشیده بودم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده بودی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار نکشیده بودی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده بود', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار نکشیده بود', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده بودیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار نکشیده بودیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده بودید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار نکشیده بودید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده بودند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار نکشیده بودند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار می کشیده بودم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بودم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بودی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بودی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بود', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بود', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بودیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بودیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بودید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بودید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بودند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بودند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سیگار می کشیده بودم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سیگار می کشیده بودی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سیگار می کشیده بود', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سیگار می کشیده بودیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سیگار می کشیده بودید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سیگار می کشیده بودند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده ام', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده ام', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده ای', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده ای', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده ', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده ', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده است', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده است', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده ایم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده ایم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده اید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده اید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده اند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده اند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده ام', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده ام', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده ای', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده ای', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده ', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده ', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده است', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده است', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده ایم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده ایم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده اید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده اید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده اند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده اند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سیگار می کشیده بوده ام', '916', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سیگار می کشیده بوده ای', '916', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سیگار می کشیده بوده ', '916', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سیگار می کشیده بوده است', '916', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سیگار می کشیده بوده ایم', '916', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سیگار می کشیده بوده اید', '916', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سیگار می کشیده بوده اند', '916', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیگار کشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار می کشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سیگار می کشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سیگار می کشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سیگار می کشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سیگار می کشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سیگار می کشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سیگار می کشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیگار خواهم کشید', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نخواهم کشید', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار خواهی کشید', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نخواهی کشید', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار خواهد کشید', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نخواهد کشید', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار خواهیم کشید', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نخواهیم کشید', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار خواهید کشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نخواهید کشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار خواهند کشید', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نخواهند کشید', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار بکشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار بکشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار بکشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار بکشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار بکشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار بکشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده باشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده باشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده باشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده باشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده باشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده باشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده باشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده باشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده باشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده باشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده باشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده باشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده باشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده باشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده باشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده باشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده باشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده باشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده باشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده باشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده باشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده باشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده باشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده باشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده باشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده باشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده باشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده باشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده باشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده باشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده باشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده باشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده باشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده باشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده باشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده باشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده باشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده باشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده باشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده باشی', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده باشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده باشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده باشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده باشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده باشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده باشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار می کشیده بوده باشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار نمی کشیده بوده باشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار بکشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار بکش', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکش', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار بکشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار بکشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار بکشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار بکشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار نکشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده باشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده باشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده باش', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده باش', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده باشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده باشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده باشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده باشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده باشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده باشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده باشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده باشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده باشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده باشم', '916', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده باش', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده باش', '916', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده باشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده باشد', '916', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده باشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده باشیم', '916', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده باشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده باشید', '916', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بوده باشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار نکشیده بوده باشند', '916', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خوردم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخوردم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خوردی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخوردی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خوردیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخوردیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خوردید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخوردید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خوردند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخوردند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام می خوردم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خوردم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خوردی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خوردی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خوردیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خوردیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خوردید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خوردید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خوردند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خوردند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شام می خوردم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شام می خوردی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شام می خورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شام می خوردیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شام می خوردید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شام می خوردند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شام خورده ام', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده ام', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده ای', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده ای', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده ', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده ', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده است', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده است', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده ایم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده ایم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده اید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده اید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده اند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده اند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام می خورده ام', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده ام', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده ای', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده ای', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده ', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده ', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده است', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده است', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده ایم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده ایم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده اید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده اید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده اند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده اند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شام می خورده ام', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شام می خورده ای', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شام می خورده ', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شام می خورده است', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شام می خورده ایم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شام می خورده اید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شام می خورده اند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شام خورده بودم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام نخورده بودم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده بودی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام نخورده بودی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده بود', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام نخورده بود', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده بودیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام نخورده بودیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده بودید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام نخورده بودید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده بودند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام نخورده بودند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام می خورده بودم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بودم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بودی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بودی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بود', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بود', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بودیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بودیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بودید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بودید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بودند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بودند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شام می خورده بودم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شام می خورده بودی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شام می خورده بود', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شام می خورده بودیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شام می خورده بودید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شام می خورده بودند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده ام', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده ام', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده ای', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده ای', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده ', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده ', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده است', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده است', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده ایم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده ایم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده اید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده اید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده اند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده اند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده ام', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده ام', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده ای', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده ای', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده ', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده ', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده است', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده است', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده ایم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده ایم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده اید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده اید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده اند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده اند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شام می خورده بوده ام', '917', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شام می خورده بوده ای', '917', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شام می خورده بوده ', '917', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شام می خورده بوده است', '917', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شام می خورده بوده ایم', '917', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شام می خورده بوده اید', '917', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شام می خورده بوده اند', '917', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شام خورم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خوری', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخوری', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خوریم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخوریم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام می خورم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خوری', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خوری', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خوریم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خوریم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شام می خورم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شام می خوری', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شام می خورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شام می خوریم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شام می خورید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شام می خورند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شام خواهم خورد', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخواهم خورد', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خواهی خورد', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخواهی خورد', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خواهد خورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخواهد خورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خواهیم خورد', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخواهیم خورد', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خواهید خورد', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخواهید خورد', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خواهند خورد', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخواهند خورد', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام بخورم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام بخوری', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخوری', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام بخورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام بخوریم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخوریم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام بخورید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام بخورند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده باشم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده باشم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده باشی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده باشی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده باشد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده باشد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده باشیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده باشیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده باشید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده باشید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده باشند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده باشند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام می خورده باشم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده باشم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده باشی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده باشی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده باشد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده باشد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده باشیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده باشیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده باشید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده باشید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده باشند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده باشند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده باشم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده باشم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده باشی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده باشی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده باشد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده باشد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده باشیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده باشیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده باشید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده باشید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده باشند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده باشند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده باشم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده باشم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده باشی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده باشی', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده باشد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده باشد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده باشیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده باشیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده باشید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده باشید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام می خورده بوده باشند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام نمی خورده بوده باشند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام بخورم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام بخور', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخور', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام بخورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام بخوریم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخوریم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام بخورید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام بخورند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام نخورند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده باشم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده باشم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده باش', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده باش', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده باشد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده باشد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده باشیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده باشیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده باشید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده باشید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده باشند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده باشند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده باشم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده باشم', '917', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده باش', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده باش', '917', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده باشد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده باشد', '917', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده باشیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده باشیم', '917', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده باشید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده باشید', '917', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده بوده باشند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام نخورده بوده باشند', '917', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زدم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزدم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زدی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزدی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زدیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزدیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زدید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزدید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زدند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزدند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه می زدم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زدم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زدی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زدی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زدیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زدیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زدید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زدید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زدند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زدند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شانه می زدم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شانه می زدی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شانه می زد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شانه می زدیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شانه می زدید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شانه می زدند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه زده ام', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده ام', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده ای', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده ای', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده ', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده ', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده است', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده است', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده ایم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده ایم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده اید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده اید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده اند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده اند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه می زده ام', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده ام', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده ای', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده ای', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده ', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده ', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده است', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده است', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده ایم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده ایم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده اید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده اید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده اند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده اند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شانه می زده ام', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شانه می زده ای', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شانه می زده ', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شانه می زده است', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شانه می زده ایم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شانه می زده اید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شانه می زده اند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه زده بودم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه نزده بودم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده بودی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه نزده بودی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده بود', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه نزده بود', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده بودیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه نزده بودیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده بودید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه نزده بودید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده بودند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه نزده بودند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه می زده بودم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بودم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بودی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بودی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بود', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بود', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بودیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بودیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بودید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بودید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بودند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بودند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شانه می زده بودم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شانه می زده بودی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شانه می زده بود', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شانه می زده بودیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شانه می زده بودید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شانه می زده بودند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده ام', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده ام', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده ای', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده ای', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده ', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده ', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده است', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده است', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده ایم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده ایم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده اید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده اید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده اند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده اند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده ام', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده ام', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده ای', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده ای', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده ', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده ', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده است', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده است', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده ایم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده ایم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده اید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده اید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده اند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده اند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شانه می زده بوده ام', '918', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شانه می زده بوده ای', '918', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شانه می زده بوده ', '918', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شانه می زده بوده است', '918', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شانه می زده بوده ایم', '918', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شانه می زده بوده اید', '918', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شانه می زده بوده اند', '918', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه زنم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زنی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زند', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزند', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زنیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زنید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زنند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه می زنم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زنم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زنی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زنی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زند', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زند', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زنیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زنیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زنید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زنید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زنند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زنند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شانه می زنم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شانه می زنی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شانه می زند', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شانه می زنیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شانه می زنید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شانه می زنند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه خواهم زد', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نخواهم زد', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه خواهی زد', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نخواهی زد', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه خواهد زد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نخواهد زد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه خواهیم زد', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نخواهیم زد', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه خواهید زد', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نخواهید زد', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه خواهند زد', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نخواهند زد', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بزنم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بزنی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بزند', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزند', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بزنیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بزنید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بزنند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده باشم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده باشم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده باشی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده باشی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده باشد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده باشد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده باشیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده باشیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده باشید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده باشید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده باشند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده باشند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه می زده باشم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده باشم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده باشی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده باشی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده باشد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده باشد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده باشیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده باشیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده باشید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده باشید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده باشند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده باشند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده باشم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده باشم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده باشی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده باشی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده باشد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده باشد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده باشیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده باشیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده باشید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده باشید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده باشند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده باشند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده باشم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده باشم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده باشی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده باشی', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده باشد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده باشد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده باشیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده باشیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده باشید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده باشید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می زده بوده باشند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی زده بوده باشند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه بزنم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بزن', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزن', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بزند', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزند', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بزنیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بزنید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بزنند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نزنند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده باشم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده باشم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده باش', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده باش', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده باشد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده باشد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده باشیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده باشیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده باشید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده باشید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده باشند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده باشند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده باشم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده باشم', '918', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده باش', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده باش', '918', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده باشد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده باشد', '918', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده باشیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده باشیم', '918', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده باشید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده باشید', '918', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده بوده باشند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نزده بوده باشند', '918', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زدم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزدم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زدی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزدی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زدیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزدیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زدید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزدید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زدند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزدند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه می زدم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زدم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زدی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زدی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زدیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زدیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زدید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زدید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زدند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زدند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شونه می زدم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شونه می زدی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شونه می زد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شونه می زدیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شونه می زدید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شونه می زدند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه زده ام', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده ام', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده ای', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده ای', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده ', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده ', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده است', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده است', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده ایم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده ایم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده اید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده اید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده اند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده اند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه می زده ام', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده ام', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده ای', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده ای', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده ', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده ', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده است', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده است', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده ایم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده ایم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده اید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده اید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده اند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده اند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شونه می زده ام', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شونه می زده ای', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شونه می زده ', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شونه می زده است', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شونه می زده ایم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شونه می زده اید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شونه می زده اند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه زده بودم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه نزده بودم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده بودی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه نزده بودی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده بود', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه نزده بود', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده بودیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه نزده بودیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده بودید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه نزده بودید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده بودند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه نزده بودند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه می زده بودم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بودم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بودی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بودی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بود', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بود', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بودیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بودیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بودید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بودید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بودند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بودند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شونه می زده بودم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شونه می زده بودی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شونه می زده بود', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شونه می زده بودیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شونه می زده بودید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شونه می زده بودند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده ام', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده ام', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده ای', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده ای', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده ', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده ', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده است', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده است', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده ایم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده ایم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده اید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده اید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده اند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده اند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده ام', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده ام', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده ای', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده ای', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده ', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده ', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده است', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده است', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده ایم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده ایم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده اید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده اید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده اند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده اند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شونه می زده بوده ام', '919', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شونه می زده بوده ای', '919', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شونه می زده بوده ', '919', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شونه می زده بوده است', '919', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شونه می زده بوده ایم', '919', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شونه می زده بوده اید', '919', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شونه می زده بوده اند', '919', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه زنم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زنی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زند', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزند', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زنیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زنید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زنند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه می زنم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زنم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زنی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زنی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زند', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زند', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زنیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زنیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زنید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زنید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زنند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زنند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شونه می زنم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شونه می زنی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شونه می زند', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شونه می زنیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شونه می زنید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شونه می زنند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه خواهم زد', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نخواهم زد', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه خواهی زد', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نخواهی زد', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه خواهد زد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نخواهد زد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه خواهیم زد', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نخواهیم زد', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه خواهید زد', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نخواهید زد', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه خواهند زد', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نخواهند زد', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بزنم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بزنی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بزند', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزند', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بزنیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بزنید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بزنند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده باشم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده باشم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده باشی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده باشی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده باشد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده باشد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده باشیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده باشیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده باشید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده باشید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده باشند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده باشند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه می زده باشم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده باشم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده باشی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده باشی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده باشد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده باشد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده باشیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده باشیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده باشید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده باشید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده باشند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده باشند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده باشم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده باشم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده باشی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده باشی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده باشد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده باشد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده باشیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده باشیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده باشید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده باشید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده باشند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده باشند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده باشم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده باشم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده باشی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده باشی', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده باشد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده باشد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده باشیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده باشیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده باشید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده باشید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می زده بوده باشند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی زده بوده باشند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه بزنم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بزن', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزن', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بزند', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزند', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بزنیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بزنید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بزنند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نزنند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده باشم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده باشم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده باش', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده باش', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده باشد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده باشد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده باشیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده باشیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده باشید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده باشید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده باشند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده باشند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده باشم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده باشم', '919', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده باش', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده باش', '919', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده باشد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده باشد', '919', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده باشیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده باشیم', '919', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده باشید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده باشید', '919', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده بوده باشند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نزده بوده باشند', '919', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کردم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکردم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کردی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکردی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکرد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کردیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکردیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کردید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکردید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کردند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکردند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه می کردم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کردم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کردی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کردی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کردیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کردیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کردید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کردید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کردند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کردند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شانه می کردم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شانه می کردی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شانه می کرد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شانه می کردیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شانه می کردید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شانه می کردند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه کرده ام', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده ام', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده ای', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده ای', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده ', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده ', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده است', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده است', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده ایم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده ایم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده اید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده اید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده اند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده اند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه می کرده ام', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده ام', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده ای', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده ای', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده ', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده ', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده است', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده است', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده ایم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده ایم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده اید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده اید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده اند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده اند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شانه می کرده ام', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شانه می کرده ای', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شانه می کرده ', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شانه می کرده است', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شانه می کرده ایم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شانه می کرده اید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شانه می کرده اند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه کرده بودم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه نکرده بودم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده بودی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه نکرده بودی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده بود', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه نکرده بود', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده بودیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه نکرده بودیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده بودید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه نکرده بودید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده بودند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه نکرده بودند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه می کرده بودم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بودم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بودی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بودی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بود', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بود', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بودیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بودیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بودید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بودید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بودند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بودند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شانه می کرده بودم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شانه می کرده بودی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شانه می کرده بود', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شانه می کرده بودیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شانه می کرده بودید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شانه می کرده بودند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده ام', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده ام', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده ای', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده ای', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده ', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده ', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده است', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده است', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده ایم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده ایم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده اید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده اید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده اند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده اند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده ام', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده ام', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده ای', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده ای', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده ', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده ', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده است', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده است', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده ایم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده ایم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده اید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده اید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده اند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده اند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شانه می کرده بوده ام', '920', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شانه می کرده بوده ای', '920', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شانه می کرده بوده ', '920', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شانه می کرده بوده است', '920', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شانه می کرده بوده ایم', '920', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شانه می کرده بوده اید', '920', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شانه می کرده بوده اند', '920', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه کنم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کنی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کند', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکند', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کنیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کنید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کنند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه می کنم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کنم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کنی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کنی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کند', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کند', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کنیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کنیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کنید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کنید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کنند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کنند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شانه می کنم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شانه می کنی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شانه می کند', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شانه می کنیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شانه می کنید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شانه می کنند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه خواهم کرد', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نخواهم کرد', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه خواهی کرد', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نخواهی کرد', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه خواهد کرد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نخواهد کرد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه خواهیم کرد', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نخواهیم کرد', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه خواهید کرد', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نخواهید کرد', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه خواهند کرد', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نخواهند کرد', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بکنم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بکنی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بکند', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکند', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بکنیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بکنید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بکنند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده باشم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده باشم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده باشی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده باشی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده باشد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده باشد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده باشیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده باشیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده باشید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده باشید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده باشند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده باشند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه می کرده باشم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده باشم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده باشی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده باشی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده باشد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده باشد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده باشیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده باشیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده باشید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده باشید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده باشند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده باشند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده باشم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده باشم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده باشی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده باشی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده باشد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده باشد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده باشیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده باشیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده باشید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده باشید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده باشند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده باشند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده باشم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده باشم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده باشی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده باشی', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده باشد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده باشد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده باشیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده باشیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده باشید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده باشید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه می کرده بوده باشند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه نمی کرده بوده باشند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه بکنم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بکن', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکن', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بکند', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکند', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بکنیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بکنید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه بکنند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه نکنند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده باشم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده باشم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده باش', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده باش', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده باشد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده باشد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده باشیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده باشیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده باشید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده باشید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده باشند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده باشند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده باشم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده باشم', '920', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده باش', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده باش', '920', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده باشد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده باشد', '920', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده باشیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده باشیم', '920', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده باشید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده باشید', '920', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده بوده باشند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه نکرده بوده باشند', '920', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کردم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکردم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کردی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکردی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکرد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کردیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکردیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کردید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکردید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کردند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکردند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه می کردم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کردم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کردی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کردی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کردیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کردیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کردید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کردید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کردند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کردند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شونه می کردم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شونه می کردی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شونه می کرد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شونه می کردیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شونه می کردید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شونه می کردند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه کرده ام', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده ام', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده ای', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده ای', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده ', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده ', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده است', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده است', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده ایم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده ایم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده اید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده اید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده اند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده اند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه می کرده ام', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده ام', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده ای', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده ای', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده ', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده ', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده است', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده است', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده ایم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده ایم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده اید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده اید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده اند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده اند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شونه می کرده ام', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شونه می کرده ای', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شونه می کرده ', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شونه می کرده است', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شونه می کرده ایم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شونه می کرده اید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شونه می کرده اند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه کرده بودم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه نکرده بودم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده بودی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه نکرده بودی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده بود', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه نکرده بود', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده بودیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه نکرده بودیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده بودید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه نکرده بودید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده بودند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه نکرده بودند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه می کرده بودم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بودم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بودی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بودی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بود', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بود', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بودیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بودیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بودید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بودید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بودند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بودند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شونه می کرده بودم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شونه می کرده بودی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شونه می کرده بود', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شونه می کرده بودیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شونه می کرده بودید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شونه می کرده بودند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده ام', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده ام', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده ای', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده ای', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده ', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده ', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده است', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده است', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده ایم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده ایم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده اید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده اید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده اند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده اند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده ام', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده ام', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده ای', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده ای', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده ', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده ', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده است', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده است', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده ایم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده ایم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده اید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده اید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده اند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده اند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شونه می کرده بوده ام', '921', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شونه می کرده بوده ای', '921', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شونه می کرده بوده ', '921', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شونه می کرده بوده است', '921', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شونه می کرده بوده ایم', '921', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شونه می کرده بوده اید', '921', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شونه می کرده بوده اند', '921', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه کنم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کنی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کند', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکند', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کنیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کنید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کنند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه می کنم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کنم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کنی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کنی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کند', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کند', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کنیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کنیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کنید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کنید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کنند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کنند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شونه می کنم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شونه می کنی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شونه می کند', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شونه می کنیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شونه می کنید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شونه می کنند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه خواهم کرد', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نخواهم کرد', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه خواهی کرد', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نخواهی کرد', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه خواهد کرد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نخواهد کرد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه خواهیم کرد', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نخواهیم کرد', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه خواهید کرد', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نخواهید کرد', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه خواهند کرد', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نخواهند کرد', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بکنم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بکنی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بکند', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکند', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بکنیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بکنید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بکنند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده باشم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده باشم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده باشی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده باشی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده باشد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده باشد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده باشیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده باشیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده باشید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده باشید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده باشند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده باشند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه می کرده باشم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده باشم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده باشی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده باشی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده باشد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده باشد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده باشیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده باشیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده باشید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده باشید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده باشند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده باشند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده باشم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده باشم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده باشی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده باشی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده باشد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده باشد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده باشیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده باشیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده باشید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده باشید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده باشند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده باشند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده باشم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده باشم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده باشی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده باشی', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده باشد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده باشد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده باشیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده باشیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده باشید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده باشید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه می کرده بوده باشند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه نمی کرده بوده باشند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه بکنم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بکن', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکن', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بکند', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکند', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بکنیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بکنید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه بکنند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه نکنند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده باشم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده باشم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده باش', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده باش', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده باشد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده باشد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده باشیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده باشیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده باشید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده باشید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده باشند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده باشند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده باشم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده باشم', '921', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده باش', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده باش', '921', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده باشد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده باشد', '921', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده باشیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده باشیم', '921', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده باشید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده باشید', '921', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده بوده باشند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه نکرده بوده باشند', '921', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کردم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکردم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کردی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکردی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکرد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کردیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکردیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کردید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکردید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کردند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکردند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب می کردم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کردم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کردی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کردی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کردیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کردیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کردید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کردید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کردند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کردند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شتاب می کردم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شتاب می کردی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شتاب می کرد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شتاب می کردیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شتاب می کردید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شتاب می کردند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتاب کرده ام', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده ام', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده ای', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده ای', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده ', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده ', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده است', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده است', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده ایم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده ایم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده اید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده اید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده اند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده اند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده ام', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده ام', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده ای', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده ای', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده ', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده ', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده است', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده است', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده ایم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده ایم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده اید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده اید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده اند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده اند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شتاب می کرده ام', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شتاب می کرده ای', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شتاب می کرده ', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شتاب می کرده است', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شتاب می کرده ایم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شتاب می کرده اید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شتاب می کرده اند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بودم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب نکرده بودم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده بودی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب نکرده بودی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده بود', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب نکرده بود', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده بودیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب نکرده بودیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده بودید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب نکرده بودید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده بودند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب نکرده بودند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب می کرده بودم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بودم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بودی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بودی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بود', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بود', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بودیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بودیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بودید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بودید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بودند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بودند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شتاب می کرده بودم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شتاب می کرده بودی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شتاب می کرده بود', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شتاب می کرده بودیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شتاب می کرده بودید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شتاب می کرده بودند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده ام', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده ام', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده ای', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده ای', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده ', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده ', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده است', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده است', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده ایم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده ایم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده اید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده اید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده اند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده اند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده ام', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده ام', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده ای', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده ای', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده ', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده ', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده است', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده است', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده ایم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده ایم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده اید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده اید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده اند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده اند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شتاب می کرده بوده ام', '922', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شتاب می کرده بوده ای', '922', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شتاب می کرده بوده ', '922', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شتاب می کرده بوده است', '922', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شتاب می کرده بوده ایم', '922', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شتاب می کرده بوده اید', '922', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شتاب می کرده بوده اند', '922', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتاب کنم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کنی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کند', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکند', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کنیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کنید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کنند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب می کنم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کنم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کنی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کنی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کند', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کند', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کنیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کنیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کنید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کنید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کنند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کنند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شتاب می کنم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شتاب می کنی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شتاب می کند', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شتاب می کنیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شتاب می کنید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شتاب می کنند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتاب خواهم کرد', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نخواهم کرد', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب خواهی کرد', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نخواهی کرد', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب خواهد کرد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نخواهد کرد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب خواهیم کرد', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نخواهیم کرد', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب خواهید کرد', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نخواهید کرد', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب خواهند کرد', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نخواهند کرد', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب بکنم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب بکنی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب بکند', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکند', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب بکنیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب بکنید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب بکنند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده باشم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده باشم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده باشی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده باشی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده باشد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده باشد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده باشیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده باشیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده باشید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده باشید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده باشند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده باشند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده باشم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده باشم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده باشی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده باشی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده باشد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده باشد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده باشیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده باشیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده باشید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده باشید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده باشند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده باشند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده باشم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده باشم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده باشی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده باشی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده باشد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده باشد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده باشیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده باشیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده باشید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده باشید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده باشند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده باشند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده باشم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده باشم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده باشی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده باشی', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده باشد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده باشد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده باشیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده باشیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده باشید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده باشید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب می کرده بوده باشند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب نمی کرده بوده باشند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب بکنم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب بکن', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکن', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب بکند', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکند', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب بکنیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب بکنید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب بکنند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب نکنند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده باشم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده باشم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده باش', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده باش', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده باشد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده باشد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده باشیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده باشیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده باشید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده باشید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده باشند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده باشند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده باشم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده باشم', '922', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده باش', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده باش', '922', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده باشد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده باشد', '922', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده باشیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده باشیم', '922', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده باشید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده باشید', '922', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بوده باشند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب نکرده بوده باشند', '922', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح دادم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندادم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح دادی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندادی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح نداد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح دادیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندادیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح دادید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندادید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح دادند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندادند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح می دادم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی دادم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می دادی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی دادی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می دادیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی دادیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می دادید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی دادید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می دادند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی دادند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرح می دادم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرح می دادی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرح می داد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرح می دادیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرح می دادید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرح می دادند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح داده ام', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده ام', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده ای', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده ای', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده ', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده ', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده است', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده است', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده ایم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده ایم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده اید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده اید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده اند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده اند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح می داده ام', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده ام', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده ای', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده ای', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده ', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده ', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده است', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده است', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده ایم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده ایم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده اید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده اید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده اند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده اند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرح می داده ام', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرح می داده ای', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرح می داده ', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرح می داده است', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرح می داده ایم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرح می داده اید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرح می داده اند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح داده بودم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح نداده بودم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده بودی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح نداده بودی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده بود', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح نداده بود', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده بودیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح نداده بودیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده بودید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح نداده بودید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده بودند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح نداده بودند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح می داده بودم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بودم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بودی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بودی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بود', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بود', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بودیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بودیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بودید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بودید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بودند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بودند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرح می داده بودم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرح می داده بودی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرح می داده بود', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرح می داده بودیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرح می داده بودید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرح می داده بودند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده ام', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده ام', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده ای', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده ای', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده ', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده ', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده است', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده است', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده ایم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده ایم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده اید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده اید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده اند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده اند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده ام', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده ام', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده ای', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده ای', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده ', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده ', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده است', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده است', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده ایم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده ایم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده اید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده اید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده اند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده اند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرح می داده بوده ام', '923', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرح می داده بوده ای', '923', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرح می داده بوده ', '923', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرح می داده بوده است', '923', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرح می داده بوده ایم', '923', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرح می داده بوده اید', '923', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرح می داده بوده اند', '923', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح دهم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح دهی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح دهد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح دهیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح دهید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح دهند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح می دهم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی دهم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می دهی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی دهی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می دهد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی دهد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می دهیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی دهیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می دهید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی دهید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می دهند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی دهند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شرح می دهم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شرح می دهی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شرح می دهد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شرح می دهیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شرح می دهید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شرح می دهند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح خواهم داد', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح نخواهم داد', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح خواهی داد', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح نخواهی داد', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح خواهد داد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح نخواهد داد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح خواهیم داد', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح نخواهیم داد', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح خواهید داد', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح نخواهید داد', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح خواهند داد', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح نخواهند داد', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح بدهم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح بدهی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح بدهد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح بدهیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح بدهید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح بدهند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده باشم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده باشم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده باشی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده باشی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده باشد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده باشد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده باشیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده باشیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده باشید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده باشید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده باشند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده باشند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح می داده باشم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده باشم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده باشی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده باشی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده باشد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده باشد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده باشیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده باشیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده باشید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده باشید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده باشند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده باشند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده باشم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده باشم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده باشی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده باشی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده باشد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده باشد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده باشیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده باشیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده باشید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده باشید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده باشند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده باشند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده باشم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده باشم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده باشی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده باشی', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده باشد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده باشد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده باشیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده باشیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده باشید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده باشید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح می داده بوده باشند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح نمی داده بوده باشند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح بدهم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح بده', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح نده', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح بدهد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح بدهیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح بدهید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح بدهند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح ندهند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده باشم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده باشم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده باش', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده باش', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده باشد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده باشد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده باشیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده باشیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده باشید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده باشید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده باشند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده باشند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده باشم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده باشم', '923', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده باش', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده باش', '923', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده باشد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده باشد', '923', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده باشیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده باشیم', '923', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده باشید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده باشید', '923', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده بوده باشند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح نداده بوده باشند', '923', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست دادم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندادم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست دادی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندادی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست نداد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست دادیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندادیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست دادید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندادید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست دادند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندادند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست می دادم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی دادم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می دادی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی دادی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می دادیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی دادیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می دادید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی دادید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می دادند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی دادند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرح وبست می دادم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرح وبست می دادی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرح وبست می داد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرح وبست می دادیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرح وبست می دادید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرح وبست می دادند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده ام', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده ام', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده ای', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده ای', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده ', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده ', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده است', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده است', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده ایم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده ایم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده اید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده اید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده اند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده اند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده ام', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده ام', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده ای', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده ای', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده ', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده ', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده است', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده است', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده ایم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده ایم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده اید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده اید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده اند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده اند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرح وبست می داده ام', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرح وبست می داده ای', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرح وبست می داده ', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرح وبست می داده است', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرح وبست می داده ایم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرح وبست می داده اید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرح وبست می داده اند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بودم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست نداده بودم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده بودی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست نداده بودی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده بود', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست نداده بود', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده بودیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست نداده بودیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده بودید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست نداده بودید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده بودند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست نداده بودند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست می داده بودم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بودم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بودی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بودی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بود', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بود', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بودیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بودیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بودید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بودید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بودند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بودند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرح وبست می داده بودم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرح وبست می داده بودی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرح وبست می داده بود', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرح وبست می داده بودیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرح وبست می داده بودید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرح وبست می داده بودند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده ام', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده ام', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده ای', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده ای', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده ', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده ', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده است', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده است', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده ایم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده ایم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده اید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده اید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده اند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده اند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده ام', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده ام', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده ای', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده ای', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده ', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده ', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده است', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده است', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده ایم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده ایم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده اید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده اید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده اند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده اند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرح وبست می داده بوده ام', '924', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرح وبست می داده بوده ای', '924', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرح وبست می داده بوده ', '924', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرح وبست می داده بوده است', '924', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرح وبست می داده بوده ایم', '924', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرح وبست می داده بوده اید', '924', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرح وبست می داده بوده اند', '924', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وبست دهم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست دهی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست دهد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست دهیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست دهید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست دهند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست می دهم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی دهم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می دهی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی دهی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می دهد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی دهد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می دهیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی دهیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می دهید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی دهید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می دهند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی دهند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شرح وبست می دهم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شرح وبست می دهی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شرح وبست می دهد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شرح وبست می دهیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شرح وبست می دهید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شرح وبست می دهند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وبست خواهم داد', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست نخواهم داد', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست خواهی داد', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست نخواهی داد', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست خواهد داد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست نخواهد داد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست خواهیم داد', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست نخواهیم داد', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست خواهید داد', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست نخواهید داد', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست خواهند داد', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست نخواهند داد', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست بدهم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست بدهی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست بدهد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست بدهیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست بدهید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست بدهند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده باشم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده باشم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده باشی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده باشی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده باشد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده باشد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده باشیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده باشیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده باشید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده باشید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده باشند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده باشند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده باشم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده باشم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده باشی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده باشی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده باشد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده باشد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده باشیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده باشیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده باشید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده باشید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده باشند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده باشند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده باشم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده باشم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده باشی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده باشی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده باشد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده باشد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده باشیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده باشیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده باشید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده باشید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده باشند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده باشند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده باشم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده باشم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده باشی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده باشی', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده باشد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده باشد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده باشیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده باشیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده باشید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده باشید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست می داده بوده باشند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست نمی داده بوده باشند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست بدهم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست بده', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست نده', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست بدهد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست بدهیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست بدهید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست بدهند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست ندهند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده باشم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده باشم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده باش', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده باش', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده باشد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده باشد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده باشیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده باشیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده باشید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده باشید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده باشند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده باشند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده باشم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده باشم', '924', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده باش', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده باش', '924', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده باشد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده باشد', '924', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده باشیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده باشیم', '924', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده باشید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده باشید', '924', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بوده باشند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست نداده بوده باشند', '924', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل دادم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندادم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل دادی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندادی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل دادیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندادیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل دادید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندادید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل دادند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندادند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می دادم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی دادم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می دادی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی دادی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می دادیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی دادیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می دادید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی دادید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می دادند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی دادند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرح وتفصیل می دادم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرح وتفصیل می دادی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرح وتفصیل می داد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرح وتفصیل می دادیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرح وتفصیل می دادید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرح وتفصیل می دادند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده ام', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده ام', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده ای', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده ای', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده ', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده ', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده است', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده است', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده ایم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده ایم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده اید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده اید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده اند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده اند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده ام', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده ام', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده ای', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده ای', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده ', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده ', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده است', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده است', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده ایم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده ایم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده اید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده اید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده اند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده اند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرح وتفصیل می داده ام', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرح وتفصیل می داده ای', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرح وتفصیل می داده ', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرح وتفصیل می داده است', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرح وتفصیل می داده ایم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرح وتفصیل می داده اید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرح وتفصیل می داده اند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بودم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بودم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بودی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بودی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بود', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بود', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بودیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بودیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بودید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بودید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بودند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بودند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بودم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بودم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بودی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بودی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بود', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بود', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بودیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بودیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بودید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بودید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بودند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بودند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرح وتفصیل می داده بودم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرح وتفصیل می داده بودی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرح وتفصیل می داده بود', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرح وتفصیل می داده بودیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرح وتفصیل می داده بودید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرح وتفصیل می داده بودند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده ام', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده ام', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده ای', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده ای', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده ', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده ', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده است', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده است', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده ایم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده ایم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده اید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده اید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده اند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده اند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده ام', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده ام', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده ای', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده ای', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده ', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده ', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده است', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده است', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده ایم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده ایم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده اید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده اید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده اند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده اند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرح وتفصیل می داده بوده ام', '925', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرح وتفصیل می داده بوده ای', '925', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرح وتفصیل می داده بوده ', '925', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرح وتفصیل می داده بوده است', '925', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرح وتفصیل می داده بوده ایم', '925', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرح وتفصیل می داده بوده اید', '925', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرح وتفصیل می داده بوده اند', '925', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل دهم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل دهی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل دهد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل دهیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل دهید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل دهند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می دهم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی دهم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می دهی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی دهی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می دهد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی دهد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می دهیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی دهیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می دهید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی دهید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می دهند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی دهند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شرح وتفصیل می دهم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شرح وتفصیل می دهی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شرح وتفصیل می دهد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شرح وتفصیل می دهیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شرح وتفصیل می دهید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شرح وتفصیل می دهند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل خواهم داد', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نخواهم داد', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل خواهی داد', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نخواهی داد', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل خواهد داد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نخواهد داد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل خواهیم داد', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نخواهیم داد', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل خواهید داد', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نخواهید داد', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل خواهند داد', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نخواهند داد', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل بدهم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل بدهی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل بدهد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل بدهیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل بدهید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل بدهند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده باشم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده باشم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده باشی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده باشی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده باشد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده باشد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده باشیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده باشیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده باشید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده باشید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده باشند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده باشند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده باشم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده باشم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده باشی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده باشی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده باشد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده باشد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده باشیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده باشیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده باشید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده باشید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده باشند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده باشند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده باشم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده باشم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده باشی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده باشی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده باشد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده باشد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده باشیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده باشیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده باشید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده باشید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده باشند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده باشند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده باشم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده باشم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده باشی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده باشی', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده باشد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده باشد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده باشیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده باشیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده باشید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده باشید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل می داده بوده باشند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نمی داده بوده باشند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل بدهم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل بده', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نده', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل بدهد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل بدهیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل بدهید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل بدهند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل ندهند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده باشم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده باشم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده باش', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده باش', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده باشد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده باشد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده باشیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده باشیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده باشید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده باشید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده باشند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده باشند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده باشم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده باشم', '925', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده باش', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده باش', '925', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده باشد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده باشد', '925', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده باشیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده باشیم', '925', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده باشید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده باشید', '925', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بوده باشند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل نداده بوده باشند', '925', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شدم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشدم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شدی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشدی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شدیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشدیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شدید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشدید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شدند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشدند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع می شدم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شدم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شدی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شدی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شدیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شدیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شدید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شدید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شدند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شدند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شروع می شدم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شروع می شدی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شروع می شد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شروع می شدیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شروع می شدید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شروع می شدند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع شده ام', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده ام', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده ای', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده ای', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده ', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده ', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده است', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده است', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده ایم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده ایم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده اید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده اید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده اند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده اند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع می شده ام', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده ام', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده ای', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده ای', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده ', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده ', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده است', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده است', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده ایم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده ایم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده اید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده اید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده اند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده اند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شروع می شده ام', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شروع می شده ای', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شروع می شده ', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شروع می شده است', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شروع می شده ایم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شروع می شده اید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شروع می شده اند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع شده بودم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع نشده بودم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده بودی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع نشده بودی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده بود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع نشده بود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده بودیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع نشده بودیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده بودید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع نشده بودید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده بودند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع نشده بودند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع می شده بودم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بودم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بودی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بودی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بودیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بودیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بودید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بودید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بودند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بودند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شروع می شده بودم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شروع می شده بودی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شروع می شده بود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شروع می شده بودیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شروع می شده بودید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شروع می شده بودند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده ام', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده ام', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده ای', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده ای', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده ', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده ', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده است', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده است', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده ایم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده ایم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده اید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده اید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده اند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده اند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده ام', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده ام', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده ای', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده ای', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده ', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده ', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده است', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده است', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده ایم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده ایم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده اید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده اید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده اند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده اند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شروع می شده بوده ام', '926', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شروع می شده بوده ای', '926', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شروع می شده بوده ', '926', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شروع می شده بوده است', '926', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شروع می شده بوده ایم', '926', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شروع می شده بوده اید', '926', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شروع می شده بوده اند', '926', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع شوم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشوم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شوی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشوی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شویم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشویم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شوید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشوید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شوند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشوند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع می شوم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شوم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شوی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شوی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شویم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شویم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شوید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شوید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شوند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شوند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شروع می شوم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شروع می شوی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شروع می شود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شروع می شویم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شروع می شوید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شروع می شوند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع خواهم شد', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نخواهم شد', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع خواهی شد', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نخواهی شد', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع خواهد شد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نخواهد شد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع خواهیم شد', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نخواهیم شد', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع خواهید شد', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نخواهید شد', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع خواهند شد', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نخواهند شد', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بشوم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشوم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بشوی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشوی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بشود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بشویم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشویم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بشوید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشوید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بشوند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشوند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده باشم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده باشم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده باشی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده باشی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده باشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده باشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده باشیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده باشیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده باشید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده باشید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده باشند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده باشند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع می شده باشم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده باشم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده باشی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده باشی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده باشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده باشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده باشیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده باشیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده باشید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده باشید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده باشند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده باشند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده باشم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده باشم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده باشی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده باشی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده باشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده باشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده باشیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده باشیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده باشید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده باشید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده باشند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده باشند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده باشم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده باشم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده باشی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده باشی', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده باشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده باشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده باشیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده باشیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده باشید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده باشید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می شده بوده باشند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی شده بوده باشند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع بشوم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشوم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بشو', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشو', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بشود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشود', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بشویم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشویم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بشوید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشوید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بشوند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نشوند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده باشم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده باشم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده باش', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده باش', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده باشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده باشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده باشیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده باشیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده باشید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده باشید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده باشند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده باشند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده باشم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده باشم', '926', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده باش', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده باش', '926', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده باشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده باشد', '926', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده باشیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده باشیم', '926', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده باشید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده باشید', '926', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده بوده باشند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نشده بوده باشند', '926', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شدم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشدم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شدی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشدی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شدیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشدیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شدید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشدید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شدند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشدند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو می شدم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شدم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شدی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شدی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شدیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شدیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شدید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شدید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شدند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شدند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرو می شدم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرو می شدی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرو می شد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرو می شدیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرو می شدید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرو می شدند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو شده ام', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده ام', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده ای', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده ای', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده ', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده ', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده است', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده است', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده ایم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده ایم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده اید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده اید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده اند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده اند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو می شده ام', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده ام', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده ای', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده ای', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده ', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده ', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده است', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده است', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده ایم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده ایم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده اید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده اید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده اند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده اند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرو می شده ام', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرو می شده ای', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرو می شده ', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرو می شده است', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرو می شده ایم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرو می شده اید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرو می شده اند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو شده بودم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو نشده بودم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده بودی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو نشده بودی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده بود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو نشده بود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده بودیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو نشده بودیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده بودید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو نشده بودید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده بودند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو نشده بودند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو می شده بودم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بودم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بودی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بودی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بودیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بودیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بودید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بودید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بودند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بودند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرو می شده بودم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرو می شده بودی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرو می شده بود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرو می شده بودیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرو می شده بودید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرو می شده بودند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده ام', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده ام', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده ای', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده ای', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده ', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده ', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده است', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده است', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده ایم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده ایم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده اید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده اید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده اند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده اند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده ام', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده ام', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده ای', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده ای', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده ', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده ', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده است', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده است', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده ایم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده ایم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده اید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده اید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده اند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده اند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرو می شده بوده ام', '927', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرو می شده بوده ای', '927', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرو می شده بوده ', '927', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرو می شده بوده است', '927', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرو می شده بوده ایم', '927', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرو می شده بوده اید', '927', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرو می شده بوده اند', '927', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو شوم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشوم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شوی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشوی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شویم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشویم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شوید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشوید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شوند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشوند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو می شوم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شوم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شوی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شوی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شویم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شویم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شوید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شوید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شوند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شوند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شرو می شوم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شرو می شوی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شرو می شود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شرو می شویم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شرو می شوید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شرو می شوند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو خواهم شد', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نخواهم شد', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو خواهی شد', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نخواهی شد', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو خواهد شد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نخواهد شد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو خواهیم شد', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نخواهیم شد', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو خواهید شد', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نخواهید شد', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو خواهند شد', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نخواهند شد', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بشوم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشوم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بشوی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشوی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بشود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بشویم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشویم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بشوید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشوید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بشوند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشوند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده باشم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده باشم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده باشی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده باشی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده باشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده باشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده باشیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده باشیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده باشید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده باشید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده باشند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده باشند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو می شده باشم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده باشم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده باشی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده باشی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده باشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده باشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده باشیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده باشیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده باشید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده باشید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده باشند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده باشند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده باشم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده باشم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده باشی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده باشی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده باشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده باشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده باشیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده باشیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده باشید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده باشید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده باشند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده باشند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده باشم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده باشم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده باشی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده باشی', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده باشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده باشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده باشیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده باشیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده باشید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده باشید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می شده بوده باشند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی شده بوده باشند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو بشوم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشوم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بشو', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشو', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بشود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشود', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بشویم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشویم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بشوید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشوید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بشوند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نشوند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده باشم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده باشم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده باش', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده باش', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده باشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده باشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده باشیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده باشیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده باشید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده باشید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده باشند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده باشند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده باشم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده باشم', '927', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده باش', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده باش', '927', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده باشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده باشد', '927', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده باشیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده باشیم', '927', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده باشید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده باشید', '927', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده بوده باشند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نشده بوده باشند', '927', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کردم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکردم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کردی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکردی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکرد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کردیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکردیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کردید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکردید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کردند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکردند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع می کردم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کردم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کردی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کردی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کردیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کردیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کردید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کردید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کردند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کردند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شروع می کردم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شروع می کردی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شروع می کرد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شروع می کردیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شروع می کردید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شروع می کردند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع کرده ام', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده ام', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده ای', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده ای', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده ', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده ', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده است', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده است', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده ایم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده ایم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده اید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده اید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده اند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده اند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع می کرده ام', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده ام', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده ای', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده ای', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده ', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده ', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده است', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده است', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده ایم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده ایم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده اید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده اید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده اند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده اند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شروع می کرده ام', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شروع می کرده ای', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شروع می کرده ', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شروع می کرده است', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شروع می کرده ایم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شروع می کرده اید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شروع می کرده اند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع کرده بودم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع نکرده بودم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده بودی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع نکرده بودی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده بود', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع نکرده بود', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده بودیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع نکرده بودیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده بودید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع نکرده بودید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده بودند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع نکرده بودند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع می کرده بودم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بودم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بودی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بودی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بود', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بود', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بودیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بودیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بودید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بودید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بودند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بودند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شروع می کرده بودم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شروع می کرده بودی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شروع می کرده بود', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شروع می کرده بودیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شروع می کرده بودید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شروع می کرده بودند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده ام', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده ام', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده ای', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده ای', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده ', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده ', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده است', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده است', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده ایم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده ایم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده اید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده اید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده اند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده اند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده ام', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده ام', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده ای', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده ای', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده ', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده ', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده است', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده است', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده ایم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده ایم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده اید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده اید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده اند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده اند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شروع می کرده بوده ام', '928', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شروع می کرده بوده ای', '928', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شروع می کرده بوده ', '928', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شروع می کرده بوده است', '928', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شروع می کرده بوده ایم', '928', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شروع می کرده بوده اید', '928', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شروع می کرده بوده اند', '928', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع کنم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کنی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کند', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکند', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کنیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کنید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کنند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع می کنم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کنم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کنی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کنی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کند', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کند', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کنیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کنیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کنید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کنید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کنند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کنند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شروع می کنم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شروع می کنی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شروع می کند', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شروع می کنیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شروع می کنید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شروع می کنند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع خواهم کرد', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نخواهم کرد', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع خواهی کرد', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نخواهی کرد', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع خواهد کرد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نخواهد کرد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع خواهیم کرد', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نخواهیم کرد', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع خواهید کرد', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نخواهید کرد', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع خواهند کرد', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نخواهند کرد', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بکنم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بکنی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بکند', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکند', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بکنیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بکنید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بکنند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده باشم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده باشم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده باشی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده باشی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده باشد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده باشد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده باشیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده باشیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده باشید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده باشید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده باشند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده باشند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع می کرده باشم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده باشم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده باشی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده باشی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده باشد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده باشد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده باشیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده باشیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده باشید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده باشید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده باشند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده باشند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده باشم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده باشم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده باشی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده باشی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده باشد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده باشد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده باشیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده باشیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده باشید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده باشید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده باشند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده باشند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده باشم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده باشم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده باشی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده باشی', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده باشد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده باشد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده باشیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده باشیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده باشید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده باشید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع می کرده بوده باشند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع نمی کرده بوده باشند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع بکنم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بکن', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکن', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بکند', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکند', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بکنیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بکنید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع بکنند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع نکنند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده باشم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده باشم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده باش', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده باش', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده باشد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده باشد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده باشیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده باشیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده باشید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده باشید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده باشند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده باشند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده باشم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده باشم', '928', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده باش', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده باش', '928', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده باشد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده باشد', '928', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده باشیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده باشیم', '928', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده باشید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده باشید', '928', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده بوده باشند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع نکرده بوده باشند', '928', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کردم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکردم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کردی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکردی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکرد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کردیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکردیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کردید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکردید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کردند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکردند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو می کردم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کردم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کردی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کردی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کردیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کردیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کردید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کردید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کردند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کردند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرو می کردم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرو می کردی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرو می کرد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرو می کردیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرو می کردید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرو می کردند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو کرده ام', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده ام', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده ای', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده ای', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده ', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده ', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده است', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده است', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده ایم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده ایم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده اید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده اید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده اند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده اند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو می کرده ام', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده ام', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده ای', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده ای', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده ', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده ', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده است', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده است', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده ایم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده ایم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده اید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده اید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده اند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده اند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرو می کرده ام', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرو می کرده ای', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرو می کرده ', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرو می کرده است', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرو می کرده ایم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرو می کرده اید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرو می کرده اند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو کرده بودم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو نکرده بودم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده بودی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو نکرده بودی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده بود', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو نکرده بود', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده بودیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو نکرده بودیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده بودید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو نکرده بودید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده بودند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو نکرده بودند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو می کرده بودم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بودم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بودی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بودی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بود', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بود', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بودیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بودیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بودید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بودید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بودند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بودند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرو می کرده بودم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرو می کرده بودی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرو می کرده بود', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرو می کرده بودیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرو می کرده بودید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرو می کرده بودند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده ام', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده ام', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده ای', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده ای', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده ', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده ', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده است', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده است', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده ایم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده ایم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده اید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده اید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده اند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده اند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده ام', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده ام', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده ای', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده ای', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده ', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده ', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده است', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده است', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده ایم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده ایم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده اید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده اید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده اند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده اند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرو می کرده بوده ام', '929', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرو می کرده بوده ای', '929', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرو می کرده بوده ', '929', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرو می کرده بوده است', '929', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرو می کرده بوده ایم', '929', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرو می کرده بوده اید', '929', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرو می کرده بوده اند', '929', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو کنم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کنی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کند', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکند', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کنیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کنید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کنند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو می کنم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کنم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کنی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کنی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کند', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کند', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کنیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کنیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کنید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کنید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کنند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کنند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شرو می کنم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شرو می کنی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شرو می کند', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شرو می کنیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شرو می کنید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شرو می کنند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو خواهم کرد', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نخواهم کرد', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو خواهی کرد', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نخواهی کرد', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو خواهد کرد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نخواهد کرد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو خواهیم کرد', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نخواهیم کرد', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو خواهید کرد', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نخواهید کرد', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو خواهند کرد', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نخواهند کرد', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بکنم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بکنی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بکند', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکند', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بکنیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بکنید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بکنند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده باشم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده باشم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده باشی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده باشی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده باشد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده باشد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده باشیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده باشیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده باشید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده باشید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده باشند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده باشند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو می کرده باشم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده باشم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده باشی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده باشی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده باشد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده باشد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده باشیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده باشیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده باشید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده باشید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده باشند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده باشند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده باشم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده باشم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده باشی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده باشی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده باشد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده باشد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده باشیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده باشیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده باشید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده باشید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده باشند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده باشند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده باشم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده باشم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده باشی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده باشی', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده باشد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده باشد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده باشیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده باشیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده باشید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده باشید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو می کرده بوده باشند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو نمی کرده بوده باشند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو بکنم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بکن', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکن', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بکند', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکند', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بکنیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بکنید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو بکنند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو نکنند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده باشم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده باشم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده باش', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده باش', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده باشد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده باشد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده باشیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده باشیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده باشید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده باشید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده باشند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده باشند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده باشم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده باشم', '929', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده باش', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده باش', '929', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده باشد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده باشد', '929', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده باشیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده باشیم', '929', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده باشید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده باشید', '929', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده بوده باشند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو نکرده بوده باشند', '929', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کردم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکردم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کردی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکردی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکرد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کردیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکردیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کردید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکردید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کردند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکردند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک می کردم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کردم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کردی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کردی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کردیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کردیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کردید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کردید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کردند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کردند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شریک می کردم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شریک می کردی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شریک می کرد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شریک می کردیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شریک می کردید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شریک می کردند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شریک کرده ام', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده ام', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده ای', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده ای', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده ', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده ', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده است', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده است', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده ایم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده ایم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده اید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده اید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده اند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده اند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک می کرده ام', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده ام', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده ای', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده ای', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده ', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده ', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده است', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده است', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده ایم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده ایم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده اید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده اید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده اند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده اند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شریک می کرده ام', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شریک می کرده ای', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شریک می کرده ', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شریک می کرده است', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شریک می کرده ایم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شریک می کرده اید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شریک می کرده اند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شریک کرده بودم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک نکرده بودم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده بودی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک نکرده بودی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده بود', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک نکرده بود', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده بودیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک نکرده بودیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده بودید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک نکرده بودید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده بودند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک نکرده بودند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک می کرده بودم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بودم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بودی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بودی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بود', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بود', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بودیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بودیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بودید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بودید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بودند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بودند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شریک می کرده بودم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شریک می کرده بودی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شریک می کرده بود', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شریک می کرده بودیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شریک می کرده بودید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شریک می کرده بودند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده ام', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده ام', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده ای', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده ای', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده ', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده ', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده است', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده است', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده ایم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده ایم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده اید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده اید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده اند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده اند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده ام', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده ام', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده ای', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده ای', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده ', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده ', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده است', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده است', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده ایم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده ایم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده اید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده اید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده اند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده اند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شریک می کرده بوده ام', '930', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شریک می کرده بوده ای', '930', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شریک می کرده بوده ', '930', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شریک می کرده بوده است', '930', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شریک می کرده بوده ایم', '930', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شریک می کرده بوده اید', '930', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شریک می کرده بوده اند', '930', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شریک کنم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کنی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کند', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکند', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کنیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کنید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کنند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک می کنم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کنم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کنی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کنی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کند', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کند', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کنیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کنیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کنید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کنید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کنند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کنند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شریک می کنم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شریک می کنی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شریک می کند', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شریک می کنیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شریک می کنید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شریک می کنند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شریک خواهم کرد', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نخواهم کرد', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک خواهی کرد', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نخواهی کرد', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک خواهد کرد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نخواهد کرد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک خواهیم کرد', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نخواهیم کرد', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک خواهید کرد', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نخواهید کرد', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک خواهند کرد', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نخواهند کرد', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک بکنم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک بکنی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک بکند', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکند', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک بکنیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک بکنید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک بکنند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده باشم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده باشم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده باشی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده باشی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده باشد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده باشد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده باشیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده باشیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده باشید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده باشید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده باشند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده باشند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک می کرده باشم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده باشم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده باشی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده باشی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده باشد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده باشد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده باشیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده باشیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده باشید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده باشید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده باشند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده باشند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده باشم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده باشم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده باشی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده باشی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده باشد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده باشد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده باشیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده باشیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده باشید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده باشید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده باشند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده باشند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده باشم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده باشم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده باشی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده باشی', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده باشد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده باشد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده باشیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده باشیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده باشید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده باشید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک می کرده بوده باشند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک نمی کرده بوده باشند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک بکنم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک بکن', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکن', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک بکند', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکند', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک بکنیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک بکنید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک بکنند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک نکنند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده باشم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده باشم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده باش', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده باش', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده باشد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده باشد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده باشیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده باشیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده باشید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده باشید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده باشند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده باشند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده باشم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده باشم', '930', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده باش', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده باش', '930', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده باشد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده باشد', '930', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده باشیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده باشیم', '930', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده باشید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده باشید', '930', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده بوده باشند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک نکرده بوده باشند', '930', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کردم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکردم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کردی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکردی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکرد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کردیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکردیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کردید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکردید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کردند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکردند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو می کردم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کردم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کردی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کردی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کردیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کردیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کردید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کردید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کردند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کردند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شست و شو می کردم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شست و شو می کردی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شست و شو می کرد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شست و شو می کردیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شست و شو می کردید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شست و شو می کردند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده ام', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده ام', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده ای', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده ای', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده ', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده ', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده است', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده است', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده ایم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده ایم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده اید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده اید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده اند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده اند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده ام', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده ام', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده ای', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده ای', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده ', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده ', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده است', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده است', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده ایم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده ایم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده اید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده اید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده اند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده اند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شست و شو می کرده ام', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شست و شو می کرده ای', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شست و شو می کرده ', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شست و شو می کرده است', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شست و شو می کرده ایم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شست و شو می کرده اید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شست و شو می کرده اند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بودم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو نکرده بودم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده بودی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو نکرده بودی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده بود', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو نکرده بود', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده بودیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو نکرده بودیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده بودید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو نکرده بودید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده بودند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو نکرده بودند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو می کرده بودم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بودم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بودی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بودی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بود', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بود', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بودیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بودیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بودید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بودید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بودند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بودند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شست و شو می کرده بودم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شست و شو می کرده بودی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شست و شو می کرده بود', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شست و شو می کرده بودیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شست و شو می کرده بودید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شست و شو می کرده بودند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده ام', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده ام', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده ای', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده ای', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده ', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده ', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده است', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده است', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده ایم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده ایم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده اید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده اید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده اند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده اند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده ام', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده ام', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده ای', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده ای', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده ', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده ', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده است', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده است', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده ایم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده ایم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده اید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده اید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده اند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده اند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شست و شو می کرده بوده ام', '931', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شست و شو می کرده بوده ای', '931', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شست و شو می کرده بوده ', '931', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شست و شو می کرده بوده است', '931', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شست و شو می کرده بوده ایم', '931', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شست و شو می کرده بوده اید', '931', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شست و شو می کرده بوده اند', '931', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شست و شو کنم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کنی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کند', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکند', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کنیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کنید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کنند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو می کنم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کنم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کنی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کنی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کند', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کند', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کنیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کنیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کنید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کنید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کنند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کنند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شست و شو می کنم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شست و شو می کنی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شست و شو می کند', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شست و شو می کنیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شست و شو می کنید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شست و شو می کنند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شست و شو خواهم کرد', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نخواهم کرد', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو خواهی کرد', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نخواهی کرد', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو خواهد کرد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نخواهد کرد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو خواهیم کرد', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نخواهیم کرد', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو خواهید کرد', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نخواهید کرد', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو خواهند کرد', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نخواهند کرد', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو بکنم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو بکنی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو بکند', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکند', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو بکنیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو بکنید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو بکنند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده باشم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده باشم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده باشی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده باشی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده باشد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده باشد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده باشیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده باشیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده باشید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده باشید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده باشند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده باشند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده باشم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده باشم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده باشی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده باشی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده باشد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده باشد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده باشیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده باشیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده باشید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده باشید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده باشند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده باشند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده باشم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده باشم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده باشی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده باشی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده باشد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده باشد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده باشیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده باشیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده باشید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده باشید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده باشند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده باشند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده باشم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده باشم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده باشی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده باشی', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده باشد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده باشد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده باشیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده باشیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده باشید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده باشید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو می کرده بوده باشند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو نمی کرده بوده باشند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو بکنم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو بکن', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکن', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو بکند', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکند', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو بکنیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو بکنید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو بکنند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو نکنند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده باشم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده باشم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده باش', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده باش', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده باشد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده باشد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده باشیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده باشیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده باشید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده باشید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده باشند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده باشند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده باشم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده باشم', '931', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده باش', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده باش', '931', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده باشد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده باشد', '931', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده باشیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده باشیم', '931', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده باشید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده باشید', '931', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بوده باشند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو نکرده بوده باشند', '931', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کردم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکردم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کردی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکردی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کردیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکردیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کردید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکردید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کردند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکردند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کردم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کردم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کردی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کردی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کردیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کردیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کردید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کردید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کردند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کردند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شطرنج بازی می کردم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شطرنج بازی می کردی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شطرنج بازی می کرد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شطرنج بازی می کردیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شطرنج بازی می کردید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شطرنج بازی می کردند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده ام', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده ام', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده ای', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده ای', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده ', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده ', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده است', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده است', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده ایم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده ایم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده اید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده اید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده اند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده اند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده ام', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده ام', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده ای', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده ای', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده ', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده ', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده است', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده است', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده ایم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده ایم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده اید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده اید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده اند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده اند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شطرنج بازی می کرده ام', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شطرنج بازی می کرده ای', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شطرنج بازی می کرده ', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شطرنج بازی می کرده است', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شطرنج بازی می کرده ایم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شطرنج بازی می کرده اید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شطرنج بازی می کرده اند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بودم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بودم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بودی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بودی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بود', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بود', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بودیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بودیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بودید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بودید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بودند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بودند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بودم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بودم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بودی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بودی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بود', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بود', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بودیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بودیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بودید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بودید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بودند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بودند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شطرنج بازی می کرده بودم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شطرنج بازی می کرده بودی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شطرنج بازی می کرده بود', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شطرنج بازی می کرده بودیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شطرنج بازی می کرده بودید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شطرنج بازی می کرده بودند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده ام', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده ام', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده ای', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده ای', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده ', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده ', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده است', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده است', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده ایم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده ایم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده اید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده اید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده اند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده اند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده ام', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده ام', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده ای', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده ای', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده ', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده ', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده است', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده است', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده ایم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده ایم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده اید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده اید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده اند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده اند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شطرنج بازی می کرده بوده ام', '932', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شطرنج بازی می کرده بوده ای', '932', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شطرنج بازی می کرده بوده ', '932', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شطرنج بازی می کرده بوده است', '932', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شطرنج بازی می کرده بوده ایم', '932', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شطرنج بازی می کرده بوده اید', '932', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شطرنج بازی می کرده بوده اند', '932', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کنم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کنی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کند', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکند', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کنیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کنید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کنند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کنم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کنم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کنی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کنی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کند', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کند', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کنیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کنیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کنید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کنید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کنند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کنند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شطرنج بازی می کنم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شطرنج بازی می کنی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شطرنج بازی می کند', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شطرنج بازی می کنیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شطرنج بازی می کنید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شطرنج بازی می کنند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی خواهم کرد', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نخواهم کرد', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی خواهی کرد', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نخواهی کرد', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی خواهد کرد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نخواهد کرد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی خواهیم کرد', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نخواهیم کرد', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی خواهید کرد', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نخواهید کرد', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی خواهند کرد', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نخواهند کرد', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی بکنم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی بکنی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی بکند', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکند', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی بکنیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی بکنید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی بکنند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده باشم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده باشم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده باشی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده باشی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده باشد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده باشد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده باشیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده باشیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده باشید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده باشید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده باشند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده باشند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده باشم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده باشم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده باشی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده باشی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده باشد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده باشد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده باشیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده باشیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده باشید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده باشید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده باشند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده باشند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده باشم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده باشم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده باشی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده باشی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده باشد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده باشد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده باشیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده باشیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده باشید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده باشید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده باشند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده باشند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده باشم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده باشم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده باشی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده باشی', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده باشد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده باشد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده باشیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده باشیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده باشید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده باشید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی می کرده بوده باشند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نمی کرده بوده باشند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی بکنم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی بکن', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکن', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی بکند', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکند', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی بکنیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی بکنید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی بکنند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکنند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده باشم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده باشم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده باش', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده باش', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده باشد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده باشد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده باشیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده باشیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده باشید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده باشید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده باشند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده باشند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده باشم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده باشم', '932', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده باش', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده باش', '932', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده باشد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده باشد', '932', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده باشیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده باشیم', '932', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده باشید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده باشید', '932', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بوده باشند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی نکرده بوده باشند', '932', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کردم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکردم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کردی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکردی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکرد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کردیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکردیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کردید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکردید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کردند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکردند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت می کردم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کردم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کردی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کردی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کردیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کردیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کردید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کردید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کردند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کردند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شفاعت می کردم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شفاعت می کردی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شفاعت می کرد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شفاعت می کردیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شفاعت می کردید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شفاعت می کردند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده ام', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده ام', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده ای', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده ای', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده ', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده ', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده است', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده است', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده ایم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده ایم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده اید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده اید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده اند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده اند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده ام', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده ام', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده ای', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده ای', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده ', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده ', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده است', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده است', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده ایم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده ایم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده اید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده اید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده اند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده اند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شفاعت می کرده ام', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شفاعت می کرده ای', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شفاعت می کرده ', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شفاعت می کرده است', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شفاعت می کرده ایم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شفاعت می کرده اید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شفاعت می کرده اند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بودم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت نکرده بودم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده بودی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت نکرده بودی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده بود', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت نکرده بود', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده بودیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت نکرده بودیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده بودید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت نکرده بودید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده بودند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت نکرده بودند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت می کرده بودم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بودم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بودی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بودی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بود', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بود', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بودیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بودیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بودید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بودید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بودند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بودند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شفاعت می کرده بودم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شفاعت می کرده بودی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شفاعت می کرده بود', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شفاعت می کرده بودیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شفاعت می کرده بودید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شفاعت می کرده بودند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده ام', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده ام', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده ای', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده ای', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده ', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده ', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده است', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده است', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده ایم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده ایم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده اید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده اید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده اند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده اند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده ام', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده ام', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده ای', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده ای', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده ', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده ', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده است', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده است', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده ایم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده ایم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده اید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده اید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده اند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده اند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شفاعت می کرده بوده ام', '933', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شفاعت می کرده بوده ای', '933', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شفاعت می کرده بوده ', '933', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شفاعت می کرده بوده است', '933', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شفاعت می کرده بوده ایم', '933', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شفاعت می کرده بوده اید', '933', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شفاعت می کرده بوده اند', '933', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کنم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کنی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کند', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکند', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کنیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کنید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کنند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت می کنم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کنم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کنی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کنی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کند', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کند', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کنیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کنیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کنید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کنید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کنند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کنند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شفاعت می کنم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شفاعت می کنی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شفاعت می کند', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شفاعت می کنیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شفاعت می کنید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شفاعت می کنند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت خواهم کرد', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نخواهم کرد', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت خواهی کرد', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نخواهی کرد', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت خواهد کرد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نخواهد کرد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت خواهیم کرد', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نخواهیم کرد', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت خواهید کرد', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نخواهید کرد', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت خواهند کرد', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نخواهند کرد', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکند', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکند', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده باشم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده باشم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده باشی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده باشی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده باشد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده باشد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده باشیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده باشیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده باشید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده باشید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده باشند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده باشند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده باشم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده باشم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده باشی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده باشی', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده باشد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده باشد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده باشیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده باشیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده باشید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده باشید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده باشند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده باشند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت بکنم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکن', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکن', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکند', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکند', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باش', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باش', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشم', '933', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باش', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باش', '933', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشد', '933', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشیم', '933', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشید', '933', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشند', '933', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کردم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکردم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کردی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکردی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکرد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کردیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکردیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کردید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکردید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کردند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکردند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت می کردم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کردم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کردی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کردی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کردیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کردیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کردید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کردید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کردند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کردند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شفاعت می کردم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شفاعت می کردی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شفاعت می کرد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شفاعت می کردیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شفاعت می کردید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شفاعت می کردند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده ام', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده ام', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده ای', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده ای', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده ', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده ', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده است', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده است', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده ایم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده ایم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده اید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده اید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده اند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده اند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده ام', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده ام', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده ای', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده ای', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده ', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده ', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده است', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده است', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده ایم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده ایم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده اید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده اید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده اند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده اند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شفاعت می کرده ام', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شفاعت می کرده ای', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شفاعت می کرده ', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شفاعت می کرده است', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شفاعت می کرده ایم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شفاعت می کرده اید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شفاعت می کرده اند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بودم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت نکرده بودم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده بودی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت نکرده بودی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده بود', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت نکرده بود', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده بودیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت نکرده بودیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده بودید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت نکرده بودید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده بودند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت نکرده بودند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت می کرده بودم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بودم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بودی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بودی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بود', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بود', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بودیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بودیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بودید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بودید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بودند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بودند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شفاعت می کرده بودم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شفاعت می کرده بودی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شفاعت می کرده بود', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شفاعت می کرده بودیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شفاعت می کرده بودید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شفاعت می کرده بودند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده ام', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده ام', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده ای', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده ای', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده ', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده ', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده است', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده است', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده ایم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده ایم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده اید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده اید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده اند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده اند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده ام', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده ام', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده ای', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده ای', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده ', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده ', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده است', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده است', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده ایم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده ایم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده اید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده اید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده اند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده اند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شفاعت می کرده بوده ام', '934', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شفاعت می کرده بوده ای', '934', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شفاعت می کرده بوده ', '934', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شفاعت می کرده بوده است', '934', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شفاعت می کرده بوده ایم', '934', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شفاعت می کرده بوده اید', '934', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شفاعت می کرده بوده اند', '934', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کنم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کنی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کند', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکند', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کنیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کنید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کنند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت می کنم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کنم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کنی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کنی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کند', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کند', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کنیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کنیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کنید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کنید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کنند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کنند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شفاعت می کنم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شفاعت می کنی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شفاعت می کند', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شفاعت می کنیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شفاعت می کنید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شفاعت می کنند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت خواهم کرد', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نخواهم کرد', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت خواهی کرد', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نخواهی کرد', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت خواهد کرد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نخواهد کرد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت خواهیم کرد', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نخواهیم کرد', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت خواهید کرد', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نخواهید کرد', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت خواهند کرد', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نخواهند کرد', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکند', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکند', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده باشم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده باشم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده باشی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده باشی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده باشد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده باشد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده باشیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده باشیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده باشید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده باشید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده باشند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده باشند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده باشم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده باشم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده باشی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده باشی', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده باشد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده باشد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده باشیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده باشیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده باشید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده باشید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت می کرده بوده باشند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت نمی کرده بوده باشند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت بکنم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکن', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکن', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکند', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکند', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت بکنند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت نکنند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باش', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باش', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده باشند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده باشند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشم', '934', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باش', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باش', '934', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشد', '934', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشیم', '934', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشید', '934', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بوده باشند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت نکرده بوده باشند', '934', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست دادم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندادم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست دادی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندادی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست نداد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست دادیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندادیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست دادید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندادید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست دادند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندادند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست می دادم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی دادم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می دادی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی دادی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می دادیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی دادیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می دادید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی دادید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می دادند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی دادند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکست می دادم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکست می دادی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکست می داد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکست می دادیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکست می دادید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکست می دادند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکست داده ام', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده ام', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده ای', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده ای', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده ', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده ', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده است', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده است', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده ایم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده ایم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده اید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده اید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده اند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده اند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست می داده ام', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده ام', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده ای', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده ای', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده ', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده ', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده است', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده است', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده ایم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده ایم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده اید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده اید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده اند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده اند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکست می داده ام', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکست می داده ای', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکست می داده ', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکست می داده است', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکست می داده ایم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکست می داده اید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکست می داده اند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکست داده بودم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست نداده بودم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده بودی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست نداده بودی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده بود', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست نداده بود', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده بودیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست نداده بودیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده بودید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست نداده بودید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده بودند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست نداده بودند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست می داده بودم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بودم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بودی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بودی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بود', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بود', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بودیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بودیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بودید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بودید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بودند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بودند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکست می داده بودم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکست می داده بودی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکست می داده بود', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکست می داده بودیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکست می داده بودید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکست می داده بودند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده ام', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده ام', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده ای', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده ای', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده ', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده ', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده است', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده است', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده ایم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده ایم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده اید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده اید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده اند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده اند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده ام', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده ام', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده ای', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده ای', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده ', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده ', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده است', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده است', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده ایم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده ایم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده اید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده اید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده اند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده اند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکست می داده بوده ام', '935', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکست می داده بوده ای', '935', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکست می داده بوده ', '935', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکست می داده بوده است', '935', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکست می داده بوده ایم', '935', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکست می داده بوده اید', '935', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکست می داده بوده اند', '935', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکست دهم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست دهی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست دهد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست دهیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست دهید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست دهند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست می دهم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی دهم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می دهی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی دهی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می دهد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی دهد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می دهیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی دهیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می دهید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی دهید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می دهند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی دهند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکست می دهم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکست می دهی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکست می دهد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکست می دهیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکست می دهید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکست می دهند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکست خواهم داد', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست نخواهم داد', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست خواهی داد', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست نخواهی داد', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست خواهد داد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست نخواهد داد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست خواهیم داد', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست نخواهیم داد', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست خواهید داد', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست نخواهید داد', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست خواهند داد', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست نخواهند داد', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست بدهم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست بدهی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست بدهد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست بدهیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست بدهید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست بدهند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده باشم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده باشم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده باشی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده باشی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده باشد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده باشد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده باشیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده باشیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده باشید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده باشید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده باشند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده باشند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست می داده باشم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده باشم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده باشی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده باشی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده باشد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده باشد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده باشیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده باشیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده باشید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده باشید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده باشند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده باشند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده باشم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده باشم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده باشی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده باشی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده باشد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده باشد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده باشیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده باشیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده باشید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده باشید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده باشند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده باشند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده باشم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده باشم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده باشی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده باشی', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده باشد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده باشد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده باشیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده باشیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده باشید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده باشید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست می داده بوده باشند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست نمی داده بوده باشند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست بدهم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست بده', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست نده', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست بدهد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست بدهیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست بدهید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست بدهند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست ندهند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده باشم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده باشم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده باش', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده باش', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده باشد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده باشد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده باشیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده باشیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده باشید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده باشید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده باشند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده باشند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده باشم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده باشم', '935', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده باش', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده باش', '935', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده باشد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده باشد', '935', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده باشیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده باشیم', '935', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده باشید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده باشید', '935', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده بوده باشند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست نداده بوده باشند', '935', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه دادم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندادم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه دادی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندادی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه نداد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه دادیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندادیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه دادید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندادید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه دادند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندادند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه می دادم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی دادم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می دادی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی دادی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می دادیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی دادیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می دادید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی دادید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می دادند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی دادند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکنجه می دادم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکنجه می دادی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکنجه می داد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکنجه می دادیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکنجه می دادید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکنجه می دادند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکنجه داده ام', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده ام', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده ای', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده ای', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده ', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده ', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده است', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده است', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده ایم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده ایم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده اید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده اید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده اند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده اند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده ام', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده ام', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده ای', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده ای', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده ', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده ', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده است', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده است', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده ایم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده ایم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده اید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده اید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده اند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده اند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکنجه می داده ام', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکنجه می داده ای', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکنجه می داده ', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکنجه می داده است', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکنجه می داده ایم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکنجه می داده اید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکنجه می داده اند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بودم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه نداده بودم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده بودی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه نداده بودی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده بود', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه نداده بود', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده بودیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه نداده بودیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده بودید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه نداده بودید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده بودند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه نداده بودند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه می داده بودم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بودم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بودی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بودی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بود', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بود', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بودیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بودیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بودید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بودید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بودند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بودند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکنجه می داده بودم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکنجه می داده بودی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکنجه می داده بود', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکنجه می داده بودیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکنجه می داده بودید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکنجه می داده بودند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده ام', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده ام', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده ای', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده ای', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده ', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده ', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده است', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده است', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده ایم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده ایم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده اید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده اید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده اند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده اند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده ام', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده ام', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده ای', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده ای', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده ', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده ', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده است', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده است', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده ایم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده ایم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده اید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده اید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده اند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده اند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکنجه می داده بوده ام', '936', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکنجه می داده بوده ای', '936', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکنجه می داده بوده ', '936', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکنجه می داده بوده است', '936', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکنجه می داده بوده ایم', '936', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکنجه می داده بوده اید', '936', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکنجه می داده بوده اند', '936', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکنجه دهم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه دهی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه دهد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه دهیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه دهید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه دهند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه می دهم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی دهم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می دهی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی دهی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می دهد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی دهد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می دهیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی دهیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می دهید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی دهید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می دهند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی دهند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکنجه می دهم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکنجه می دهی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکنجه می دهد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکنجه می دهیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکنجه می دهید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکنجه می دهند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکنجه خواهم داد', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه نخواهم داد', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه خواهی داد', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه نخواهی داد', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه خواهد داد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه نخواهد داد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه خواهیم داد', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه نخواهیم داد', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه خواهید داد', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه نخواهید داد', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه خواهند داد', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه نخواهند داد', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه بدهم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه بدهی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه بدهد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه بدهیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه بدهید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه بدهند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده باشم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده باشم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده باشی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده باشی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده باشد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده باشد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده باشیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده باشیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده باشید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده باشید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده باشند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده باشند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده باشم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده باشم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده باشی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده باشی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده باشد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده باشد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده باشیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده باشیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده باشید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده باشید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده باشند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده باشند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده باشم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده باشم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده باشی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده باشی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده باشد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده باشد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده باشیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده باشیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده باشید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده باشید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده باشند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده باشند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده باشم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده باشم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده باشی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده باشی', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده باشد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده باشد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده باشیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده باشیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده باشید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده باشید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه می داده بوده باشند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه نمی داده بوده باشند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه بدهم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه بده', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه نده', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه بدهد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه بدهیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه بدهید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه بدهند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه ندهند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده باشم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده باشم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده باش', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده باش', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده باشد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده باشد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده باشیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده باشیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده باشید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده باشید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده باشند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده باشند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده باشم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده باشم', '936', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده باش', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده باش', '936', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده باشد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده باشد', '936', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده باشیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده باشیم', '936', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده باشید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده باشید', '936', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بوده باشند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه نداده بوده باشند', '936', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خوردم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوردم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خوردی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوردی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خوردیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوردیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خوردید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوردید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خوردند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوردند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق می خوردم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوردم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خوردی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوردی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خوردیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوردیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خوردید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوردید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خوردند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوردند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق می خوردم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق می خوردی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق می خورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق می خوردیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق می خوردید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق می خوردند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده ام', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده ام', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده ای', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده ای', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده ', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده ', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده است', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده است', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده ایم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده ایم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده اید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده اید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده اند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده اند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده ام', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده ام', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده ای', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده ای', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده ', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده ', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده است', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده است', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده ایم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده ایم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده اید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده اید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده اند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده اند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق می خورده ام', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق می خورده ای', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق می خورده ', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق می خورده است', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق می خورده ایم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق می خورده اید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق می خورده اند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بودم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نخورده بودم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده بودی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نخورده بودی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده بود', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نخورده بود', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده بودیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نخورده بودیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده بودید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نخورده بودید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده بودند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نخورده بودند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق می خورده بودم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بودم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بودی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بودی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بود', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بود', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بودیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بودیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بودید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بودید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بودند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بودند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق می خورده بودم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق می خورده بودی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق می خورده بود', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق می خورده بودیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق می خورده بودید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق می خورده بودند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده ام', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده ام', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده ای', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده ای', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده ', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده ', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده است', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده است', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده ایم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده ایم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده اید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده اید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده اند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده اند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده ام', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده ام', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده ای', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده ای', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده ', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده ', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده است', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده است', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده ایم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده ایم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده اید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده اید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده اند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده اند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق می خورده بوده ام', '937', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق می خورده بوده ای', '937', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق می خورده بوده ', '937', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق می خورده بوده است', '937', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق می خورده بوده ایم', '937', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق می خورده بوده اید', '937', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق می خورده بوده اند', '937', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خوری', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوری', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خوریم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوریم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق می خورم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خوری', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوری', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خوریم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوریم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شلاق می خورم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شلاق می خوری', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شلاق می خورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شلاق می خوریم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شلاق می خورید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شلاق می خورند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خواهم خورد', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهم خورد', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهی خورد', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهی خورد', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهد خورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهد خورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهیم خورد', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهیم خورد', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهید خورد', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهید خورد', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهند خورد', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهند خورد', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخوری', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوری', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخوریم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوریم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده باشم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده باشم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده باشم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده باشی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده باشی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده باشد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده باشد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده باشیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده باشیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده باشید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده باشید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده باشند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده باشند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده باشم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده باشم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده باشی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده باشی', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده باشد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده باشد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده باشیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده باشیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده باشید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده باشید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده باشند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده باشند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق بخورم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخور', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخور', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخوریم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوریم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده باشم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باش', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باش', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشم', '937', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باش', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باش', '937', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشد', '937', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشیم', '937', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشید', '937', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشند', '937', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خوردم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوردم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خوردی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوردی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خوردیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوردیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خوردید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوردید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خوردند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوردند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق می خوردم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوردم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خوردی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوردی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خوردیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوردیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خوردید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوردید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خوردند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوردند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق می خوردم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق می خوردی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق می خورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق می خوردیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق می خوردید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق می خوردند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده ام', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده ام', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده ای', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده ای', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده ', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده ', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده است', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده است', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده ایم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده ایم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده اید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده اید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده اند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده اند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده ام', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده ام', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده ای', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده ای', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده ', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده ', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده است', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده است', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده ایم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده ایم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده اید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده اید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده اند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده اند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق می خورده ام', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق می خورده ای', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق می خورده ', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق می خورده است', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق می خورده ایم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق می خورده اید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق می خورده اند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بودم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نخورده بودم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده بودی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نخورده بودی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده بود', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نخورده بود', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده بودیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نخورده بودیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده بودید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نخورده بودید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده بودند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نخورده بودند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق می خورده بودم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بودم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بودی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بودی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بود', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بود', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بودیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بودیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بودید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بودید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بودند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بودند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق می خورده بودم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق می خورده بودی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق می خورده بود', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق می خورده بودیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق می خورده بودید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق می خورده بودند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده ام', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده ام', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده ای', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده ای', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده ', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده ', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده است', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده است', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده ایم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده ایم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده اید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده اید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده اند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده اند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده ام', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده ام', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده ای', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده ای', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده ', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده ', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده است', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده است', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده ایم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده ایم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده اید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده اید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده اند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده اند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق می خورده بوده ام', '938', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق می خورده بوده ای', '938', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق می خورده بوده ', '938', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق می خورده بوده است', '938', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق می خورده بوده ایم', '938', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق می خورده بوده اید', '938', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق می خورده بوده اند', '938', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خوری', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوری', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خوریم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوریم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق می خورم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خوری', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوری', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خوریم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خوریم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شلاق می خورم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شلاق می خوری', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شلاق می خورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شلاق می خوریم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شلاق می خورید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شلاق می خورند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خواهم خورد', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهم خورد', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهی خورد', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهی خورد', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهد خورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهد خورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهیم خورد', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهیم خورد', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهید خورد', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهید خورد', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهند خورد', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهند خورد', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخوری', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوری', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخوریم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوریم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده باشم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده باشم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده باشم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده باشی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده باشی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده باشد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده باشد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده باشیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده باشیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده باشید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده باشید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده باشند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده باشند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده باشم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده باشم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده باشی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده باشی', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده باشد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده باشد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده باشیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده باشیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده باشید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده باشید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می خورده بوده باشند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی خورده بوده باشند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق بخورم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخور', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخور', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخوریم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخوریم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بخورند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخورند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده باشم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باش', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باش', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده باشند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده باشند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشم', '938', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باش', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باش', '938', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشد', '938', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشیم', '938', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشید', '938', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بوده باشند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نخورده بوده باشند', '938', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زدم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزدم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زدی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزدی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زدیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزدیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زدید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزدید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زدند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزدند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق می زدم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زدم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زدی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زدی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زدیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زدیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زدید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زدید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زدند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زدند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق می زدم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق می زدی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق می زد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق می زدیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق می زدید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق می زدند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده ام', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده ام', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده ای', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده ای', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده ', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده ', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده است', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده است', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده ایم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده ایم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده اید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده اید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده اند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده اند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می زده ام', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده ام', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده ای', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده ای', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده ', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده ', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده است', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده است', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده ایم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده ایم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده اید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده اید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده اند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده اند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق می زده ام', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق می زده ای', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق می زده ', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق می زده است', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق می زده ایم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق می زده اید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق می زده اند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده بودم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نزده بودم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده بودی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نزده بودی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده بود', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نزده بود', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده بودیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نزده بودیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده بودید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نزده بودید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده بودند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نزده بودند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق می زده بودم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بودم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بودی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بودی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بود', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بود', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بودیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بودیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بودید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بودید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بودند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بودند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق می زده بودم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق می زده بودی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق می زده بود', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق می زده بودیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق می زده بودید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق می زده بودند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده ام', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده ام', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده ای', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده ای', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده ', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده ', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده است', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده است', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده ایم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده ایم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده اید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده اید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده اند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده اند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده ام', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده ام', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده ای', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده ای', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده ', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده ', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده است', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده است', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده ایم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده ایم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده اید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده اید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده اند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده اند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق می زده بوده ام', '939', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق می زده بوده ای', '939', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق می زده بوده ', '939', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق می زده بوده است', '939', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق می زده بوده ایم', '939', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق می زده بوده اید', '939', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق می زده بوده اند', '939', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زنم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زنی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زند', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزند', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زنیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زنید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زنند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق می زنم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زنم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زنی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زنی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زند', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زند', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زنیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زنیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زنید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زنید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زنند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زنند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شلاق می زنم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شلاق می زنی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شلاق می زند', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شلاق می زنیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شلاق می زنید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شلاق می زنند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خواهم زد', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهم زد', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهی زد', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهی زد', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهد زد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهد زد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهیم زد', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهیم زد', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهید زد', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهید زد', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهند زد', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهند زد', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزند', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزند', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده باشم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می زده باشم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده باشم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده باشی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده باشی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده باشد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده باشد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده باشیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده باشیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده باشید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده باشید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده باشند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده باشند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده باشم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده باشم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده باشی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده باشی', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده باشد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده باشد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده باشیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده باشیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده باشید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده باشید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده باشند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده باشند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق بزنم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزن', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزن', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزند', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزند', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده باشم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باش', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باش', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشم', '939', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باش', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باش', '939', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشد', '939', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشیم', '939', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشید', '939', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشند', '939', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زدم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزدم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زدی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزدی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زدیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزدیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زدید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزدید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زدند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزدند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق می زدم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زدم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زدی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زدی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زدیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زدیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زدید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زدید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زدند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زدند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق می زدم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق می زدی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق می زد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق می زدیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق می زدید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق می زدند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده ام', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده ام', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده ای', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده ای', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده ', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده ', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده است', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده است', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده ایم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده ایم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده اید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده اید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده اند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده اند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می زده ام', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده ام', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده ای', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده ای', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده ', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده ', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده است', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده است', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده ایم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده ایم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده اید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده اید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده اند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده اند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق می زده ام', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق می زده ای', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق می زده ', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق می زده است', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق می زده ایم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق می زده اید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق می زده اند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده بودم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نزده بودم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده بودی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نزده بودی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده بود', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نزده بود', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده بودیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نزده بودیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده بودید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نزده بودید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده بودند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق نزده بودند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق می زده بودم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بودم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بودی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بودی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بود', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بود', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بودیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بودیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بودید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بودید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بودند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بودند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق می زده بودم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق می زده بودی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق می زده بود', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق می زده بودیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق می زده بودید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق می زده بودند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده ام', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده ام', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده ای', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده ای', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده ', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده ', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده است', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده است', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده ایم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده ایم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده اید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده اید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده اند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده اند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده ام', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده ام', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده ای', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده ای', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده ', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده ', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده است', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده است', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده ایم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده ایم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده اید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده اید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده اند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده اند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق می زده بوده ام', '940', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق می زده بوده ای', '940', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق می زده بوده ', '940', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق می زده بوده است', '940', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق می زده بوده ایم', '940', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق می زده بوده اید', '940', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق می زده بوده اند', '940', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زنم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زنی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زند', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزند', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زنیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زنید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زنند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق می زنم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زنم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زنی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زنی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زند', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زند', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زنیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زنیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زنید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زنید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زنند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زنند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شلاق می زنم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شلاق می زنی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شلاق می زند', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شلاق می زنیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شلاق می زنید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شلاق می زنند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خواهم زد', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهم زد', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهی زد', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهی زد', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهد زد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهد زد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهیم زد', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهیم زد', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهید زد', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهید زد', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خواهند زد', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نخواهند زد', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزند', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزند', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده باشم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می زده باشم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده باشم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده باشی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده باشی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده باشد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده باشد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده باشیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده باشیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده باشید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده باشید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده باشند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده باشند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده باشم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده باشم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده باشی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده باشی', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده باشد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده باشد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده باشیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده باشیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده باشید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده باشید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق می زده بوده باشند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق نمی زده بوده باشند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق بزنم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزن', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزن', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزند', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزند', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق بزنند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق نزنند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده باشم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باش', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باش', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده باشند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده باشند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشم', '940', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باش', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باش', '940', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشد', '940', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشیم', '940', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشید', '940', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده بوده باشند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق نزده بوده باشند', '940', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شدم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشدم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شدی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشدی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شدیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشدیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شدید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشدید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شدند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشدند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ می شدم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شدم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شدی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شدی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شدیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شدیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شدید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شدید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شدند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شدند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلوغ می شدم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلوغ می شدی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلوغ می شد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلوغ می شدیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلوغ می شدید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلوغ می شدند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلوغ شده ام', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده ام', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده ای', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده ای', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده ', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده ', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده است', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده است', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده ایم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده ایم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده اید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده اید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده اند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده اند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده ام', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده ام', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده ای', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده ای', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده ', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده ', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده است', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده است', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده ایم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده ایم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده اید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده اید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده اند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده اند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلوغ می شده ام', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلوغ می شده ای', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلوغ می شده ', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلوغ می شده است', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلوغ می شده ایم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلوغ می شده اید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلوغ می شده اند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بودم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ نشده بودم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده بودی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ نشده بودی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده بود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ نشده بود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده بودیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ نشده بودیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده بودید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ نشده بودید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده بودند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ نشده بودند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ می شده بودم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بودم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بودی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بودی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بودیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بودیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بودید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بودید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بودند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بودند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلوغ می شده بودم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلوغ می شده بودی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلوغ می شده بود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلوغ می شده بودیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلوغ می شده بودید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلوغ می شده بودند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده ام', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده ام', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده ای', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده ای', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده ', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده ', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده است', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده است', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده ایم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده ایم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده اید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده اید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده اند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده اند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده ام', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده ام', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده ای', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده ای', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده ', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده ', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده است', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده است', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده ایم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده ایم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده اید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده اید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده اند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده اند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلوغ می شده بوده ام', '941', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلوغ می شده بوده ای', '941', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلوغ می شده بوده ', '941', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلوغ می شده بوده است', '941', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلوغ می شده بوده ایم', '941', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلوغ می شده بوده اید', '941', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلوغ می شده بوده اند', '941', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلوغ شوم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشوم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شوی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشوی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شویم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشویم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شوید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشوید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شوند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشوند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ می شوم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شوم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شوی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شوی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شویم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شویم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شوید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شوید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شوند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شوند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شلوغ می شوم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شلوغ می شوی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شلوغ می شود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شلوغ می شویم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شلوغ می شوید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شلوغ می شوند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلوغ خواهم شد', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نخواهم شد', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ خواهی شد', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نخواهی شد', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ خواهد شد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نخواهد شد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ خواهیم شد', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نخواهیم شد', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ خواهید شد', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نخواهید شد', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ خواهند شد', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نخواهند شد', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ بشوم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشوم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ بشوی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشوی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ بشود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ بشویم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشویم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ بشوید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشوید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ بشوند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشوند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده باشم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده باشم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده باشی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده باشی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده باشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده باشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده باشیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده باشیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده باشید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده باشید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده باشند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده باشند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده باشم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده باشم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده باشی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده باشی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده باشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده باشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده باشیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده باشیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده باشید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده باشید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده باشند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده باشند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده باشم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده باشم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده باشی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده باشی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده باشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده باشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده باشیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده باشیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده باشید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده باشید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده باشند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده باشند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده باشم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده باشم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده باشی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده باشی', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده باشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده باشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده باشیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده باشیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده باشید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده باشید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ می شده بوده باشند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ نمی شده بوده باشند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ بشوم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشوم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ بشو', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشو', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ بشود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشود', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ بشویم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشویم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ بشوید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشوید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ بشوند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ نشوند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده باشم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده باشم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده باش', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده باش', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده باشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده باشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده باشیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده باشیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده باشید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده باشید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده باشند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده باشند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده باشم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده باشم', '941', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده باش', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده باش', '941', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده باشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده باشد', '941', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده باشیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده باشیم', '941', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده باشید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده باشید', '941', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بوده باشند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ نشده بوده باشند', '941', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زدم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزدم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زدی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزدی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زدیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزدیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زدید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزدید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زدند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزدند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع می زدم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زدم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زدی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زدی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زدیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زدیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زدید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زدید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زدند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زدند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شمع می زدم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شمع می زدی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شمع می زد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شمع می زدیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شمع می زدید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شمع می زدند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمع زده ام', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده ام', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده ای', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده ای', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده ', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده ', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده است', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده است', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده ایم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده ایم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده اید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده اید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده اند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده اند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع می زده ام', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده ام', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده ای', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده ای', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده ', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده ', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده است', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده است', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده ایم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده ایم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده اید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده اید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده اند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده اند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شمع می زده ام', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شمع می زده ای', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شمع می زده ', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شمع می زده است', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شمع می زده ایم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شمع می زده اید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شمع می زده اند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمع زده بودم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع نزده بودم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده بودی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع نزده بودی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده بود', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع نزده بود', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده بودیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع نزده بودیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده بودید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع نزده بودید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده بودند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع نزده بودند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع می زده بودم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بودم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بودی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بودی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بود', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بود', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بودیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بودیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بودید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بودید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بودند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بودند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شمع می زده بودم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شمع می زده بودی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شمع می زده بود', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شمع می زده بودیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شمع می زده بودید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شمع می زده بودند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده ام', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده ام', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده ای', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده ای', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده ', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده ', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده است', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده است', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده ایم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده ایم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده اید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده اید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده اند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده اند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده ام', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده ام', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده ای', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده ای', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده ', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده ', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده است', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده است', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده ایم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده ایم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده اید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده اید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده اند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده اند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شمع می زده بوده ام', '942', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شمع می زده بوده ای', '942', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شمع می زده بوده ', '942', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شمع می زده بوده است', '942', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شمع می زده بوده ایم', '942', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شمع می زده بوده اید', '942', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شمع می زده بوده اند', '942', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمع زنم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زنی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زند', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزند', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زنیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زنید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زنند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع می زنم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زنم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زنی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زنی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زند', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زند', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زنیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زنیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زنید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زنید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زنند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زنند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شمع می زنم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شمع می زنی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شمع می زند', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شمع می زنیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شمع می زنید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شمع می زنند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمع خواهم زد', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نخواهم زد', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع خواهی زد', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نخواهی زد', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع خواهد زد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نخواهد زد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع خواهیم زد', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نخواهیم زد', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع خواهید زد', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نخواهید زد', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع خواهند زد', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نخواهند زد', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع بزنم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع بزنی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع بزند', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزند', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع بزنیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع بزنید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع بزنند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده باشم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده باشم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده باشی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده باشی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده باشد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده باشد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده باشیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده باشیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده باشید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده باشید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده باشند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده باشند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع می زده باشم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده باشم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده باشی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده باشی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده باشد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده باشد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده باشیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده باشیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده باشید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده باشید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده باشند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده باشند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده باشم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده باشم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده باشی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده باشی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده باشد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده باشد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده باشیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده باشیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده باشید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده باشید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده باشند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده باشند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده باشم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده باشم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده باشی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده باشی', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده باشد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده باشد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده باشیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده باشیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده باشید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده باشید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع می زده بوده باشند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع نمی زده بوده باشند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع بزنم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع بزن', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزن', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع بزند', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزند', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع بزنیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع بزنید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع بزنند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع نزنند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده باشم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده باشم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده باش', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده باش', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده باشد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده باشد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده باشیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده باشیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده باشید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده باشید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده باشند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده باشند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده باشم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده باشم', '942', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده باش', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده باش', '942', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده باشد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده باشد', '942', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده باشیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده باشیم', '942', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده باشید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده باشید', '942', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده بوده باشند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع نزده بوده باشند', '942', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کردم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکردم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کردی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکردی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکرد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کردیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکردیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کردید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکردید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کردند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکردند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا می کردم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کردم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کردی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کردی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کردیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کردیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کردید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کردید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کردند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کردند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شنا می کردم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شنا می کردی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شنا می کرد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شنا می کردیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شنا می کردید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شنا می کردند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنا کرده ام', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده ام', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده ای', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده ای', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده ', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده ', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده است', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده است', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده ایم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده ایم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده اید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده اید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده اند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده اند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا می کرده ام', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده ام', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده ای', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده ای', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده ', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده ', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده است', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده است', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده ایم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده ایم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده اید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده اید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده اند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده اند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شنا می کرده ام', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شنا می کرده ای', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شنا می کرده ', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شنا می کرده است', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شنا می کرده ایم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شنا می کرده اید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شنا می کرده اند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنا کرده بودم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا نکرده بودم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده بودی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا نکرده بودی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده بود', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا نکرده بود', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده بودیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا نکرده بودیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده بودید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا نکرده بودید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده بودند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا نکرده بودند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا می کرده بودم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بودم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بودی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بودی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بود', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بود', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بودیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بودیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بودید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بودید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بودند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بودند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شنا می کرده بودم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شنا می کرده بودی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شنا می کرده بود', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شنا می کرده بودیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شنا می کرده بودید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شنا می کرده بودند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده ام', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده ام', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده ای', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده ای', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده ', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده ', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده است', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده است', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده ایم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده ایم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده اید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده اید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده اند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده اند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده ام', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده ام', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده ای', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده ای', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده ', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده ', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده است', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده است', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده ایم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده ایم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده اید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده اید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده اند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده اند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شنا می کرده بوده ام', '943', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شنا می کرده بوده ای', '943', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شنا می کرده بوده ', '943', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شنا می کرده بوده است', '943', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شنا می کرده بوده ایم', '943', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شنا می کرده بوده اید', '943', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شنا می کرده بوده اند', '943', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنا کنم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کنی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کند', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکند', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کنیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کنید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کنند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا می کنم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کنم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کنی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کنی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کند', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کند', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کنیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کنیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کنید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کنید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کنند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کنند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شنا می کنم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شنا می کنی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شنا می کند', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شنا می کنیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شنا می کنید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شنا می کنند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنا خواهم کرد', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نخواهم کرد', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا خواهی کرد', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نخواهی کرد', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا خواهد کرد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نخواهد کرد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا خواهیم کرد', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نخواهیم کرد', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا خواهید کرد', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نخواهید کرد', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا خواهند کرد', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نخواهند کرد', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا بکنم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا بکنی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا بکند', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکند', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا بکنیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا بکنید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا بکنند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده باشم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده باشم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده باشی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده باشی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده باشد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده باشد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده باشیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده باشیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده باشید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده باشید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده باشند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده باشند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا می کرده باشم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده باشم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده باشی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده باشی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده باشد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده باشد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده باشیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده باشیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده باشید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده باشید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده باشند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده باشند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده باشم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده باشم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده باشی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده باشی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده باشد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده باشد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده باشیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده باشیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده باشید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده باشید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده باشند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده باشند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده باشم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده باشم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده باشی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده باشی', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده باشد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده باشد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده باشیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده باشیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده باشید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده باشید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا می کرده بوده باشند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا نمی کرده بوده باشند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا بکنم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا بکن', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکن', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا بکند', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکند', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا بکنیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا بکنید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا بکنند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا نکنند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده باشم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده باشم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده باش', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده باش', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده باشد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده باشد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده باشیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده باشیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده باشید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده باشید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده باشند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده باشند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده باشم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده باشم', '943', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده باش', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده باش', '943', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده باشد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده باشد', '943', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده باشیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده باشیم', '943', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده باشید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده باشید', '943', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده بوده باشند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا نکرده بوده باشند', '943', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کردم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکردم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کردی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکردی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکرد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کردیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکردیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کردید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکردید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کردند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکردند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری می کردم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کردم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کردی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کردی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کردیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کردیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کردید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کردید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کردند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کردند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شناوری می کردم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شناوری می کردی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شناوری می کرد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شناوری می کردیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شناوری می کردید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شناوری می کردند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناوری کرده ام', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده ام', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده ای', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده ای', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده ', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده ', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده است', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده است', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده ایم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده ایم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده اید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده اید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده اند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده اند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده ام', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده ام', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده ای', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده ای', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده ', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده ', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده است', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده است', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده ایم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده ایم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده اید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده اید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده اند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده اند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شناوری می کرده ام', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شناوری می کرده ای', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شناوری می کرده ', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شناوری می کرده است', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شناوری می کرده ایم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شناوری می کرده اید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شناوری می کرده اند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بودم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری نکرده بودم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده بودی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری نکرده بودی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده بود', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری نکرده بود', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده بودیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری نکرده بودیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده بودید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری نکرده بودید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده بودند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری نکرده بودند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری می کرده بودم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بودم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بودی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بودی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بود', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بود', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بودیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بودیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بودید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بودید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بودند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بودند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شناوری می کرده بودم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شناوری می کرده بودی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شناوری می کرده بود', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شناوری می کرده بودیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شناوری می کرده بودید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شناوری می کرده بودند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده ام', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده ام', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده ای', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده ای', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده ', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده ', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده است', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده است', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده ایم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده ایم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده اید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده اید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده اند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده اند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده ام', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده ام', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده ای', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده ای', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده ', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده ', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده است', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده است', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده ایم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده ایم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده اید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده اید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده اند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده اند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شناوری می کرده بوده ام', '944', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شناوری می کرده بوده ای', '944', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شناوری می کرده بوده ', '944', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شناوری می کرده بوده است', '944', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شناوری می کرده بوده ایم', '944', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شناوری می کرده بوده اید', '944', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شناوری می کرده بوده اند', '944', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناوری کنم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کنی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کند', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکند', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کنیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کنید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کنند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری می کنم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کنم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کنی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کنی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کند', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کند', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کنیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کنیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کنید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کنید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کنند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کنند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شناوری می کنم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شناوری می کنی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شناوری می کند', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شناوری می کنیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شناوری می کنید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شناوری می کنند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناوری خواهم کرد', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نخواهم کرد', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری خواهی کرد', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نخواهی کرد', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری خواهد کرد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نخواهد کرد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری خواهیم کرد', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نخواهیم کرد', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری خواهید کرد', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نخواهید کرد', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری خواهند کرد', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نخواهند کرد', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری بکنم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری بکنی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری بکند', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکند', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری بکنیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری بکنید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری بکنند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده باشم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده باشم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده باشی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده باشی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده باشد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده باشد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده باشیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده باشیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده باشید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده باشید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده باشند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده باشند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده باشم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده باشم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده باشی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده باشی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده باشد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده باشد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده باشیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده باشیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده باشید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده باشید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده باشند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده باشند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده باشم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده باشم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده باشی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده باشی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده باشد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده باشد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده باشیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده باشیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده باشید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده باشید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده باشند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده باشند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده باشم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده باشم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده باشی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده باشی', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده باشد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده باشد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده باشیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده باشیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده باشید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده باشید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری می کرده بوده باشند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری نمی کرده بوده باشند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری بکنم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری بکن', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکن', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری بکند', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکند', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری بکنیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری بکنید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری بکنند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری نکنند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده باشم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده باشم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده باش', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده باش', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده باشد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده باشد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده باشیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده باشیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده باشید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده باشید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده باشند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده باشند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده باشم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده باشم', '944', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده باش', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده باش', '944', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده باشد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده باشد', '944', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده باشیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده باشیم', '944', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده باشید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده باشید', '944', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بوده باشند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری نکرده بوده باشند', '944', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کردم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکردم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کردی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکردی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکرد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کردیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکردیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کردید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکردید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کردند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکردند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی می کردم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کردم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کردی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کردی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کردیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کردیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کردید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کردید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کردند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کردند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شوخی می کردم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شوخی می کردی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شوخی می کرد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شوخی می کردیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شوخی می کردید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شوخی می کردند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوخی کرده ام', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده ام', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده ای', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده ای', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده ', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده ', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده است', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده است', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده ایم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده ایم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده اید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده اید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده اند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده اند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده ام', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده ام', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده ای', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده ای', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده ', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده ', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده است', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده است', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده ایم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده ایم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده اید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده اید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده اند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده اند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شوخی می کرده ام', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شوخی می کرده ای', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شوخی می کرده ', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شوخی می کرده است', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شوخی می کرده ایم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شوخی می کرده اید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شوخی می کرده اند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بودم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی نکرده بودم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده بودی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی نکرده بودی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده بود', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی نکرده بود', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده بودیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی نکرده بودیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده بودید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی نکرده بودید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده بودند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی نکرده بودند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی می کرده بودم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بودم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بودی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بودی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بود', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بود', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بودیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بودیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بودید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بودید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بودند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بودند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شوخی می کرده بودم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شوخی می کرده بودی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شوخی می کرده بود', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شوخی می کرده بودیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شوخی می کرده بودید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شوخی می کرده بودند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده ام', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده ام', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده ای', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده ای', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده ', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده ', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده است', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده است', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده ایم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده ایم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده اید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده اید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده اند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده اند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده ام', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده ام', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده ای', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده ای', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده ', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده ', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده است', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده است', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده ایم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده ایم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده اید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده اید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده اند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده اند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شوخی می کرده بوده ام', '945', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شوخی می کرده بوده ای', '945', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شوخی می کرده بوده ', '945', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شوخی می کرده بوده است', '945', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شوخی می کرده بوده ایم', '945', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شوخی می کرده بوده اید', '945', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شوخی می کرده بوده اند', '945', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوخی کنم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کنی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کند', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکند', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کنیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کنید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کنند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی می کنم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کنم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کنی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کنی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کند', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کند', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کنیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کنیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کنید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کنید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کنند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کنند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شوخی می کنم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شوخی می کنی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شوخی می کند', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شوخی می کنیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شوخی می کنید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شوخی می کنند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوخی خواهم کرد', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نخواهم کرد', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی خواهی کرد', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نخواهی کرد', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی خواهد کرد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نخواهد کرد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی خواهیم کرد', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نخواهیم کرد', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی خواهید کرد', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نخواهید کرد', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی خواهند کرد', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نخواهند کرد', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی بکنم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی بکنی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی بکند', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکند', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی بکنیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی بکنید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی بکنند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده باشم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده باشم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده باشی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده باشی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده باشد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده باشد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده باشیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده باشیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده باشید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده باشید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده باشند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده باشند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده باشم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده باشم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده باشی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده باشی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده باشد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده باشد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده باشیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده باشیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده باشید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده باشید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده باشند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده باشند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده باشم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده باشم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده باشی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده باشی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده باشد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده باشد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده باشیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده باشیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده باشید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده باشید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده باشند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده باشند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده باشم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده باشم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده باشی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده باشی', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده باشد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده باشد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده باشیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده باشیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده باشید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده باشید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی می کرده بوده باشند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی نمی کرده بوده باشند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی بکنم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی بکن', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکن', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی بکند', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکند', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی بکنیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی بکنید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی بکنند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی نکنند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده باشم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده باشم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده باش', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده باش', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده باشد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده باشد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده باشیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده باشیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده باشید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده باشید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده باشند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده باشند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده باشم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده باشم', '945', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده باش', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده باش', '945', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده باشد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده باشد', '945', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده باشیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده باشیم', '945', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده باشید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده باشید', '945', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بوده باشند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی نکرده بوده باشند', '945', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کردم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکردم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کردی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکردی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکرد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کردیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکردیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کردید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکردید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کردند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکردند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر می کردم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کردم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کردی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کردی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کردیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کردیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کردید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کردید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کردند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کردند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شوهر می کردم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شوهر می کردی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شوهر می کرد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شوهر می کردیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شوهر می کردید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شوهر می کردند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده ام', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده ام', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده ای', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده ای', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده ', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده ', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده است', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده است', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده ایم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده ایم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده اید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده اید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده اند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده اند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده ام', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده ام', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده ای', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده ای', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده ', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده ', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده است', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده است', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده ایم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده ایم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده اید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده اید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده اند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده اند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شوهر می کرده ام', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شوهر می کرده ای', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شوهر می کرده ', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شوهر می کرده است', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شوهر می کرده ایم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شوهر می کرده اید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شوهر می کرده اند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بودم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر نکرده بودم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده بودی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر نکرده بودی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده بود', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر نکرده بود', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده بودیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر نکرده بودیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده بودید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر نکرده بودید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده بودند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر نکرده بودند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر می کرده بودم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بودم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بودی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بودی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بود', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بود', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بودیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بودیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بودید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بودید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بودند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بودند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شوهر می کرده بودم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شوهر می کرده بودی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شوهر می کرده بود', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شوهر می کرده بودیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شوهر می کرده بودید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شوهر می کرده بودند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده ام', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده ام', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده ای', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده ای', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده ', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده ', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده است', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده است', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده ایم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده ایم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده اید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده اید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده اند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده اند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده ام', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده ام', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده ای', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده ای', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده ', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده ', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده است', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده است', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده ایم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده ایم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده اید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده اید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده اند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده اند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شوهر می کرده بوده ام', '946', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شوهر می کرده بوده ای', '946', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شوهر می کرده بوده ', '946', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شوهر می کرده بوده است', '946', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شوهر می کرده بوده ایم', '946', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شوهر می کرده بوده اید', '946', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شوهر می کرده بوده اند', '946', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کنم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کنی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کند', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکند', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کنیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کنید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کنند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر می کنم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کنم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کنی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کنی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کند', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کند', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کنیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کنیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کنید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کنید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کنند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کنند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شوهر می کنم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شوهر می کنی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شوهر می کند', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شوهر می کنیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شوهر می کنید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شوهر می کنند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر خواهم کرد', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نخواهم کرد', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر خواهی کرد', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نخواهی کرد', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر خواهد کرد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نخواهد کرد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر خواهیم کرد', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نخواهیم کرد', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر خواهید کرد', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نخواهید کرد', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر خواهند کرد', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نخواهند کرد', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکند', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکند', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده باشم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده باشم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده باشم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده باشی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده باشی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده باشد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده باشد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده باشیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده باشیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده باشید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده باشید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده باشند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده باشند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده باشم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده باشم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده باشی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده باشی', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده باشد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده باشد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده باشیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده باشیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده باشید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده باشید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده باشند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده باشند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر بکنم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکن', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکن', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکند', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکند', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده باشم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باش', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باش', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشم', '946', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باش', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باش', '946', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشد', '946', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشیم', '946', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشید', '946', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشند', '946', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کردم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکردم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کردی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکردی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکرد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کردیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکردیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کردید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکردید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کردند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکردند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر می کردم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کردم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کردی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کردی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کردیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کردیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کردید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کردید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کردند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کردند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شوهر می کردم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شوهر می کردی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شوهر می کرد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شوهر می کردیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شوهر می کردید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شوهر می کردند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده ام', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده ام', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده ای', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده ای', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده ', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده ', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده است', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده است', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده ایم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده ایم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده اید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده اید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده اند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده اند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده ام', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده ام', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده ای', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده ای', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده ', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده ', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده است', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده است', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده ایم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده ایم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده اید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده اید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده اند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده اند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شوهر می کرده ام', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شوهر می کرده ای', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شوهر می کرده ', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شوهر می کرده است', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شوهر می کرده ایم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شوهر می کرده اید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شوهر می کرده اند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بودم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر نکرده بودم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده بودی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر نکرده بودی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده بود', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر نکرده بود', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده بودیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر نکرده بودیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده بودید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر نکرده بودید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده بودند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر نکرده بودند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر می کرده بودم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بودم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بودی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بودی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بود', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بود', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بودیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بودیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بودید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بودید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بودند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بودند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شوهر می کرده بودم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شوهر می کرده بودی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شوهر می کرده بود', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شوهر می کرده بودیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شوهر می کرده بودید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شوهر می کرده بودند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده ام', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده ام', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده ای', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده ای', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده ', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده ', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده است', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده است', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده ایم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده ایم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده اید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده اید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده اند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده اند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده ام', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده ام', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده ای', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده ای', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده ', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده ', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده است', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده است', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده ایم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده ایم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده اید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده اید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده اند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده اند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شوهر می کرده بوده ام', '947', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شوهر می کرده بوده ای', '947', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شوهر می کرده بوده ', '947', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شوهر می کرده بوده است', '947', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شوهر می کرده بوده ایم', '947', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شوهر می کرده بوده اید', '947', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شوهر می کرده بوده اند', '947', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کنم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کنی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کند', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکند', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کنیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کنید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کنند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر می کنم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کنم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کنی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کنی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کند', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کند', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کنیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کنیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کنید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کنید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کنند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کنند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شوهر می کنم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شوهر می کنی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شوهر می کند', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شوهر می کنیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شوهر می کنید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شوهر می کنند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر خواهم کرد', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نخواهم کرد', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر خواهی کرد', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نخواهی کرد', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر خواهد کرد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نخواهد کرد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر خواهیم کرد', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نخواهیم کرد', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر خواهید کرد', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نخواهید کرد', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر خواهند کرد', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نخواهند کرد', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکند', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکند', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده باشم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده باشم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده باشم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده باشی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده باشی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده باشد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده باشد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده باشیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده باشیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده باشید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده باشید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده باشند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده باشند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده باشم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده باشم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده باشی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده باشی', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده باشد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده باشد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده باشیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده باشیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده باشید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده باشید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر می کرده بوده باشند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر نمی کرده بوده باشند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر بکنم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکن', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکن', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکند', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکند', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر بکنند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر نکنند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده باشم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باش', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باش', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده باشند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده باشند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشم', '947', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باش', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باش', '947', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشد', '947', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشیم', '947', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشید', '947', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بوده باشند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر نکرده بوده باشند', '947', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شدم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشدم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شدی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشدی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شدیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشدیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شدید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشدید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شدند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشدند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر می شدم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شدم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شدی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شدی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شدیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شدیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شدید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شدید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شدند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شدند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صادر می شدم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صادر می شدی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صادر می شد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صادر می شدیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صادر می شدید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صادر می شدند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر شده ام', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده ام', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده ای', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده ای', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده ', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده ', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده است', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده است', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده ایم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده ایم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده اید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده اید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده اند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده اند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر می شده ام', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده ام', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده ای', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده ای', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده ', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده ', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده است', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده است', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده ایم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده ایم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده اید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده اید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده اند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده اند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صادر می شده ام', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صادر می شده ای', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صادر می شده ', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صادر می شده است', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صادر می شده ایم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صادر می شده اید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صادر می شده اند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر شده بودم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر نشده بودم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده بودی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر نشده بودی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده بود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر نشده بود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده بودیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر نشده بودیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده بودید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر نشده بودید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده بودند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر نشده بودند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر می شده بودم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بودم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بودی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بودی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بودیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بودیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بودید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بودید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بودند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بودند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صادر می شده بودم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صادر می شده بودی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صادر می شده بود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صادر می شده بودیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صادر می شده بودید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صادر می شده بودند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده ام', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده ام', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده ای', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده ای', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده ', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده ', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده است', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده است', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده ایم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده ایم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده اید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده اید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده اند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده اند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده ام', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده ام', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده ای', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده ای', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده ', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده ', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده است', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده است', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده ایم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده ایم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده اید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده اید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده اند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده اند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صادر می شده بوده ام', '948', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صادر می شده بوده ای', '948', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صادر می شده بوده ', '948', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صادر می شده بوده است', '948', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صادر می شده بوده ایم', '948', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صادر می شده بوده اید', '948', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صادر می شده بوده اند', '948', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر شوم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشوم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شوی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشوی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شویم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشویم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شوید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشوید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شوند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشوند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر می شوم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شوم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شوی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شوی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شویم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شویم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شوید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شوید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شوند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شوند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صادر می شوم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صادر می شوی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صادر می شود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صادر می شویم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صادر می شوید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صادر می شوند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر خواهم شد', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نخواهم شد', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر خواهی شد', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نخواهی شد', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر خواهد شد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نخواهد شد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر خواهیم شد', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نخواهیم شد', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر خواهید شد', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نخواهید شد', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر خواهند شد', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نخواهند شد', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بشوم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشوم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بشوی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشوی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بشود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بشویم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشویم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بشوید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشوید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بشوند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشوند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده باشم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده باشم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده باشی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده باشی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده باشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده باشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده باشیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده باشیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده باشید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده باشید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده باشند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده باشند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر می شده باشم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده باشم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده باشی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده باشی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده باشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده باشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده باشیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده باشیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده باشید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده باشید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده باشند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده باشند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده باشم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده باشم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده باشی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده باشی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده باشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده باشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده باشیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده باشیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده باشید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده باشید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده باشند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده باشند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده باشم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده باشم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده باشی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده باشی', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده باشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده باشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده باشیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده باشیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده باشید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده باشید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می شده بوده باشند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی شده بوده باشند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر بشوم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشوم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بشو', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشو', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بشود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشود', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بشویم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشویم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بشوید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشوید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بشوند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نشوند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده باشم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده باشم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده باش', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده باش', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده باشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده باشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده باشیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده باشیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده باشید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده باشید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده باشند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده باشند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده باشم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده باشم', '948', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده باش', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده باش', '948', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده باشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده باشد', '948', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده باشیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده باشیم', '948', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده باشید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده باشید', '948', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده بوده باشند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نشده بوده باشند', '948', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کردم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکردم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کردی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکردی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکرد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کردیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکردیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کردید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکردید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کردند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکردند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر می کردم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کردم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کردی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کردی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کردیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کردیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کردید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کردید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کردند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کردند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صادر می کردم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صادر می کردی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صادر می کرد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صادر می کردیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صادر می کردید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صادر می کردند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر کرده ام', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده ام', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده ای', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده ای', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده ', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده ', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده است', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده است', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده ایم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده ایم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده اید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده اید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده اند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده اند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر می کرده ام', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده ام', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده ای', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده ای', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده ', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده ', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده است', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده است', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده ایم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده ایم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده اید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده اید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده اند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده اند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صادر می کرده ام', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صادر می کرده ای', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صادر می کرده ', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صادر می کرده است', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صادر می کرده ایم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صادر می کرده اید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صادر می کرده اند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر کرده بودم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر نکرده بودم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده بودی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر نکرده بودی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده بود', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر نکرده بود', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده بودیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر نکرده بودیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده بودید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر نکرده بودید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده بودند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر نکرده بودند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر می کرده بودم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بودم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بودی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بودی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بود', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بود', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بودیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بودیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بودید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بودید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بودند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بودند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صادر می کرده بودم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صادر می کرده بودی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صادر می کرده بود', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صادر می کرده بودیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صادر می کرده بودید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صادر می کرده بودند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده ام', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده ام', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده ای', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده ای', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده ', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده ', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده است', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده است', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده ایم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده ایم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده اید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده اید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده اند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده اند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده ام', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده ام', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده ای', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده ای', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده ', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده ', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده است', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده است', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده ایم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده ایم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده اید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده اید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده اند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده اند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صادر می کرده بوده ام', '949', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صادر می کرده بوده ای', '949', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صادر می کرده بوده ', '949', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صادر می کرده بوده است', '949', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صادر می کرده بوده ایم', '949', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صادر می کرده بوده اید', '949', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صادر می کرده بوده اند', '949', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر کنم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کنی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کند', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکند', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کنیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کنید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کنند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر می کنم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کنم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کنی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کنی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کند', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کند', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کنیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کنیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کنید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کنید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کنند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کنند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صادر می کنم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صادر می کنی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صادر می کند', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صادر می کنیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صادر می کنید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صادر می کنند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر خواهم کرد', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نخواهم کرد', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر خواهی کرد', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نخواهی کرد', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر خواهد کرد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نخواهد کرد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر خواهیم کرد', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نخواهیم کرد', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر خواهید کرد', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نخواهید کرد', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر خواهند کرد', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نخواهند کرد', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بکنم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بکنی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بکند', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکند', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بکنیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بکنید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بکنند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده باشم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده باشم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده باشی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده باشی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده باشد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده باشد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده باشیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده باشیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده باشید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده باشید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده باشند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده باشند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر می کرده باشم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده باشم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده باشی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده باشی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده باشد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده باشد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده باشیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده باشیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده باشید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده باشید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده باشند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده باشند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده باشم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده باشم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده باشی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده باشی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده باشد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده باشد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده باشیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده باشیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده باشید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده باشید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده باشند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده باشند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده باشم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده باشم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده باشی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده باشی', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده باشد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده باشد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده باشیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده باشیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده باشید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده باشید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر می کرده بوده باشند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر نمی کرده بوده باشند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر بکنم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بکن', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکن', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بکند', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکند', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بکنیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بکنید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر بکنند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر نکنند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده باشم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده باشم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده باش', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده باش', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده باشد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده باشد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده باشیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده باشیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده باشید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده باشید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده باشند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده باشند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده باشم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده باشم', '949', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده باش', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده باش', '949', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده باشد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده باشد', '949', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده باشیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده باشیم', '949', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده باشید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده باشید', '949', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده بوده باشند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر نکرده بوده باشند', '949', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خوردم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخوردم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خوردی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخوردی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خوردیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخوردیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خوردید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخوردید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خوردند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخوردند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه می خوردم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خوردم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خوردی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خوردی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خوردیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خوردیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خوردید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خوردید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خوردند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خوردند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صبحانه می خوردم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صبحانه می خوردی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صبحانه می خورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صبحانه می خوردیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صبحانه می خوردید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صبحانه می خوردند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده ام', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده ام', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده ای', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده ای', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده ', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده ', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده است', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده است', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده ایم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده ایم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده اید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده اید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده اند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده اند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده ام', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده ام', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده ای', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده ای', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده ', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده ', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده است', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده است', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده ایم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده ایم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده اید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده اید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده اند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده اند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صبحانه می خورده ام', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صبحانه می خورده ای', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صبحانه می خورده ', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صبحانه می خورده است', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صبحانه می خورده ایم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صبحانه می خورده اید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صبحانه می خورده اند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بودم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه نخورده بودم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده بودی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه نخورده بودی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده بود', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه نخورده بود', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده بودیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه نخورده بودیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده بودید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه نخورده بودید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده بودند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه نخورده بودند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه می خورده بودم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بودم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بودی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بودی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بود', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بود', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بودیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بودیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بودید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بودید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بودند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بودند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صبحانه می خورده بودم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صبحانه می خورده بودی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صبحانه می خورده بود', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صبحانه می خورده بودیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صبحانه می خورده بودید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صبحانه می خورده بودند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده ام', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده ام', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده ای', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده ای', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده ', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده ', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده است', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده است', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده ایم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده ایم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده اید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده اید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده اند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده اند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده ام', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده ام', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده ای', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده ای', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده ', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده ', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده است', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده است', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده ایم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده ایم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده اید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده اید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده اند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده اند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صبحانه می خورده بوده ام', '950', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صبحانه می خورده بوده ای', '950', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صبحانه می خورده بوده ', '950', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صبحانه می خورده بوده است', '950', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صبحانه می خورده بوده ایم', '950', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صبحانه می خورده بوده اید', '950', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صبحانه می خورده بوده اند', '950', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبحانه خورم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خوری', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخوری', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خوریم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخوریم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه می خورم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خوری', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خوری', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خوریم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خوریم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صبحانه می خورم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صبحانه می خوری', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صبحانه می خورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صبحانه می خوریم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صبحانه می خورید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صبحانه می خورند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبحانه خواهم خورد', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخواهم خورد', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خواهی خورد', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخواهی خورد', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خواهد خورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخواهد خورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خواهیم خورد', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخواهیم خورد', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خواهید خورد', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخواهید خورد', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خواهند خورد', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخواهند خورد', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه بخورم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه بخوری', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخوری', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه بخورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه بخوریم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخوریم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه بخورید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه بخورند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده باشم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده باشم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده باشی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده باشی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده باشد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده باشد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده باشیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده باشیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده باشید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده باشید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده باشند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده باشند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده باشم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده باشم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده باشی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده باشی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده باشد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده باشد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده باشیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده باشیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده باشید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده باشید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده باشند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده باشند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده باشم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده باشم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده باشی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده باشی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده باشد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده باشد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده باشیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده باشیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده باشید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده باشید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده باشند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده باشند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده باشم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده باشم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده باشی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده باشی', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده باشد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده باشد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده باشیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده باشیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده باشید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده باشید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه می خورده بوده باشند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه نمی خورده بوده باشند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه بخورم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه بخور', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخور', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه بخورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه بخوریم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخوریم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه بخورید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه بخورند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه نخورند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده باشم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده باشم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده باش', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده باش', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده باشد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده باشد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده باشیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده باشیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده باشید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده باشید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده باشند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده باشند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده باشم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده باشم', '950', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده باش', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده باش', '950', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده باشد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده باشد', '950', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده باشیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده باشیم', '950', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده باشید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده باشید', '950', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بوده باشند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه نخورده بوده باشند', '950', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خوردم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخوردم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خوردی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخوردی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خوردیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخوردیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خوردید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخوردید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خوردند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخوردند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه می خوردم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خوردم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خوردی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خوردی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خوردیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خوردیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خوردید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خوردید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خوردند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خوردند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صبونه می خوردم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صبونه می خوردی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صبونه می خورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صبونه می خوردیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صبونه می خوردید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صبونه می خوردند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبونه خورده ام', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده ام', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده ای', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده ای', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده ', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده ', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده است', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده است', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده ایم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده ایم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده اید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده اید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده اند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده اند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده ام', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده ام', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده ای', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده ای', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده ', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده ', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده است', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده است', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده ایم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده ایم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده اید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده اید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده اند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده اند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صبونه می خورده ام', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صبونه می خورده ای', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صبونه می خورده ', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صبونه می خورده است', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صبونه می خورده ایم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صبونه می خورده اید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صبونه می خورده اند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بودم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه نخورده بودم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده بودی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه نخورده بودی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده بود', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه نخورده بود', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده بودیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه نخورده بودیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده بودید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه نخورده بودید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده بودند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه نخورده بودند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه می خورده بودم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بودم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بودی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بودی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بود', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بود', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بودیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بودیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بودید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بودید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بودند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بودند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صبونه می خورده بودم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صبونه می خورده بودی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صبونه می خورده بود', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صبونه می خورده بودیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صبونه می خورده بودید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صبونه می خورده بودند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده ام', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده ام', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده ای', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده ای', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده ', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده ', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده است', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده است', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده ایم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده ایم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده اید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده اید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده اند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده اند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده ام', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده ام', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده ای', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده ای', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده ', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده ', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده است', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده است', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده ایم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده ایم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده اید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده اید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده اند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده اند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صبونه می خورده بوده ام', '951', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صبونه می خورده بوده ای', '951', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صبونه می خورده بوده ', '951', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صبونه می خورده بوده است', '951', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صبونه می خورده بوده ایم', '951', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صبونه می خورده بوده اید', '951', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صبونه می خورده بوده اند', '951', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبونه خورم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خوری', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخوری', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خوریم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخوریم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه می خورم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خوری', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خوری', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خوریم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خوریم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صبونه می خورم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صبونه می خوری', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صبونه می خورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صبونه می خوریم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صبونه می خورید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صبونه می خورند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبونه خواهم خورد', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخواهم خورد', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خواهی خورد', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخواهی خورد', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خواهد خورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخواهد خورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خواهیم خورد', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخواهیم خورد', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خواهید خورد', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخواهید خورد', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خواهند خورد', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخواهند خورد', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه بخورم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه بخوری', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخوری', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه بخورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه بخوریم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخوریم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه بخورید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه بخورند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده باشم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده باشم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده باشی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده باشی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده باشد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده باشد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده باشیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده باشیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده باشید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده باشید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده باشند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده باشند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده باشم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده باشم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده باشی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده باشی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده باشد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده باشد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده باشیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده باشیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده باشید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده باشید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده باشند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده باشند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده باشم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده باشم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده باشی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده باشی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده باشد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده باشد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده باشیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده باشیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده باشید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده باشید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده باشند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده باشند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده باشم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده باشم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده باشی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده باشی', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده باشد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده باشد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده باشیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده باشیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده باشید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده باشید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه می خورده بوده باشند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه نمی خورده بوده باشند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه بخورم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه بخور', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخور', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه بخورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه بخوریم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخوریم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه بخورید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه بخورند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه نخورند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده باشم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده باشم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده باش', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده باش', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده باشد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده باشد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده باشیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده باشیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده باشید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده باشید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده باشند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده باشند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده باشم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده باشم', '951', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده باش', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده باش', '951', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده باشد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده باشد', '951', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده باشیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده باشیم', '951', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده باشید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده باشید', '951', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بوده باشند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه نخورده بوده باشند', '951', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کردم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکردم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کردی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکردی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکرد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کردیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکردیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کردید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکردید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کردند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکردند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت می کردم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کردم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کردی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کردی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کردیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کردیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کردید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کردید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کردند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کردند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صحبت می کردم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صحبت می کردی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صحبت می کرد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صحبت می کردیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صحبت می کردید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صحبت می کردند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صحبت کرده ام', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده ام', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده ای', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده ای', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده ', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده ', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده است', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده است', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده ایم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده ایم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده اید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده اید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده اند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده اند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده ام', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده ام', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده ای', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده ای', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده ', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده ', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده است', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده است', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده ایم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده ایم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده اید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده اید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده اند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده اند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صحبت می کرده ام', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صحبت می کرده ای', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صحبت می کرده ', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صحبت می کرده است', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صحبت می کرده ایم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صحبت می کرده اید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صحبت می کرده اند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بودم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت نکرده بودم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده بودی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت نکرده بودی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده بود', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت نکرده بود', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده بودیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت نکرده بودیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده بودید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت نکرده بودید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده بودند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت نکرده بودند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت می کرده بودم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بودم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بودی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بودی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بود', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بود', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بودیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بودیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بودید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بودید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بودند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بودند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صحبت می کرده بودم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صحبت می کرده بودی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صحبت می کرده بود', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صحبت می کرده بودیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صحبت می کرده بودید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صحبت می کرده بودند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده ام', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده ام', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده ای', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده ای', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده ', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده ', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده است', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده است', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده ایم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده ایم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده اید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده اید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده اند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده اند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده ام', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده ام', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده ای', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده ای', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده ', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده ', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده است', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده است', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده ایم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده ایم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده اید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده اید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده اند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده اند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صحبت می کرده بوده ام', '952', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صحبت می کرده بوده ای', '952', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صحبت می کرده بوده ', '952', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صحبت می کرده بوده است', '952', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صحبت می کرده بوده ایم', '952', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صحبت می کرده بوده اید', '952', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صحبت می کرده بوده اند', '952', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صحبت کنم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کنی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کند', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکند', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کنیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کنید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کنند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت می کنم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کنم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کنی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کنی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کند', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کند', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کنیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کنیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کنید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کنید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کنند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کنند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صحبت می کنم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صحبت می کنی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صحبت می کند', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صحبت می کنیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صحبت می کنید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صحبت می کنند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صحبت خواهم کرد', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نخواهم کرد', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت خواهی کرد', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نخواهی کرد', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت خواهد کرد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نخواهد کرد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت خواهیم کرد', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نخواهیم کرد', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت خواهید کرد', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نخواهید کرد', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت خواهند کرد', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نخواهند کرد', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت بکنم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت بکنی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت بکند', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکند', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت بکنیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت بکنید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت بکنند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده باشم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده باشم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده باشی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده باشی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده باشد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده باشد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده باشیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده باشیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده باشید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده باشید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده باشند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده باشند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده باشم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده باشم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده باشی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده باشی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده باشد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده باشد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده باشیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده باشیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده باشید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده باشید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده باشند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده باشند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده باشم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده باشم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده باشی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده باشی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده باشد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده باشد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده باشیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده باشیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده باشید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده باشید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده باشند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده باشند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده باشم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده باشم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده باشی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده باشی', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده باشد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده باشد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده باشیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده باشیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده باشید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده باشید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت می کرده بوده باشند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت نمی کرده بوده باشند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت بکنم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت بکن', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکن', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت بکند', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکند', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت بکنیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت بکنید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت بکنند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت نکنند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده باشم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده باشم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده باش', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده باش', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده باشد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده باشد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده باشیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده باشیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده باشید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده باشید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده باشند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده باشند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده باشم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده باشم', '952', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده باش', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده باش', '952', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده باشد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده باشد', '952', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده باشیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده باشیم', '952', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده باشید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده باشید', '952', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بوده باشند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت نکرده بوده باشند', '952', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کردم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکردم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کردی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکردی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکرد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کردیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکردیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کردید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکردید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کردند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکردند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت می کردم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کردم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کردی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کردی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کردیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کردیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کردید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کردید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کردند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کردند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صبت می کردم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صبت می کردی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صبت می کرد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صبت می کردیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صبت می کردید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صبت می کردند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبت کرده ام', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده ام', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده ای', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده ای', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده ', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده ', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده است', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده است', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده ایم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده ایم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده اید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده اید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده اند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده اند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت می کرده ام', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده ام', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده ای', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده ای', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده ', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده ', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده است', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده است', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده ایم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده ایم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده اید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده اید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده اند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده اند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صبت می کرده ام', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صبت می کرده ای', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صبت می کرده ', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صبت می کرده است', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صبت می کرده ایم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صبت می کرده اید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صبت می کرده اند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبت کرده بودم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت نکرده بودم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده بودی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت نکرده بودی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده بود', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت نکرده بود', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده بودیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت نکرده بودیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده بودید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت نکرده بودید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده بودند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت نکرده بودند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت می کرده بودم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بودم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بودی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بودی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بود', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بود', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بودیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بودیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بودید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بودید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بودند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بودند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صبت می کرده بودم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صبت می کرده بودی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صبت می کرده بود', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صبت می کرده بودیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صبت می کرده بودید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صبت می کرده بودند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده ام', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده ام', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده ای', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده ای', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده ', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده ', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده است', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده است', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده ایم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده ایم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده اید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده اید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده اند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده اند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده ام', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده ام', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده ای', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده ای', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده ', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده ', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده است', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده است', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده ایم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده ایم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده اید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده اید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده اند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده اند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صبت می کرده بوده ام', '953', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صبت می کرده بوده ای', '953', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صبت می کرده بوده ', '953', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صبت می کرده بوده است', '953', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صبت می کرده بوده ایم', '953', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صبت می کرده بوده اید', '953', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صبت می کرده بوده اند', '953', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبت کنم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کنی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کند', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکند', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کنیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کنید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کنند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت می کنم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کنم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کنی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کنی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کند', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کند', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کنیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کنیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کنید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کنید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کنند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کنند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صبت می کنم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صبت می کنی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صبت می کند', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صبت می کنیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صبت می کنید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صبت می کنند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبت خواهم کرد', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نخواهم کرد', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت خواهی کرد', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نخواهی کرد', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت خواهد کرد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نخواهد کرد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت خواهیم کرد', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نخواهیم کرد', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت خواهید کرد', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نخواهید کرد', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت خواهند کرد', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نخواهند کرد', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت بکنم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت بکنی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت بکند', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکند', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت بکنیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت بکنید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت بکنند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده باشم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده باشم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده باشی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده باشی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده باشد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده باشد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده باشیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده باشیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده باشید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده باشید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده باشند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده باشند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت می کرده باشم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده باشم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده باشی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده باشی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده باشد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده باشد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده باشیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده باشیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده باشید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده باشید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده باشند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده باشند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده باشم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده باشم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده باشی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده باشی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده باشد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده باشد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده باشیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده باشیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده باشید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده باشید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده باشند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده باشند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده باشم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده باشم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده باشی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده باشی', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده باشد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده باشد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده باشیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده باشیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده باشید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده باشید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت می کرده بوده باشند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت نمی کرده بوده باشند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت بکنم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت بکن', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکن', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت بکند', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکند', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت بکنیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت بکنید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت بکنند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت نکنند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده باشم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده باشم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده باش', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده باش', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده باشد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده باشد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده باشیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده باشیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده باشید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده باشید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده باشند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده باشند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده باشم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده باشم', '953', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده باش', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده باش', '953', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده باشد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده باشد', '953', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده باشیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده باشیم', '953', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده باشید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده باشید', '953', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده بوده باشند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت نکرده بوده باشند', '953', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کردم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکردم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کردی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکردی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کردیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکردیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کردید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکردید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کردند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکردند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی می کردم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کردم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کردی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کردی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کردیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کردیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کردید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کردید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کردند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کردند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صخره نوردی می کردم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صخره نوردی می کردی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صخره نوردی می کرد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صخره نوردی می کردیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صخره نوردی می کردید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صخره نوردی می کردند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده ام', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده ام', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده ای', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده ای', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده ', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده ', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده است', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده است', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده ایم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده ایم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده اید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده اید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده اند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده اند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده ام', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده ام', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده ای', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده ای', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده ', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده ', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده است', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده است', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده ایم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده ایم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده اید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده اید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده اند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده اند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صخره نوردی می کرده ام', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صخره نوردی می کرده ای', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صخره نوردی می کرده ', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صخره نوردی می کرده است', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صخره نوردی می کرده ایم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صخره نوردی می کرده اید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صخره نوردی می کرده اند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بودم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بودم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بودی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بودی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بود', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بود', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بودیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بودیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بودید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بودید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بودند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بودند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بودم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بودم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بودی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بودی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بود', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بود', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بودیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بودیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بودید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بودید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بودند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بودند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صخره نوردی می کرده بودم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صخره نوردی می کرده بودی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صخره نوردی می کرده بود', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صخره نوردی می کرده بودیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صخره نوردی می کرده بودید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صخره نوردی می کرده بودند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده ام', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده ام', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده ای', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده ای', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده ', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده ', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده است', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده است', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده ایم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده ایم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده اید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده اید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده اند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده اند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده ام', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده ام', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده ای', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده ای', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده ', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده ', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده است', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده است', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده ایم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده ایم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده اید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده اید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده اند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده اند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صخره نوردی می کرده بوده ام', '954', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صخره نوردی می کرده بوده ای', '954', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صخره نوردی می کرده بوده ', '954', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صخره نوردی می کرده بوده است', '954', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صخره نوردی می کرده بوده ایم', '954', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صخره نوردی می کرده بوده اید', '954', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صخره نوردی می کرده بوده اند', '954', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کنم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کنی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کند', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکند', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کنیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کنید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کنند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی می کنم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کنم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کنی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کنی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کند', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کند', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کنیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کنیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کنید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کنید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کنند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کنند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صخره نوردی می کنم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صخره نوردی می کنی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صخره نوردی می کند', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صخره نوردی می کنیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صخره نوردی می کنید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صخره نوردی می کنند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صخره نوردی خواهم کرد', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نخواهم کرد', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی خواهی کرد', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نخواهی کرد', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی خواهد کرد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نخواهد کرد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی خواهیم کرد', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نخواهیم کرد', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی خواهید کرد', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نخواهید کرد', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی خواهند کرد', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نخواهند کرد', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی بکنم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی بکنی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی بکند', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکند', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی بکنیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی بکنید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی بکنند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده باشم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده باشم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده باشی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده باشی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده باشد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده باشد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده باشیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده باشیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده باشید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده باشید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده باشند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده باشند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده باشم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده باشم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده باشی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده باشی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده باشد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده باشد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده باشیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده باشیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده باشید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده باشید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده باشند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده باشند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده باشم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده باشم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده باشی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده باشی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده باشد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده باشد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده باشیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده باشیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده باشید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده باشید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده باشند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده باشند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده باشم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده باشم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده باشی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده باشی', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده باشد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده باشد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده باشیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده باشیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده باشید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده باشید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی می کرده بوده باشند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نمی کرده بوده باشند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی بکنم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی بکن', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکن', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی بکند', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکند', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی بکنیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی بکنید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی بکنند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی نکنند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده باشم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده باشم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده باش', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده باش', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده باشد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده باشد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده باشیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده باشیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده باشید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده باشید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده باشند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده باشند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده باشم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده باشم', '954', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده باش', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده باش', '954', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده باشد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده باشد', '954', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده باشیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده باشیم', '954', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده باشید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده باشید', '954', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بوده باشند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی نکرده بوده باشند', '954', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کردم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکردم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کردی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکردی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکرد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کردیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکردیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کردید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکردید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کردند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکردند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف می کردم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کردم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کردی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کردی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کردیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کردیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کردید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کردید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کردند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کردند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صرف می کردم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صرف می کردی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صرف می کرد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صرف می کردیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صرف می کردید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صرف می کردند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرف کرده ام', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده ام', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده ای', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده ای', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده ', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده ', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده است', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده است', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده ایم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده ایم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده اید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده اید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده اند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده اند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف می کرده ام', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده ام', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده ای', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده ای', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده ', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده ', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده است', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده است', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده ایم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده ایم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده اید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده اید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده اند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده اند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صرف می کرده ام', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صرف می کرده ای', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صرف می کرده ', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صرف می کرده است', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صرف می کرده ایم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صرف می کرده اید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صرف می کرده اند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرف کرده بودم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف نکرده بودم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده بودی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف نکرده بودی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده بود', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف نکرده بود', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده بودیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف نکرده بودیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده بودید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف نکرده بودید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده بودند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف نکرده بودند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف می کرده بودم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بودم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بودی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بودی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بود', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بود', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بودیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بودیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بودید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بودید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بودند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بودند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صرف می کرده بودم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صرف می کرده بودی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صرف می کرده بود', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صرف می کرده بودیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صرف می کرده بودید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صرف می کرده بودند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده ام', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده ام', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده ای', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده ای', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده ', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده ', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده است', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده است', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده ایم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده ایم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده اید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده اید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده اند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده اند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده ام', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده ام', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده ای', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده ای', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده ', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده ', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده است', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده است', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده ایم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده ایم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده اید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده اید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده اند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده اند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صرف می کرده بوده ام', '955', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صرف می کرده بوده ای', '955', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صرف می کرده بوده ', '955', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صرف می کرده بوده است', '955', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صرف می کرده بوده ایم', '955', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صرف می کرده بوده اید', '955', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صرف می کرده بوده اند', '955', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرف کنم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کنی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کند', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکند', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کنیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کنید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کنند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف می کنم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کنم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کنی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کنی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کند', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کند', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کنیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کنیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کنید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کنید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کنند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کنند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صرف می کنم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صرف می کنی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صرف می کند', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صرف می کنیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صرف می کنید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صرف می کنند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرف خواهم کرد', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نخواهم کرد', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف خواهی کرد', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نخواهی کرد', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف خواهد کرد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نخواهد کرد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف خواهیم کرد', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نخواهیم کرد', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف خواهید کرد', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نخواهید کرد', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف خواهند کرد', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نخواهند کرد', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف بکنم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف بکنی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف بکند', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکند', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف بکنیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف بکنید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف بکنند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده باشم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده باشم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده باشی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده باشی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده باشد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده باشد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده باشیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده باشیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده باشید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده باشید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده باشند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده باشند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف می کرده باشم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده باشم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده باشی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده باشی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده باشد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده باشد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده باشیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده باشیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده باشید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده باشید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده باشند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده باشند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده باشم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده باشم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده باشی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده باشی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده باشد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده باشد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده باشیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده باشیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده باشید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده باشید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده باشند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده باشند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده باشم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده باشم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده باشی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده باشی', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده باشد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده باشد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده باشیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده باشیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده باشید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده باشید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف می کرده بوده باشند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف نمی کرده بوده باشند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف بکنم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف بکن', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکن', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف بکند', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکند', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف بکنیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف بکنید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف بکنند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف نکنند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده باشم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده باشم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده باش', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده باش', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده باشد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده باشد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده باشیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده باشیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده باشید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده باشید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده باشند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده باشند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده باشم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده باشم', '955', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده باش', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده باش', '955', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده باشد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده باشد', '955', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده باشیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده باشیم', '955', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده باشید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده باشید', '955', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده بوده باشند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف نکرده بوده باشند', '955', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیدم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیدم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیدی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیدی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشید', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشید', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیدیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیدیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیدید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیدید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیدند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیدند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف می کشیدم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیدم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیدی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیدی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشید', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشید', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیدیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیدیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیدید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیدید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیدند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیدند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صف می کشیدم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صف می کشیدی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صف می کشید', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صف می کشیدیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صف می کشیدید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صف می کشیدند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده ام', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده ام', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده ای', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده ای', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده ', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده ', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده است', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده است', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده ایم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده ایم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده اید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده اید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده اند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده اند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف می کشیده ام', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده ام', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده ای', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده ای', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده ', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده ', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده است', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده است', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده ایم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده ایم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده اید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده اید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده اند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده اند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صف می کشیده ام', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صف می کشیده ای', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صف می کشیده ', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صف می کشیده است', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صف می کشیده ایم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صف می کشیده اید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صف می کشیده اند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده بودم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف نکشیده بودم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده بودی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف نکشیده بودی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده بود', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف نکشیده بود', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده بودیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف نکشیده بودیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده بودید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف نکشیده بودید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده بودند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف نکشیده بودند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف می کشیده بودم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بودم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بودی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بودی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بود', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بود', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بودیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بودیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بودید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بودید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بودند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بودند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صف می کشیده بودم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صف می کشیده بودی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صف می کشیده بود', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صف می کشیده بودیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صف می کشیده بودید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صف می کشیده بودند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده ام', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده ام', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده ای', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده ای', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده ', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده ', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده است', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده است', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده ایم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده ایم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده اید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده اید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده اند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده اند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده ام', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده ام', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده ای', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده ای', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده ', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده ', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده است', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده است', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده ایم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده ایم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده اید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده اید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده اند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده اند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صف می کشیده بوده ام', '956', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صف می کشیده بوده ای', '956', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صف می کشیده بوده ', '956', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صف می کشیده بوده است', '956', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صف می کشیده بوده ایم', '956', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صف می کشیده بوده اید', '956', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صف می کشیده بوده اند', '956', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف می کشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صف می کشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صف می کشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صف می کشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صف می کشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صف می کشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صف می کشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف خواهم کشید', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نخواهم کشید', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف خواهی کشید', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نخواهی کشید', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف خواهد کشید', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نخواهد کشید', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف خواهیم کشید', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نخواهیم کشید', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف خواهید کشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نخواهید کشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف خواهند کشید', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نخواهند کشید', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده باشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف می کشیده باشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده باشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده باشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده باشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده باشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده باشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده باشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده باشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده باشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده باشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده باشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده باشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده باشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده باشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده باشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده باشی', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده باشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده باشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده باشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده باشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده باشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده باشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده باشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده باشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف بکشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکش', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکش', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده باشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باش', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باش', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشم', '956', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باش', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باش', '956', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشد', '956', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشیم', '956', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشید', '956', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشند', '956', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیدم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیدم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیدی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیدی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشید', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشید', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیدیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیدیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیدید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیدید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیدند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیدند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف می کشیدم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیدم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیدی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیدی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشید', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشید', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیدیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیدیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیدید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیدید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیدند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیدند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صف می کشیدم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صف می کشیدی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صف می کشید', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صف می کشیدیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صف می کشیدید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صف می کشیدند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده ام', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده ام', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده ای', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده ای', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده ', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده ', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده است', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده است', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده ایم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده ایم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده اید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده اید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده اند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده اند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف می کشیده ام', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده ام', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده ای', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده ای', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده ', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده ', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده است', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده است', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده ایم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده ایم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده اید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده اید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده اند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده اند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صف می کشیده ام', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صف می کشیده ای', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صف می کشیده ', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صف می کشیده است', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صف می کشیده ایم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صف می کشیده اید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صف می کشیده اند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده بودم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف نکشیده بودم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده بودی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف نکشیده بودی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده بود', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف نکشیده بود', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده بودیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف نکشیده بودیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده بودید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف نکشیده بودید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده بودند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف نکشیده بودند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف می کشیده بودم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بودم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بودی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بودی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بود', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بود', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بودیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بودیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بودید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بودید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بودند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بودند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صف می کشیده بودم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صف می کشیده بودی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صف می کشیده بود', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صف می کشیده بودیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صف می کشیده بودید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صف می کشیده بودند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده ام', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده ام', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده ای', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده ای', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده ', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده ', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده است', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده است', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده ایم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده ایم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده اید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده اید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده اند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده اند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده ام', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده ام', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده ای', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده ای', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده ', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده ', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده است', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده است', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده ایم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده ایم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده اید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده اید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده اند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده اند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صف می کشیده بوده ام', '957', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صف می کشیده بوده ای', '957', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صف می کشیده بوده ', '957', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صف می کشیده بوده است', '957', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صف می کشیده بوده ایم', '957', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صف می کشیده بوده اید', '957', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صف می کشیده بوده اند', '957', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف می کشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صف می کشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صف می کشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صف می کشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صف می کشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صف می کشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صف می کشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف خواهم کشید', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نخواهم کشید', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف خواهی کشید', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نخواهی کشید', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف خواهد کشید', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نخواهد کشید', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف خواهیم کشید', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نخواهیم کشید', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف خواهید کشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نخواهید کشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف خواهند کشید', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نخواهند کشید', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده باشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف می کشیده باشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده باشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده باشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده باشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده باشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده باشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده باشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده باشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده باشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده باشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده باشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده باشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده باشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده باشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده باشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده باشی', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده باشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده باشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده باشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده باشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده باشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده باشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف می کشیده بوده باشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف نمی کشیده بوده باشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف بکشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکش', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکش', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف بکشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف نکشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده باشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باش', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باش', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده باشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده باشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشم', '957', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باش', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باش', '957', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشد', '957', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشیم', '957', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشید', '957', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده بوده باشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف نکشیده بوده باشند', '957', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شدم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشدم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شدی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشدی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شدیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشدیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شدید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشدید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شدند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشدند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع می شدم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شدم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شدی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شدی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شدیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شدیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شدید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شدید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شدند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شدند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع می شدم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع می شدی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع می شد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع می شدیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع می شدید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع می شدند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده ام', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده ام', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده ای', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده ای', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده ', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده ', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده است', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده است', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده ایم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده ایم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده اید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده اید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده اند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده اند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می شده ام', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده ام', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده ای', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده ای', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده ', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده ', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده است', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده است', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده ایم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده ایم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده اید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده اید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده اند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده اند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع می شده ام', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع می شده ای', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع می شده ', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع می شده است', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع می شده ایم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع می شده اید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع می شده اند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده بودم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نشده بودم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده بودی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نشده بودی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده بود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نشده بود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده بودیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نشده بودیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده بودید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نشده بودید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده بودند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نشده بودند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع می شده بودم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بودم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بودی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بودی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بودیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بودیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بودید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بودید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بودند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بودند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع می شده بودم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع می شده بودی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع می شده بود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع می شده بودیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع می شده بودید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع می شده بودند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده ام', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده ام', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده ای', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده ای', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده ', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده ', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده است', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده است', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده ایم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده ایم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده اید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده اید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده اند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده اند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده ام', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده ام', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده ای', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده ای', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده ', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده ', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده است', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده است', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده ایم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده ایم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده اید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده اید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده اند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده اند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع می شده بوده ام', '958', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع می شده بوده ای', '958', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع می شده بوده ', '958', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع می شده بوده است', '958', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع می شده بوده ایم', '958', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع می شده بوده اید', '958', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع می شده بوده اند', '958', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شوم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شوی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شویم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشویم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شوید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شوند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع می شوم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شوم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شوی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شوی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شویم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شویم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شوید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شوید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شوند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شوند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضائع می شوم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضائع می شوی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضائع می شود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضائع می شویم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضائع می شوید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضائع می شوند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع خواهم شد', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهم شد', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهی شد', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهی شد', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهد شد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهد شد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهیم شد', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهیم شد', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهید شد', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهید شد', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهند شد', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهند شد', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشوم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشوی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشویم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشویم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشوید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشوند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده باشم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می شده باشم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده باشم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده باشی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده باشی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده باشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده باشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده باشیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده باشیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده باشید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده باشید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده باشند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده باشند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده باشم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده باشم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده باشی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده باشی', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده باشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده باشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده باشیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده باشیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده باشید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده باشید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده باشند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده باشند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع بشوم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشو', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشو', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشود', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشویم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشویم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشوید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشوند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده باشم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باش', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باش', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشم', '958', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باش', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باش', '958', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشد', '958', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشیم', '958', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشید', '958', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشند', '958', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شدم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشدم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شدی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشدی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شدیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشدیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شدید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشدید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شدند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشدند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع می شدم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شدم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شدی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شدی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شدیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شدیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شدید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شدید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شدند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شدند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع می شدم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع می شدی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع می شد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع می شدیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع می شدید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع می شدند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده ام', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده ام', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده ای', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده ای', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده ', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده ', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده است', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده است', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده ایم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده ایم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده اید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده اید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده اند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده اند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می شده ام', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده ام', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده ای', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده ای', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده ', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده ', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده است', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده است', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده ایم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده ایم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده اید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده اید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده اند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده اند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع می شده ام', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع می شده ای', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع می شده ', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع می شده است', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع می شده ایم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع می شده اید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع می شده اند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده بودم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نشده بودم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده بودی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نشده بودی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده بود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نشده بود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده بودیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نشده بودیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده بودید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نشده بودید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده بودند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نشده بودند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع می شده بودم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بودم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بودی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بودی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بودیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بودیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بودید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بودید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بودند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بودند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع می شده بودم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع می شده بودی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع می شده بود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع می شده بودیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع می شده بودید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع می شده بودند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده ام', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده ام', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده ای', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده ای', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده ', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده ', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده است', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده است', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده ایم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده ایم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده اید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده اید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده اند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده اند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده ام', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده ام', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده ای', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده ای', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده ', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده ', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده است', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده است', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده ایم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده ایم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده اید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده اید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده اند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده اند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع می شده بوده ام', '959', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع می شده بوده ای', '959', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع می شده بوده ', '959', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع می شده بوده است', '959', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع می شده بوده ایم', '959', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع می شده بوده اید', '959', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع می شده بوده اند', '959', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شوم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شوی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شویم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشویم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شوید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شوند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع می شوم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شوم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شوی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شوی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شویم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شویم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شوید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شوید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شوند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شوند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضائع می شوم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضائع می شوی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضائع می شود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضائع می شویم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضائع می شوید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضائع می شوند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع خواهم شد', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهم شد', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهی شد', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهی شد', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهد شد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهد شد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهیم شد', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهیم شد', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهید شد', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهید شد', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهند شد', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهند شد', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشوم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشوی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشویم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشویم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشوید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشوند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده باشم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می شده باشم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده باشم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده باشی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده باشی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده باشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده باشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده باشیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده باشیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده باشید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده باشید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده باشند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده باشند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده باشم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده باشم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده باشی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده باشی', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده باشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده باشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده باشیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده باشیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده باشید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده باشید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می شده بوده باشند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی شده بوده باشند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع بشوم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشو', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشو', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشود', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشویم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشویم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشوید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بشوند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نشوند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده باشم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باش', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باش', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده باشند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده باشند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشم', '959', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باش', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باش', '959', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشد', '959', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشیم', '959', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشید', '959', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده بوده باشند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نشده بوده باشند', '959', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کردم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکردم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کردی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکردی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکرد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کردیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکردیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کردید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکردید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کردند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکردند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع می کردم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کردم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کردی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کردی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کردیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کردیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کردید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کردید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کردند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کردند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع می کردم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع می کردی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع می کرد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع می کردیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع می کردید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع می کردند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده ام', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده ام', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده ای', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده ای', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده ', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده ', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده است', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده است', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده ایم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده ایم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده اید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده اید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده اند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده اند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده ام', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده ام', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده ای', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده ای', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده ', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده ', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده است', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده است', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده ایم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده ایم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده اید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده اید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده اند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده اند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع می کرده ام', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع می کرده ای', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع می کرده ', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع می کرده است', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع می کرده ایم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع می کرده اید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع می کرده اند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بودم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نکرده بودم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده بودی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نکرده بودی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده بود', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نکرده بود', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده بودیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نکرده بودیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده بودید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نکرده بودید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده بودند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نکرده بودند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع می کرده بودم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بودم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بودی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بودی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بود', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بود', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بودیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بودیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بودید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بودید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بودند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بودند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع می کرده بودم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع می کرده بودی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع می کرده بود', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع می کرده بودیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع می کرده بودید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع می کرده بودند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده ام', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده ام', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده ای', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده ای', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده ', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده ', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده است', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده است', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده ایم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده ایم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده اید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده اید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده اند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده اند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده ام', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده ام', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده ای', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده ای', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده ', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده ', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده است', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده است', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده ایم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده ایم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده اید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده اید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده اند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده اند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع می کرده بوده ام', '960', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع می کرده بوده ای', '960', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع می کرده بوده ', '960', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع می کرده بوده است', '960', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع می کرده بوده ایم', '960', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع می کرده بوده اید', '960', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع می کرده بوده اند', '960', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کنم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کنی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کند', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکند', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کنیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کنید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کنند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع می کنم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کنم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کنی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کنی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کند', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کند', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کنیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کنیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کنید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کنید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کنند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کنند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضائع می کنم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضائع می کنی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضائع می کند', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضائع می کنیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضائع می کنید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضائع می کنند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع خواهم کرد', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهم کرد', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهی کرد', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهی کرد', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهد کرد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهد کرد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهیم کرد', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهیم کرد', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهید کرد', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهید کرد', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهند کرد', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهند کرد', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکند', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکند', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده باشم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده باشم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده باشم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده باشی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده باشی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده باشد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده باشد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده باشیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده باشیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده باشید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده باشید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده باشند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده باشند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده باشم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده باشم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده باشی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده باشی', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده باشد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده باشد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده باشیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده باشیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده باشید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده باشید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده باشند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده باشند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع بکنم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکن', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکن', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکند', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکند', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده باشم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باش', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باش', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشم', '960', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باش', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باش', '960', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشد', '960', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشیم', '960', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشید', '960', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشند', '960', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کردم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکردم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کردی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکردی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکرد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کردیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکردیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کردید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکردید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کردند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکردند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع می کردم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کردم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کردی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کردی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کردیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کردیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کردید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کردید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کردند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کردند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع می کردم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع می کردی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع می کرد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع می کردیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع می کردید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع می کردند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده ام', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده ام', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده ای', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده ای', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده ', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده ', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده است', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده است', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده ایم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده ایم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده اید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده اید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده اند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده اند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده ام', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده ام', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده ای', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده ای', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده ', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده ', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده است', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده است', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده ایم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده ایم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده اید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده اید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده اند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده اند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع می کرده ام', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع می کرده ای', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع می کرده ', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع می کرده است', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع می کرده ایم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع می کرده اید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع می کرده اند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بودم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نکرده بودم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده بودی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نکرده بودی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده بود', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نکرده بود', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده بودیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نکرده بودیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده بودید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نکرده بودید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده بودند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع نکرده بودند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع می کرده بودم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بودم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بودی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بودی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بود', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بود', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بودیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بودیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بودید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بودید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بودند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بودند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع می کرده بودم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع می کرده بودی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع می کرده بود', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع می کرده بودیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع می کرده بودید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع می کرده بودند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده ام', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده ام', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده ای', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده ای', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده ', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده ', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده است', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده است', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده ایم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده ایم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده اید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده اید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده اند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده اند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده ام', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده ام', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده ای', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده ای', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده ', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده ', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده است', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده است', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده ایم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده ایم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده اید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده اید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده اند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده اند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع می کرده بوده ام', '961', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع می کرده بوده ای', '961', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع می کرده بوده ', '961', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع می کرده بوده است', '961', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع می کرده بوده ایم', '961', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع می کرده بوده اید', '961', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع می کرده بوده اند', '961', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کنم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کنی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کند', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکند', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کنیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کنید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کنند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع می کنم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کنم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کنی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کنی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کند', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کند', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کنیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کنیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کنید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کنید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کنند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کنند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضائع می کنم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضائع می کنی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضائع می کند', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضائع می کنیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضائع می کنید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضائع می کنند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع خواهم کرد', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهم کرد', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهی کرد', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهی کرد', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهد کرد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهد کرد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهیم کرد', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهیم کرد', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهید کرد', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهید کرد', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع خواهند کرد', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نخواهند کرد', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکند', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکند', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده باشم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده باشم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده باشم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده باشی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده باشی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده باشد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده باشد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده باشیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده باشیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده باشید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده باشید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده باشند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده باشند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده باشم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده باشم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده باشی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده باشی', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده باشد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده باشد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده باشیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده باشیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده باشید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده باشید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع می کرده بوده باشند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع نمی کرده بوده باشند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع بکنم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکن', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکن', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکند', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکند', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع بکنند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع نکنند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده باشم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باش', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باش', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده باشند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده باشند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشم', '961', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باش', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باش', '961', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشد', '961', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشیم', '961', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشید', '961', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بوده باشند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع نکرده بوده باشند', '961', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شدم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشدم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شدی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشدی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شدیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشدیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شدید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشدید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شدند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشدند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع می شدم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شدم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شدی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شدی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شدیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شدیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شدید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شدید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شدند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شدند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضایع می شدم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضایع می شدی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضایع می شد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضایع می شدیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضایع می شدید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضایع می شدند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع شده ام', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده ام', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده ای', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده ای', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده ', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده ', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده است', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده است', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده ایم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده ایم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده اید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده اید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده اند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده اند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع می شده ام', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده ام', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده ای', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده ای', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده ', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده ', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده است', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده است', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده ایم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده ایم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده اید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده اید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده اند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده اند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضایع می شده ام', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضایع می شده ای', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضایع می شده ', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضایع می شده است', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضایع می شده ایم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضایع می شده اید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضایع می شده اند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع شده بودم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع نشده بودم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده بودی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع نشده بودی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده بود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع نشده بود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده بودیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع نشده بودیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده بودید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع نشده بودید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده بودند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع نشده بودند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع می شده بودم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بودم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بودی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بودی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بودیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بودیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بودید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بودید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بودند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بودند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضایع می شده بودم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضایع می شده بودی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضایع می شده بود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضایع می شده بودیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضایع می شده بودید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضایع می شده بودند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده ام', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده ام', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده ای', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده ای', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده ', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده ', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده است', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده است', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده ایم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده ایم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده اید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده اید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده اند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده اند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده ام', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده ام', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده ای', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده ای', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده ', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده ', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده است', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده است', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده ایم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده ایم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده اید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده اید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده اند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده اند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضایع می شده بوده ام', '962', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضایع می شده بوده ای', '962', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضایع می شده بوده ', '962', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضایع می شده بوده است', '962', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضایع می شده بوده ایم', '962', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضایع می شده بوده اید', '962', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضایع می شده بوده اند', '962', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع شوم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشوم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شوی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشوی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شویم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشویم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شوید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشوید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شوند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشوند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع می شوم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شوم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شوی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شوی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شویم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شویم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شوید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شوید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شوند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شوند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضایع می شوم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضایع می شوی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضایع می شود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضایع می شویم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضایع می شوید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضایع می شوند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع خواهم شد', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نخواهم شد', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع خواهی شد', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نخواهی شد', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع خواهد شد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نخواهد شد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع خواهیم شد', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نخواهیم شد', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع خواهید شد', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نخواهید شد', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع خواهند شد', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نخواهند شد', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بشوم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشوم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بشوی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشوی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بشود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بشویم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشویم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بشوید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشوید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بشوند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشوند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده باشم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده باشم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده باشی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده باشی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده باشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده باشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده باشیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده باشیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده باشید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده باشید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده باشند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده باشند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع می شده باشم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده باشم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده باشی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده باشی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده باشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده باشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده باشیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده باشیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده باشید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده باشید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده باشند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده باشند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده باشم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده باشم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده باشی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده باشی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده باشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده باشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده باشیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده باشیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده باشید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده باشید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده باشند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده باشند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده باشم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده باشم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده باشی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده باشی', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده باشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده باشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده باشیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده باشیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده باشید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده باشید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می شده بوده باشند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی شده بوده باشند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع بشوم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشوم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بشو', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشو', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بشود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشود', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بشویم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشویم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بشوید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشوید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بشوند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نشوند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده باشم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده باشم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده باش', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده باش', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده باشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده باشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده باشیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده باشیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده باشید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده باشید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده باشند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده باشند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده باشم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده باشم', '962', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده باش', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده باش', '962', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده باشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده باشد', '962', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده باشیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده باشیم', '962', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده باشید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده باشید', '962', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده بوده باشند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نشده بوده باشند', '962', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کردم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکردم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کردی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکردی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکرد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کردیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکردیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کردید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکردید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کردند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکردند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع می کردم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کردم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کردی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کردی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کردیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کردیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کردید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کردید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کردند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کردند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضایع می کردم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضایع می کردی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضایع می کرد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضایع می کردیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضایع می کردید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضایع می کردند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع کرده ام', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده ام', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده ای', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده ای', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده ', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده ', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده است', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده است', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده ایم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده ایم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده اید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده اید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده اند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده اند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده ام', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده ام', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده ای', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده ای', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده ', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده ', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده است', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده است', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده ایم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده ایم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده اید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده اید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده اند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده اند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضایع می کرده ام', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضایع می کرده ای', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضایع می کرده ', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضایع می کرده است', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضایع می کرده ایم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضایع می کرده اید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضایع می کرده اند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بودم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع نکرده بودم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده بودی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع نکرده بودی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده بود', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع نکرده بود', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده بودیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع نکرده بودیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده بودید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع نکرده بودید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده بودند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع نکرده بودند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع می کرده بودم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بودم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بودی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بودی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بود', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بود', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بودیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بودیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بودید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بودید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بودند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بودند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضایع می کرده بودم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضایع می کرده بودی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضایع می کرده بود', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضایع می کرده بودیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضایع می کرده بودید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضایع می کرده بودند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده ام', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده ام', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده ای', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده ای', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده ', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده ', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده است', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده است', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده ایم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده ایم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده اید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده اید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده اند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده اند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده ام', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده ام', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده ای', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده ای', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده ', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده ', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده است', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده است', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده ایم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده ایم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده اید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده اید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده اند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده اند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضایع می کرده بوده ام', '963', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضایع می کرده بوده ای', '963', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضایع می کرده بوده ', '963', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضایع می کرده بوده است', '963', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضایع می کرده بوده ایم', '963', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضایع می کرده بوده اید', '963', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضایع می کرده بوده اند', '963', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع کنم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کنی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کند', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکند', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کنیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کنید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کنند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع می کنم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کنم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کنی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کنی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کند', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کند', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کنیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کنیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کنید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کنید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کنند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کنند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضایع می کنم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضایع می کنی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضایع می کند', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضایع می کنیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضایع می کنید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضایع می کنند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع خواهم کرد', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نخواهم کرد', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع خواهی کرد', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نخواهی کرد', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع خواهد کرد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نخواهد کرد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع خواهیم کرد', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نخواهیم کرد', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع خواهید کرد', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نخواهید کرد', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع خواهند کرد', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نخواهند کرد', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بکنم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بکنی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بکند', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکند', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بکنیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بکنید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بکنند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده باشم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده باشم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده باشی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده باشی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده باشد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده باشد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده باشیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده باشیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده باشید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده باشید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده باشند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده باشند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده باشم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده باشم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده باشی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده باشی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده باشد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده باشد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده باشیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده باشیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده باشید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده باشید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده باشند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده باشند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده باشم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده باشم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده باشی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده باشی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده باشد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده باشد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده باشیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده باشیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده باشید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده باشید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده باشند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده باشند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده باشم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده باشم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده باشی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده باشی', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده باشد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده باشد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده باشیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده باشیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده باشید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده باشید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع می کرده بوده باشند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع نمی کرده بوده باشند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع بکنم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بکن', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکن', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بکند', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکند', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بکنیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بکنید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع بکنند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع نکنند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده باشم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده باشم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده باش', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده باش', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده باشد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده باشد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده باشیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده باشیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده باشید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده باشید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده باشند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده باشند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده باشم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده باشم', '963', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده باش', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده باش', '963', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده باشد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده باشد', '963', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده باشیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده باشیم', '963', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده باشید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده باشید', '963', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بوده باشند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع نکرده بوده باشند', '963', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کردم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکردم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کردی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکردی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکرد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کردیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکردیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کردید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکردید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کردند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکردند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط می کردم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کردم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کردی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کردی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کردیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کردیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کردید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کردید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کردند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کردند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضبط می کردم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضبط می کردی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضبط می کرد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضبط می کردیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضبط می کردید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضبط می کردند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضبط کرده ام', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده ام', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده ای', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده ای', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده ', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده ', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده است', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده است', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده ایم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده ایم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده اید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده اید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده اند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده اند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده ام', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده ام', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده ای', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده ای', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده ', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده ', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده است', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده است', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده ایم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده ایم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده اید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده اید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده اند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده اند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضبط می کرده ام', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضبط می کرده ای', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضبط می کرده ', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضبط می کرده است', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضبط می کرده ایم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضبط می کرده اید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضبط می کرده اند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بودم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط نکرده بودم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده بودی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط نکرده بودی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده بود', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط نکرده بود', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده بودیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط نکرده بودیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده بودید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط نکرده بودید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده بودند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط نکرده بودند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط می کرده بودم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بودم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بودی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بودی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بود', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بود', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بودیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بودیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بودید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بودید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بودند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بودند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضبط می کرده بودم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضبط می کرده بودی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضبط می کرده بود', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضبط می کرده بودیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضبط می کرده بودید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضبط می کرده بودند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده ام', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده ام', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده ای', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده ای', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده ', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده ', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده است', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده است', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده ایم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده ایم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده اید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده اید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده اند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده اند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده ام', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده ام', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده ای', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده ای', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده ', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده ', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده است', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده است', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده ایم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده ایم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده اید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده اید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده اند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده اند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضبط می کرده بوده ام', '964', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضبط می کرده بوده ای', '964', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضبط می کرده بوده ', '964', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضبط می کرده بوده است', '964', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضبط می کرده بوده ایم', '964', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضبط می کرده بوده اید', '964', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضبط می کرده بوده اند', '964', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضبط کنم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کنی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کند', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکند', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کنیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کنید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کنند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط می کنم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کنم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کنی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کنی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کند', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کند', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کنیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کنیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کنید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کنید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کنند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کنند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضبط می کنم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضبط می کنی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضبط می کند', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضبط می کنیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضبط می کنید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضبط می کنند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضبط خواهم کرد', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نخواهم کرد', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط خواهی کرد', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نخواهی کرد', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط خواهد کرد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نخواهد کرد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط خواهیم کرد', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نخواهیم کرد', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط خواهید کرد', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نخواهید کرد', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط خواهند کرد', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نخواهند کرد', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط بکنم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط بکنی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط بکند', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکند', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط بکنیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط بکنید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط بکنند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده باشم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده باشم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده باشی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده باشی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده باشد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده باشد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده باشیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده باشیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده باشید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده باشید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده باشند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده باشند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده باشم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده باشم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده باشی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده باشی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده باشد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده باشد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده باشیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده باشیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده باشید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده باشید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده باشند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده باشند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده باشم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده باشم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده باشی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده باشی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده باشد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده باشد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده باشیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده باشیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده باشید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده باشید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده باشند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده باشند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده باشم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده باشم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده باشی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده باشی', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده باشد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده باشد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده باشیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده باشیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده باشید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده باشید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط می کرده بوده باشند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط نمی کرده بوده باشند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط بکنم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط بکن', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکن', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط بکند', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکند', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط بکنیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط بکنید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط بکنند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط نکنند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده باشم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده باشم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده باش', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده باش', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده باشد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده باشد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده باشیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده باشیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده باشید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده باشید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده باشند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده باشند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده باشم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده باشم', '964', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده باش', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده باش', '964', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده باشد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده باشد', '964', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده باشیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده باشیم', '964', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده باشید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده باشید', '964', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بوده باشند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط نکرده بوده باشند', '964', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شدم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشدم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شدی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشدی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شدیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشدیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شدید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشدید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شدند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشدند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف می شدم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شدم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شدی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شدی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شدیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شدیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شدید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شدید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شدند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شدند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضعیف می شدم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضعیف می شدی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضعیف می شد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضعیف می شدیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضعیف می شدید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضعیف می شدند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده ام', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده ام', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده ای', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده ای', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده ', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده ', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده است', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده است', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده ایم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده ایم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده اید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده اید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده اند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده اند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده ام', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده ام', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده ای', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده ای', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده ', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده ', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده است', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده است', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده ایم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده ایم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده اید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده اید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده اند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده اند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضعیف می شده ام', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضعیف می شده ای', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضعیف می شده ', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضعیف می شده است', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضعیف می شده ایم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضعیف می شده اید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضعیف می شده اند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بودم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف نشده بودم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده بودی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف نشده بودی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده بود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف نشده بود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده بودیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف نشده بودیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده بودید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف نشده بودید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده بودند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف نشده بودند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف می شده بودم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بودم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بودی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بودی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بودیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بودیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بودید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بودید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بودند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بودند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضعیف می شده بودم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضعیف می شده بودی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضعیف می شده بود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضعیف می شده بودیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضعیف می شده بودید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضعیف می شده بودند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده ام', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده ام', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده ای', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده ای', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده ', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده ', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده است', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده است', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده ایم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده ایم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده اید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده اید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده اند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده اند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده ام', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده ام', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده ای', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده ای', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده ', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده ', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده است', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده است', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده ایم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده ایم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده اید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده اید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده اند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده اند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضعیف می شده بوده ام', '965', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضعیف می شده بوده ای', '965', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضعیف می شده بوده ', '965', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضعیف می شده بوده است', '965', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضعیف می شده بوده ایم', '965', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضعیف می شده بوده اید', '965', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضعیف می شده بوده اند', '965', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شوم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شوی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شویم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشویم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شوید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شوند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف می شوم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شوم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شوی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شوی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شویم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شویم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شوید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شوید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شوند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شوند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضعیف می شوم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضعیف می شوی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضعیف می شود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضعیف می شویم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضعیف می شوید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضعیف می شوند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف خواهم شد', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نخواهم شد', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف خواهی شد', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نخواهی شد', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف خواهد شد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نخواهد شد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف خواهیم شد', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نخواهیم شد', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف خواهید شد', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نخواهید شد', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف خواهند شد', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نخواهند شد', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشوم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشوی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشویم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشویم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشوید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشوند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده باشم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده باشم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده باشم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده باشی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده باشی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده باشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده باشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده باشیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده باشیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده باشید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده باشید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده باشند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده باشند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده باشم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده باشم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده باشی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده باشی', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده باشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده باشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده باشیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده باشیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده باشید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده باشید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده باشند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده باشند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف بشوم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشو', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشو', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشود', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشویم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشویم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشوید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشوند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده باشم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باش', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باش', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشم', '965', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باش', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باش', '965', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشد', '965', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشیم', '965', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشید', '965', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشند', '965', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شدم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشدم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شدی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشدی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شدیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشدیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شدید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشدید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شدند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشدند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف می شدم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شدم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شدی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شدی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شدیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شدیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شدید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شدید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شدند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شدند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضعیف می شدم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضعیف می شدی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضعیف می شد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضعیف می شدیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضعیف می شدید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضعیف می شدند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده ام', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده ام', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده ای', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده ای', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده ', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده ', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده است', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده است', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده ایم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده ایم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده اید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده اید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده اند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده اند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده ام', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده ام', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده ای', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده ای', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده ', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده ', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده است', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده است', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده ایم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده ایم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده اید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده اید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده اند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده اند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضعیف می شده ام', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضعیف می شده ای', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضعیف می شده ', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضعیف می شده است', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضعیف می شده ایم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضعیف می شده اید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضعیف می شده اند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بودم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف نشده بودم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده بودی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف نشده بودی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده بود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف نشده بود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده بودیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف نشده بودیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده بودید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف نشده بودید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده بودند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف نشده بودند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف می شده بودم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بودم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بودی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بودی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بودیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بودیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بودید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بودید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بودند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بودند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضعیف می شده بودم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضعیف می شده بودی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضعیف می شده بود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضعیف می شده بودیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضعیف می شده بودید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضعیف می شده بودند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده ام', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده ام', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده ای', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده ای', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده ', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده ', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده است', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده است', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده ایم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده ایم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده اید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده اید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده اند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده اند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده ام', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده ام', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده ای', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده ای', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده ', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده ', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده است', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده است', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده ایم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده ایم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده اید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده اید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده اند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده اند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضعیف می شده بوده ام', '966', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضعیف می شده بوده ای', '966', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضعیف می شده بوده ', '966', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضعیف می شده بوده است', '966', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضعیف می شده بوده ایم', '966', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضعیف می شده بوده اید', '966', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضعیف می شده بوده اند', '966', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شوم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شوی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شویم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشویم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شوید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شوند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف می شوم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شوم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شوی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شوی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شویم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شویم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شوید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شوید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شوند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شوند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضعیف می شوم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضعیف می شوی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضعیف می شود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضعیف می شویم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضعیف می شوید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضعیف می شوند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف خواهم شد', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نخواهم شد', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف خواهی شد', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نخواهی شد', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف خواهد شد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نخواهد شد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف خواهیم شد', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نخواهیم شد', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف خواهید شد', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نخواهید شد', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف خواهند شد', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نخواهند شد', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشوم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشوی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشویم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشویم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشوید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشوند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده باشم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده باشم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده باشم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده باشی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده باشی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده باشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده باشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده باشیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده باشیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده باشید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده باشید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده باشند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده باشند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده باشم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده باشم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده باشی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده باشی', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده باشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده باشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده باشیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده باشیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده باشید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده باشید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف می شده بوده باشند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف نمی شده بوده باشند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف بشوم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشو', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشو', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشود', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشویم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشویم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشوید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف بشوند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف نشوند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده باشم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باش', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باش', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده باشند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده باشند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشم', '966', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باش', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باش', '966', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشد', '966', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشیم', '966', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشید', '966', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بوده باشند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف نشده بوده باشند', '966', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کردم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکردم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کردی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکردی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکرد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کردیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکردیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کردید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکردید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کردند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکردند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه می کردم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کردم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کردی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کردی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کردیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کردیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کردید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کردید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کردند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کردند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضمیمه می کردم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضمیمه می کردی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضمیمه می کرد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضمیمه می کردیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضمیمه می کردید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضمیمه می کردند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده ام', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده ام', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده ای', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده ای', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده ', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده ', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده است', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده است', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده ایم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده ایم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده اید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده اید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده اند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده اند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده ام', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده ام', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده ای', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده ای', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده ', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده ', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده است', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده است', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده ایم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده ایم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده اید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده اید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده اند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده اند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضمیمه می کرده ام', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضمیمه می کرده ای', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضمیمه می کرده ', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضمیمه می کرده است', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضمیمه می کرده ایم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضمیمه می کرده اید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضمیمه می کرده اند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بودم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بودم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده بودی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بودی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده بود', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بود', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده بودیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بودیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده بودید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بودید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده بودند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بودند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بودم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بودم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بودی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بودی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بود', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بود', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بودیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بودیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بودید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بودید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بودند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بودند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضمیمه می کرده بودم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضمیمه می کرده بودی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضمیمه می کرده بود', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضمیمه می کرده بودیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضمیمه می کرده بودید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضمیمه می کرده بودند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده ام', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده ام', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده ای', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده ای', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده ', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده ', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده است', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده است', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده ایم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده ایم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده اید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده اید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده اند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده اند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده ام', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده ام', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده ای', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده ای', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده ', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده ', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده است', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده است', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده ایم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده ایم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده اید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده اید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده اند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده اند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضمیمه می کرده بوده ام', '967', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضمیمه می کرده بوده ای', '967', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضمیمه می کرده بوده ', '967', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضمیمه می کرده بوده است', '967', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضمیمه می کرده بوده ایم', '967', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضمیمه می کرده بوده اید', '967', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضمیمه می کرده بوده اند', '967', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضمیمه کنم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کنی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کند', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکند', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کنیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کنید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کنند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه می کنم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کنم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کنی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کنی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کند', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کند', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کنیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کنیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کنید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کنید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کنند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کنند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضمیمه می کنم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضمیمه می کنی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضمیمه می کند', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضمیمه می کنیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضمیمه می کنید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضمیمه می کنند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضمیمه خواهم کرد', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نخواهم کرد', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه خواهی کرد', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نخواهی کرد', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه خواهد کرد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نخواهد کرد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه خواهیم کرد', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نخواهیم کرد', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه خواهید کرد', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نخواهید کرد', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه خواهند کرد', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نخواهند کرد', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه بکنم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه بکنی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه بکند', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکند', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه بکنیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه بکنید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه بکنند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده باشم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده باشم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده باشی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده باشی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده باشد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده باشد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده باشیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده باشیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده باشید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده باشید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده باشند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده باشند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده باشم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده باشم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده باشی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده باشی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده باشد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده باشد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده باشیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده باشیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده باشید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده باشید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده باشند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده باشند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده باشم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده باشم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده باشی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده باشی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده باشد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده باشد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده باشیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده باشیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده باشید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده باشید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده باشند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده باشند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده باشم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده باشم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده باشی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده باشی', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده باشد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده باشد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده باشیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده باشیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده باشید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده باشید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه می کرده بوده باشند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه نمی کرده بوده باشند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه بکنم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه بکن', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکن', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه بکند', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکند', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه بکنیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه بکنید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه بکنند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه نکنند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده باشم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده باشم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده باش', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده باش', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده باشد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده باشد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده باشیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده باشیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده باشید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده باشید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده باشند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده باشند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده باشم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده باشم', '967', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده باش', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده باش', '967', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده باشد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده باشد', '967', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده باشیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده باشیم', '967', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده باشید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده باشید', '967', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بوده باشند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه نکرده بوده باشند', '967', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کردم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکردم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کردی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکردی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کردیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکردیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کردید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکردید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کردند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکردند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی می کردم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کردم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کردی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کردی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کردیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کردیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کردید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کردید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کردند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کردند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طرح ریزی می کردم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طرح ریزی می کردی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طرح ریزی می کرد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طرح ریزی می کردیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طرح ریزی می کردید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طرح ریزی می کردند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده ام', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده ام', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده ای', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده ای', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده ', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده ', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده است', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده است', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده ایم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده ایم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده اید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده اید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده اند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده اند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده ام', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده ام', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده ای', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده ای', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده ', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده ', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده است', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده است', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده ایم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده ایم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده اید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده اید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده اند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده اند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طرح ریزی می کرده ام', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طرح ریزی می کرده ای', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طرح ریزی می کرده ', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طرح ریزی می کرده است', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طرح ریزی می کرده ایم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طرح ریزی می کرده اید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طرح ریزی می کرده اند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بودم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بودم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بودی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بودی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بود', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بود', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بودیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بودیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بودید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بودید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بودند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بودند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بودم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بودم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بودی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بودی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بود', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بود', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بودیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بودیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بودید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بودید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بودند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بودند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طرح ریزی می کرده بودم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طرح ریزی می کرده بودی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طرح ریزی می کرده بود', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طرح ریزی می کرده بودیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طرح ریزی می کرده بودید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طرح ریزی می کرده بودند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده ام', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده ام', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده ای', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده ای', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده ', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده ', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده است', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده است', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده ایم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده ایم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده اید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده اید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده اند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده اند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده ام', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده ام', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده ای', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده ای', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده ', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده ', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده است', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده است', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده ایم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده ایم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده اید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده اید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده اند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده اند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طرح ریزی می کرده بوده ام', '968', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طرح ریزی می کرده بوده ای', '968', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طرح ریزی می کرده بوده ', '968', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طرح ریزی می کرده بوده است', '968', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طرح ریزی می کرده بوده ایم', '968', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طرح ریزی می کرده بوده اید', '968', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طرح ریزی می کرده بوده اند', '968', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کنم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کنی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کند', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکند', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کنیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کنید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کنند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی می کنم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کنم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کنی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کنی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کند', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کند', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کنیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کنیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کنید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کنید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کنند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کنند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم طرح ریزی می کنم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری طرح ریزی می کنی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد طرح ریزی می کند', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم طرح ریزی می کنیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید طرح ریزی می کنید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند طرح ریزی می کنند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طرح ریزی خواهم کرد', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نخواهم کرد', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی خواهی کرد', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نخواهی کرد', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی خواهد کرد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نخواهد کرد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی خواهیم کرد', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نخواهیم کرد', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی خواهید کرد', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نخواهید کرد', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی خواهند کرد', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نخواهند کرد', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی بکنم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی بکنی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی بکند', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکند', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی بکنیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی بکنید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی بکنند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده باشم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده باشم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده باشی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده باشی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده باشد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده باشد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده باشیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده باشیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده باشید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده باشید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده باشند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده باشند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده باشم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده باشم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده باشی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده باشی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده باشد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده باشد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده باشیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده باشیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده باشید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده باشید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده باشند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده باشند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده باشم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده باشم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده باشی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده باشی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده باشد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده باشد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده باشیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده باشیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده باشید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده باشید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده باشند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده باشند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده باشم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده باشم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده باشی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده باشی', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده باشد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده باشد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده باشیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده باشیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده باشید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده باشید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی می کرده بوده باشند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نمی کرده بوده باشند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی بکنم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی بکن', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکن', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی بکند', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکند', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی بکنیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی بکنید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی بکنند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی نکنند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده باشم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده باشم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده باش', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده باش', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده باشد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده باشد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده باشیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده باشیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده باشید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده باشید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده باشند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده باشند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده باشم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده باشم', '968', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده باش', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده باش', '968', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده باشد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده باشد', '968', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده باشیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده باشیم', '968', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده باشید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده باشید', '968', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بوده باشند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی نکرده بوده باشند', '968', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کردم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکردم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کردی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکردی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکرد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کردیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکردیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کردید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکردید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کردند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکردند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی می کردم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کردم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کردی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کردی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کردیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کردیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کردید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کردید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کردند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کردند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طناب بازی می کردم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طناب بازی می کردی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طناب بازی می کرد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طناب بازی می کردیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طناب بازی می کردید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طناب بازی می کردند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده ام', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده ام', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده ای', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده ای', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده ', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده ', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده است', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده است', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده ایم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده ایم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده اید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده اید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده اند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده اند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده ام', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده ام', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده ای', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده ای', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده ', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده ', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده است', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده است', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده ایم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده ایم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده اید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده اید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده اند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده اند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طناب بازی می کرده ام', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طناب بازی می کرده ای', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طناب بازی می کرده ', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طناب بازی می کرده است', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طناب بازی می کرده ایم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طناب بازی می کرده اید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طناب بازی می کرده اند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بودم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بودم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده بودی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بودی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده بود', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بود', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده بودیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بودیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده بودید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بودید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده بودند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بودند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بودم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بودم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بودی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بودی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بود', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بود', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بودیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بودیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بودید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بودید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بودند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بودند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طناب بازی می کرده بودم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طناب بازی می کرده بودی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طناب بازی می کرده بود', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طناب بازی می کرده بودیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طناب بازی می کرده بودید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طناب بازی می کرده بودند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده ام', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده ام', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده ای', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده ای', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده ', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده ', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده است', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده است', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده ایم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده ایم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده اید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده اید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده اند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده اند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده ام', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده ام', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده ای', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده ای', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده ', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده ', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده است', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده است', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده ایم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده ایم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده اید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده اید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده اند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده اند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طناب بازی می کرده بوده ام', '969', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طناب بازی می کرده بوده ای', '969', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طناب بازی می کرده بوده ', '969', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طناب بازی می کرده بوده است', '969', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طناب بازی می کرده بوده ایم', '969', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طناب بازی می کرده بوده اید', '969', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طناب بازی می کرده بوده اند', '969', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طناب بازی کنم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کنی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کند', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکند', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کنیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کنید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کنند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی می کنم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کنم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کنی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کنی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کند', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کند', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کنیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کنیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کنید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کنید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کنند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کنند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم طناب بازی می کنم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری طناب بازی می کنی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد طناب بازی می کند', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم طناب بازی می کنیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید طناب بازی می کنید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند طناب بازی می کنند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طناب بازی خواهم کرد', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نخواهم کرد', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی خواهی کرد', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نخواهی کرد', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی خواهد کرد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نخواهد کرد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی خواهیم کرد', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نخواهیم کرد', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی خواهید کرد', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نخواهید کرد', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی خواهند کرد', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نخواهند کرد', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی بکنم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی بکنی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی بکند', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکند', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی بکنیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی بکنید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی بکنند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده باشم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده باشم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده باشی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده باشی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده باشد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده باشد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده باشیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده باشیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده باشید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده باشید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده باشند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده باشند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده باشم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده باشم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده باشی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده باشی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده باشد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده باشد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده باشیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده باشیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده باشید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده باشید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده باشند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده باشند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده باشم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده باشم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده باشی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده باشی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده باشد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده باشد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده باشیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده باشیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده باشید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده باشید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده باشند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده باشند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده باشم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده باشم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده باشی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده باشی', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده باشد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده باشد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده باشیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده باشیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده باشید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده باشید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی می کرده بوده باشند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی نمی کرده بوده باشند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی بکنم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی بکن', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکن', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی بکند', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکند', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی بکنیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی بکنید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی بکنند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی نکنند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده باشم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده باشم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده باش', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده باش', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده باشد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده باشد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده باشیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده باشیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده باشید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده باشید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده باشند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده باشند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده باشم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده باشم', '969', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده باش', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده باش', '969', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده باشد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده باشد', '969', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده باشیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده باشیم', '969', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده باشید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده باشید', '969', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بوده باشند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی نکرده بوده باشند', '969', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیدم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشیدم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیدی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشیدی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشید', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشید', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیدیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشیدیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیدید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشیدید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیدند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشیدند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول می کشیدم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیدم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیدی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیدی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشید', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشید', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیدیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیدیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیدید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیدید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیدند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیدند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طول می کشیدم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طول می کشیدی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طول می کشید', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طول می کشیدیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طول می کشیدید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طول می کشیدند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طول کشیده ام', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده ام', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده ای', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده ای', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده ', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده ', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده است', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده است', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده ایم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده ایم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده اید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده اید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده اند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده اند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول می کشیده ام', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده ام', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده ای', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده ای', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده ', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده ', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده است', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده است', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده ایم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده ایم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده اید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده اید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده اند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده اند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طول می کشیده ام', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طول می کشیده ای', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طول می کشیده ', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طول می کشیده است', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طول می کشیده ایم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طول می کشیده اید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طول می کشیده اند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طول کشیده بودم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول نکشیده بودم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده بودی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول نکشیده بودی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده بود', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول نکشیده بود', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده بودیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول نکشیده بودیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده بودید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول نکشیده بودید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده بودند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول نکشیده بودند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول می کشیده بودم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بودم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بودی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بودی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بود', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بود', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بودیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بودیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بودید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بودید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بودند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بودند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طول می کشیده بودم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طول می کشیده بودی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طول می کشیده بود', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طول می کشیده بودیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طول می کشیده بودید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طول می کشیده بودند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده ام', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده ام', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده ای', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده ای', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده ', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده ', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده است', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده است', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده ایم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده ایم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده اید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده اید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده اند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده اند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده ام', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده ام', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده ای', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده ای', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده ', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده ', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده است', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده است', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده ایم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده ایم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده اید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده اید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده اند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده اند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طول می کشیده بوده ام', '970', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طول می کشیده بوده ای', '970', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طول می کشیده بوده ', '970', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طول می کشیده بوده است', '970', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طول می کشیده بوده ایم', '970', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طول می کشیده بوده اید', '970', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طول می کشیده بوده اند', '970', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طول کشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول می کشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم طول می کشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری طول می کشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد طول می کشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم طول می کشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید طول می کشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند طول می کشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طول خواهم کشید', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نخواهم کشید', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول خواهی کشید', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نخواهی کشید', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول خواهد کشید', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نخواهد کشید', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول خواهیم کشید', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نخواهیم کشید', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول خواهید کشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نخواهید کشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول خواهند کشید', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نخواهند کشید', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول بکشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول بکشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول بکشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول بکشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول بکشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول بکشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده باشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده باشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده باشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده باشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده باشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده باشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده باشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده باشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده باشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده باشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده باشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده باشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول می کشیده باشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده باشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده باشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده باشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده باشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده باشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده باشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده باشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده باشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده باشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده باشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده باشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده باشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده باشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده باشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده باشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده باشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده باشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده باشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده باشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده باشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده باشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده باشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده باشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده باشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده باشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده باشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده باشی', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده باشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده باشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده باشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده باشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده باشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده باشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول می کشیده بوده باشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول نمی کشیده بوده باشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول بکشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول بکش', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکش', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول بکشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول بکشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول بکشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول بکشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول نکشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده باشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده باشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده باش', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده باش', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده باشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده باشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده باشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده باشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده باشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده باشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده باشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده باشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده باشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده باشم', '970', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده باش', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده باش', '970', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده باشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده باشد', '970', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده باشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده باشیم', '970', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده باشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده باشید', '970', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده بوده باشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول نکشیده بوده باشند', '970', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کردم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکردم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کردی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکردی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکرد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کردیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکردیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کردید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکردید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کردند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکردند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی می کردم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کردم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کردی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کردی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کردیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کردیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کردید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کردید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کردند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کردند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طی می کردم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طی می کردی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طی می کرد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طی می کردیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طی می کردید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طی می کردند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده ام', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده ام', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده ای', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده ای', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده ', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده ', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده است', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده است', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده ایم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده ایم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده اید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده اید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده اند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده اند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی می کرده ام', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده ام', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده ای', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده ای', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده ', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده ', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده است', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده است', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده ایم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده ایم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده اید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده اید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده اند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده اند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طی می کرده ام', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طی می کرده ای', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طی می کرده ', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طی می کرده است', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طی می کرده ایم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طی می کرده اید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طی می کرده اند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده بودم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی نکرده بودم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده بودی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی نکرده بودی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده بود', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی نکرده بود', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده بودیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی نکرده بودیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده بودید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی نکرده بودید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده بودند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی نکرده بودند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی می کرده بودم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بودم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بودی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بودی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بود', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بود', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بودیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بودیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بودید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بودید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بودند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بودند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طی می کرده بودم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طی می کرده بودی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طی می کرده بود', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طی می کرده بودیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طی می کرده بودید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طی می کرده بودند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده ام', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده ام', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده ای', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده ای', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده ', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده ', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده است', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده است', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده ایم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده ایم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده اید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده اید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده اند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده اند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده ام', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده ام', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده ای', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده ای', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده ', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده ', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده است', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده است', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده ایم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده ایم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده اید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده اید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده اند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده اند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طی می کرده بوده ام', '971', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طی می کرده بوده ای', '971', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طی می کرده بوده ', '971', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طی می کرده بوده است', '971', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طی می کرده بوده ایم', '971', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طی می کرده بوده اید', '971', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طی می کرده بوده اند', '971', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کنم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کنی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کند', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکند', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کنیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کنید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کنند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی می کنم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کنم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کنی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کنی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کند', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کند', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کنیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کنیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کنید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کنید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کنند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کنند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم طی می کنم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری طی می کنی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد طی می کند', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم طی می کنیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید طی می کنید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند طی می کنند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی خواهم کرد', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نخواهم کرد', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی خواهی کرد', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نخواهی کرد', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی خواهد کرد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نخواهد کرد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی خواهیم کرد', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نخواهیم کرد', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی خواهید کرد', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نخواهید کرد', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی خواهند کرد', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نخواهند کرد', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکند', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکند', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده باشم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی می کرده باشم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده باشم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده باشی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده باشی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده باشد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده باشد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده باشیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده باشیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده باشید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده باشید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده باشند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده باشند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده باشم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده باشم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده باشی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده باشی', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده باشد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده باشد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده باشیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده باشیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده باشید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده باشید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده باشند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده باشند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی بکنم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکن', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکن', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکند', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکند', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده باشم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باش', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باش', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشم', '971', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باش', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باش', '971', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشد', '971', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشیم', '971', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشید', '971', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشند', '971', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کردم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکردم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کردی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکردی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکرد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کردیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکردیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کردید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکردید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کردند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکردند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی می کردم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کردم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کردی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کردی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کردیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کردیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کردید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کردید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کردند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کردند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طی می کردم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طی می کردی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طی می کرد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طی می کردیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طی می کردید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طی می کردند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده ام', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده ام', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده ای', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده ای', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده ', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده ', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده است', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده است', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده ایم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده ایم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده اید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده اید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده اند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده اند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی می کرده ام', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده ام', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده ای', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده ای', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده ', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده ', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده است', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده است', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده ایم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده ایم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده اید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده اید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده اند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده اند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طی می کرده ام', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طی می کرده ای', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طی می کرده ', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طی می کرده است', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طی می کرده ایم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طی می کرده اید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طی می کرده اند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده بودم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی نکرده بودم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده بودی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی نکرده بودی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده بود', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی نکرده بود', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده بودیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی نکرده بودیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده بودید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی نکرده بودید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده بودند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی نکرده بودند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی می کرده بودم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بودم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بودی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بودی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بود', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بود', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بودیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بودیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بودید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بودید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بودند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بودند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طی می کرده بودم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طی می کرده بودی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طی می کرده بود', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طی می کرده بودیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طی می کرده بودید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طی می کرده بودند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده ام', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده ام', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده ای', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده ای', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده ', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده ', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده است', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده است', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده ایم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده ایم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده اید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده اید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده اند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده اند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده ام', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده ام', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده ای', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده ای', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده ', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده ', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده است', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده است', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده ایم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده ایم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده اید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده اید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده اند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده اند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طی می کرده بوده ام', '972', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طی می کرده بوده ای', '972', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طی می کرده بوده ', '972', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طی می کرده بوده است', '972', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طی می کرده بوده ایم', '972', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طی می کرده بوده اید', '972', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طی می کرده بوده اند', '972', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کنم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کنی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کند', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکند', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کنیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کنید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کنند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی می کنم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کنم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کنی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کنی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کند', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کند', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کنیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کنیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کنید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کنید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کنند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کنند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم طی می کنم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری طی می کنی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد طی می کند', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم طی می کنیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید طی می کنید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند طی می کنند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی خواهم کرد', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نخواهم کرد', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی خواهی کرد', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نخواهی کرد', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی خواهد کرد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نخواهد کرد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی خواهیم کرد', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نخواهیم کرد', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی خواهید کرد', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نخواهید کرد', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی خواهند کرد', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نخواهند کرد', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکند', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکند', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده باشم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی می کرده باشم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده باشم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده باشی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده باشی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده باشد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده باشد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده باشیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده باشیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده باشید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده باشید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده باشند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده باشند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده باشم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده باشم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده باشی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده باشی', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده باشد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده باشد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده باشیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده باشیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده باشید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده باشید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی می کرده بوده باشند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی نمی کرده بوده باشند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی بکنم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکن', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکن', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکند', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکند', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی بکنند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی نکنند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده باشم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باش', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باش', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده باشند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده باشند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشم', '972', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باش', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باش', '972', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشد', '972', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشیم', '972', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشید', '972', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده بوده باشند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی نکرده بوده باشند', '972', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شدم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشدم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شدی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشدی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شدیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشدیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شدید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشدید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شدند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشدند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر می شدم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شدم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شدی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شدی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شدیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شدیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شدید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شدید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شدند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شدند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ظاهر می شدم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ظاهر می شدی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ظاهر می شد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ظاهر می شدیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ظاهر می شدید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ظاهر می شدند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظاهر شده ام', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده ام', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده ای', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده ای', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده ', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده ', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده است', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده است', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده ایم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده ایم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده اید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده اید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده اند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده اند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده ام', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده ام', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده ای', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده ای', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده ', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده ', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده است', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده است', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده ایم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده ایم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده اید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده اید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده اند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده اند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ظاهر می شده ام', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ظاهر می شده ای', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ظاهر می شده ', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ظاهر می شده است', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ظاهر می شده ایم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ظاهر می شده اید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ظاهر می شده اند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بودم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر نشده بودم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده بودی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر نشده بودی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده بود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر نشده بود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده بودیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر نشده بودیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده بودید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر نشده بودید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده بودند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر نشده بودند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر می شده بودم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بودم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بودی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بودی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بودیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بودیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بودید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بودید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بودند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بودند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ظاهر می شده بودم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ظاهر می شده بودی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ظاهر می شده بود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ظاهر می شده بودیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ظاهر می شده بودید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ظاهر می شده بودند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده ام', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده ام', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده ای', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده ای', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده ', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده ', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده است', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده است', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده ایم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده ایم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده اید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده اید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده اند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده اند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده ام', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده ام', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده ای', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده ای', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده ', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده ', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده است', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده است', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده ایم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده ایم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده اید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده اید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده اند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده اند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ظاهر می شده بوده ام', '973', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ظاهر می شده بوده ای', '973', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ظاهر می شده بوده ', '973', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ظاهر می شده بوده است', '973', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ظاهر می شده بوده ایم', '973', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ظاهر می شده بوده اید', '973', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ظاهر می شده بوده اند', '973', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظاهر شوم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشوم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شوی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشوی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شویم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشویم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شوید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشوید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شوند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشوند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر می شوم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شوم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شوی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شوی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شویم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شویم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شوید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شوید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شوند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شوند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ظاهر می شوم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ظاهر می شوی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ظاهر می شود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ظاهر می شویم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ظاهر می شوید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ظاهر می شوند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظاهر خواهم شد', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نخواهم شد', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر خواهی شد', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نخواهی شد', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر خواهد شد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نخواهد شد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر خواهیم شد', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نخواهیم شد', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر خواهید شد', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نخواهید شد', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر خواهند شد', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نخواهند شد', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر بشوم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشوم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر بشوی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشوی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر بشود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر بشویم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشویم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر بشوید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشوید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر بشوند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشوند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده باشم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده باشم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده باشی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده باشی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده باشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده باشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده باشیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده باشیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده باشید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده باشید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده باشند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده باشند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده باشم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده باشم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده باشی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده باشی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده باشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده باشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده باشیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده باشیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده باشید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده باشید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده باشند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده باشند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده باشم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده باشم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده باشی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده باشی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده باشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده باشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده باشیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده باشیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده باشید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده باشید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده باشند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده باشند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده باشم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده باشم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده باشی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده باشی', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده باشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده باشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده باشیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده باشیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده باشید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده باشید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر می شده بوده باشند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر نمی شده بوده باشند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر بشوم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشوم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر بشو', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشو', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر بشود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشود', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر بشویم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشویم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر بشوید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشوید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر بشوند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر نشوند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده باشم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده باشم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده باش', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده باش', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده باشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده باشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده باشیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده باشیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده باشید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده باشید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده باشند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده باشند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده باشم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده باشم', '973', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده باش', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده باش', '973', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده باشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده باشد', '973', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده باشیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده باشیم', '973', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده باشید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده باشید', '973', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بوده باشند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر نشده بوده باشند', '973', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شستم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشستم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شستی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشستی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شست', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشست', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شستیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشستیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شستید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشستید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شستند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشستند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف می شستم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شستم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شستی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شستی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شست', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شست', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شستیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شستیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شستید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شستید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شستند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شستند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ظرف می شستم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ظرف می شستی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ظرف می شست', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ظرف می شستیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ظرف می شستید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ظرف می شستند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظرف شسته ام', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته ام', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته ای', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته ای', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته ', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته ', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته است', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته است', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته ایم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته ایم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته اید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته اید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته اند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته اند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته ام', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته ام', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته ای', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته ای', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته ', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته ', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته است', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته است', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته ایم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته ایم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته اید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته اید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته اند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته اند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ظرف می شسته ام', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ظرف می شسته ای', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ظرف می شسته ', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ظرف می شسته است', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ظرف می شسته ایم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ظرف می شسته اید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ظرف می شسته اند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بودم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف نشسته بودم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته بودی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف نشسته بودی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته بود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف نشسته بود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته بودیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف نشسته بودیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته بودید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف نشسته بودید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته بودند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف نشسته بودند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف می شسته بودم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بودم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بودی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بودی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بودیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بودیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بودید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بودید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بودند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بودند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ظرف می شسته بودم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ظرف می شسته بودی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ظرف می شسته بود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ظرف می شسته بودیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ظرف می شسته بودید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ظرف می شسته بودند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده ام', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده ام', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده ای', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده ای', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده ', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده ', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده است', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده است', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده ایم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده ایم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده اید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده اید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده اند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده اند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده ام', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده ام', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده ای', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده ای', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده ', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده ', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده است', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده است', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده ایم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده ایم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده اید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده اید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده اند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده اند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ظرف می شسته بوده ام', '974', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ظرف می شسته بوده ای', '974', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ظرف می شسته بوده ', '974', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ظرف می شسته بوده است', '974', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ظرف می شسته بوده ایم', '974', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ظرف می شسته بوده اید', '974', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ظرف می شسته بوده اند', '974', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظرف شوم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشوم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شوی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشوی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شویم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشویم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شوید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشوید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شوند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشوند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف می شوم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شوم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شوی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شوی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شویم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شویم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شوید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شوید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شوند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شوند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ظرف می شوم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ظرف می شوی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ظرف می شود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ظرف می شویم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ظرف می شوید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ظرف می شوند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظرف خواهم شست', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نخواهم شست', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف خواهی شست', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نخواهی شست', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف خواهد شست', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نخواهد شست', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف خواهیم شست', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نخواهیم شست', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف خواهید شست', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نخواهید شست', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف خواهند شست', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نخواهند شست', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف بشوم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشوم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف بشوی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشوی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف بشود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف بشویم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشویم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف بشوید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشوید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف بشوند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشوند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته باشم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته باشم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته باشی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته باشی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته باشد', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته باشد', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته باشیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته باشیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته باشید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته باشید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته باشند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته باشند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته باشم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته باشم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته باشی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته باشی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته باشد', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته باشد', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته باشیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته باشیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته باشید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته باشید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته باشند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته باشند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده باشم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده باشم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده باشی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده باشی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده باشد', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده باشد', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده باشیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده باشیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده باشید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده باشید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده باشند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده باشند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده باشم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده باشم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده باشی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده باشی', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده باشد', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده باشد', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده باشیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده باشیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده باشید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده باشید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف می شسته بوده باشند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف نمی شسته بوده باشند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف بشوم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشوم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف بشو', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشو', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف بشود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشود', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف بشویم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشویم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف بشوید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشوید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف بشوند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف نشوند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته باشم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته باشم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته باش', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته باش', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته باشد', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته باشد', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته باشیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته باشیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته باشید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته باشید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته باشند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته باشند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده باشم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده باشم', '974', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده باش', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده باش', '974', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده باشد', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده باشد', '974', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده باشیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده باشیم', '974', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده باشید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده باشید', '974', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بوده باشند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف نشسته بوده باشند', '974', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کردم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکردم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کردی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکردی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکرد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کردیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکردیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کردید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکردید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کردند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکردند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم می کردم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کردم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کردی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کردی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کردیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کردیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کردید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کردید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کردند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کردند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ظلم می کردم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ظلم می کردی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ظلم می کرد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ظلم می کردیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ظلم می کردید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ظلم می کردند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظلم کرده ام', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده ام', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده ای', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده ای', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده ', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده ', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده است', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده است', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده ایم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده ایم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده اید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده اید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده اند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده اند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده ام', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده ام', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده ای', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده ای', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده ', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده ', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده است', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده است', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده ایم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده ایم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده اید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده اید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده اند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده اند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ظلم می کرده ام', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ظلم می کرده ای', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ظلم می کرده ', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ظلم می کرده است', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ظلم می کرده ایم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ظلم می کرده اید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ظلم می کرده اند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بودم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم نکرده بودم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده بودی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم نکرده بودی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده بود', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم نکرده بود', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده بودیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم نکرده بودیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده بودید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم نکرده بودید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده بودند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم نکرده بودند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم می کرده بودم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بودم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بودی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بودی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بود', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بود', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بودیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بودیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بودید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بودید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بودند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بودند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ظلم می کرده بودم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ظلم می کرده بودی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ظلم می کرده بود', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ظلم می کرده بودیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ظلم می کرده بودید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ظلم می کرده بودند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده ام', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده ام', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده ای', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده ای', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده ', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده ', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده است', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده است', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده ایم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده ایم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده اید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده اید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده اند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده اند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده ام', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده ام', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده ای', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده ای', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده ', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده ', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده است', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده است', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده ایم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده ایم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده اید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده اید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده اند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده اند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ظلم می کرده بوده ام', '975', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ظلم می کرده بوده ای', '975', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ظلم می کرده بوده ', '975', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ظلم می کرده بوده است', '975', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ظلم می کرده بوده ایم', '975', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ظلم می کرده بوده اید', '975', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ظلم می کرده بوده اند', '975', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظلم کنم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کنی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کند', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکند', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کنیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کنید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کنند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم می کنم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کنم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کنی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کنی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کند', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کند', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کنیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کنیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کنید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کنید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کنند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کنند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ظلم می کنم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ظلم می کنی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ظلم می کند', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ظلم می کنیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ظلم می کنید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ظلم می کنند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظلم خواهم کرد', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نخواهم کرد', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم خواهی کرد', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نخواهی کرد', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم خواهد کرد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نخواهد کرد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم خواهیم کرد', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نخواهیم کرد', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم خواهید کرد', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نخواهید کرد', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم خواهند کرد', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نخواهند کرد', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم بکنم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم بکنی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم بکند', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکند', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم بکنیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم بکنید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم بکنند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده باشم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده باشم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده باشی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده باشی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده باشد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده باشد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده باشیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده باشیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده باشید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده باشید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده باشند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده باشند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده باشم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده باشم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده باشی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده باشی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده باشد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده باشد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده باشیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده باشیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده باشید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده باشید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده باشند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده باشند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده باشم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده باشم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده باشی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده باشی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده باشد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده باشد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده باشیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده باشیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده باشید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده باشید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده باشند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده باشند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده باشم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده باشم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده باشی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده باشی', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده باشد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده باشد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده باشیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده باشیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده باشید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده باشید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم می کرده بوده باشند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم نمی کرده بوده باشند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم بکنم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم بکن', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکن', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم بکند', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکند', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم بکنیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم بکنید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم بکنند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم نکنند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده باشم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده باشم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده باش', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده باش', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده باشد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده باشد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده باشیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده باشیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده باشید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده باشید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده باشند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده باشند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده باشم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده باشم', '975', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده باش', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده باش', '975', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده باشد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده باشد', '975', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده باشیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده باشیم', '975', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده باشید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده باشید', '975', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بوده باشند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم نکرده بوده باشند', '975', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بودم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبودم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بودی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبودی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بود', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبود', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بودیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبودیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بودید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبودید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بودند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبودند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بودم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بودم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بودی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بودی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بود', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بود', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بودیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بودیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بودید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بودید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بودند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بودند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی می بودم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی می بودی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی می بود', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی می بودیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی می بودید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی می بودند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده ام', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده ام', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده ای', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده ای', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده ', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده ', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده است', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده است', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده ایم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده ایم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده اید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده اید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده اند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده اند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده ام', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده ام', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده ای', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده ای', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده ', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده ', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده است', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده است', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده ایم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده ایم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده اید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده اید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده اند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده اند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی می بوده ام', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی می بوده ای', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی می بوده ', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی می بوده است', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی می بوده ایم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی می بوده اید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی می بوده اند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بودم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بودم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بودی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بودی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بود', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بود', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بودیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بودیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بودید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بودید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بودند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بودند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بودم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بودم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بودی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بودی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بود', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بود', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بودیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بودیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بودید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بودید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بودند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بودند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی می بوده بودم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی می بوده بودی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی می بوده بود', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی می بوده بودیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی می بوده بودید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی می بوده بودند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده ام', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده ام', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده ای', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده ای', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده ', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده ', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده است', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده است', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده ایم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده ایم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده اید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده اید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده اند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده اند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده ام', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده ام', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده ای', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده ای', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده ', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده ', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده است', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده است', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده ایم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده ایم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده اید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده اید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده اند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده اند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی می بوده بوده ام', '976', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی می بوده بوده ای', '976', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی می بوده بوده ', '976', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی می بوده بوده است', '976', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی می بوده بوده ایم', '976', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی می بوده بوده اید', '976', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی می بوده بوده اند', '976', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عاشق کسی یا چیزی می باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عاشق کسی یا چیزی می باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عاشق کسی یا چیزی می باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عاشق کسی یا چیزی می باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عاشق کسی یا چیزی می باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عاشق کسی یا چیزی می باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهم بود', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهم بود', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهی بود', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهی بود', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهد بود', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهد بود', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهیم بود', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهیم بود', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهید بود', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهید بود', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهند بود', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهند بود', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده باشی', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باش', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباش', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باش', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باش', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشم', '976', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باش', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باش', '976', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشد', '976', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشیم', '976', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشید', '976', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشند', '976', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بودم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبودم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بودی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبودی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بود', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبود', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بودیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبودیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بودید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبودید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بودند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبودند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بودم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بودم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بودی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بودی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بود', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بود', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بودیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بودیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بودید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بودید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بودند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بودند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی می بودم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی می بودی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی می بود', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی می بودیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی می بودید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی می بودند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده ام', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده ام', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده ای', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده ای', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده ', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده ', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده است', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده است', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده ایم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده ایم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده اید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده اید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده اند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده اند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده ام', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده ام', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده ای', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده ای', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده ', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده ', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده است', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده است', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده ایم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده ایم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده اید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده اید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده اند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده اند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی می بوده ام', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی می بوده ای', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی می بوده ', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی می بوده است', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی می بوده ایم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی می بوده اید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی می بوده اند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بودم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بودم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بودی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بودی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بود', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بود', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بودیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بودیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بودید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بودید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بودند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بودند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بودم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بودم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بودی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بودی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بود', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بود', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بودیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بودیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بودید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بودید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بودند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بودند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی می بوده بودم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی می بوده بودی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی می بوده بود', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی می بوده بودیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی می بوده بودید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی می بوده بودند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده ام', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده ام', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده ای', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده ای', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده ', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده ', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده است', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده است', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده ایم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده ایم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده اید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده اید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده اند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده اند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده ام', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده ام', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده ای', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده ای', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده ', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده ', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده است', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده است', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده ایم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده ایم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده اید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده اید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده اند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده اند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی می بوده بوده ام', '977', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی می بوده بوده ای', '977', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی می بوده بوده ', '977', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی می بوده بوده است', '977', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی می بوده بوده ایم', '977', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی می بوده بوده اید', '977', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی می بوده بوده اند', '977', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عاشق کسی یا چیزی می باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عاشق کسی یا چیزی می باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عاشق کسی یا چیزی می باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عاشق کسی یا چیزی می باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عاشق کسی یا چیزی می باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عاشق کسی یا چیزی می باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهم بود', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهم بود', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهی بود', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهی بود', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهد بود', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهد بود', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهیم بود', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهیم بود', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهید بود', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهید بود', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهند بود', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهند بود', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده باشی', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می بوده بوده باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی بوده بوده باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باش', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباش', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نباشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باش', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باش', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشم', '977', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باش', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باش', '977', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشد', '977', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشیم', '977', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشید', '977', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بوده باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نبوده بوده باشند', '977', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شدم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشدم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شدی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشدی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شدیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشدیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شدید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشدید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شدند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشدند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شدم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شدم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شدی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شدی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شدیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شدیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شدید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شدید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شدند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شدند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی می شدم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی می شدی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی می شد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی می شدیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی می شدید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی می شدند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده ام', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده ام', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده ای', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده ای', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده ', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده ', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده است', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده است', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده ایم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده ایم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده اید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده اید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده اند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده اند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده ام', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده ام', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده ای', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده ای', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده ', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده ', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده است', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده است', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده ایم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده ایم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده اید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده اید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده اند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده اند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی می شده ام', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی می شده ای', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی می شده ', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی می شده است', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی می شده ایم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی می شده اید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی می شده اند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بودم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بودم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بودی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بودی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بودیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بودیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بودید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بودید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بودند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بودند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بودم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بودم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بودی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بودی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بودیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بودیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بودید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بودید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بودند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بودند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی می شده بودم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی می شده بودی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی می شده بود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی می شده بودیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی می شده بودید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی می شده بودند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده ام', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده ام', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده ای', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده ای', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده ', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده ', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده است', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده است', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده ایم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده ایم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده اید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده اید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده اند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده اند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده ام', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده ام', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده ای', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده ای', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده ', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده ', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده است', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده است', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده ایم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده ایم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده اید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده اید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده اند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده اند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی می شده بوده ام', '978', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی می شده بوده ای', '978', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی می شده بوده ', '978', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی می شده بوده است', '978', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی می شده بوده ایم', '978', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی می شده بوده اید', '978', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی می شده بوده اند', '978', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شوم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شوی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شویم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشویم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شوید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شوند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شوم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شوم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شوی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شوی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شویم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شویم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شوید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شوید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شوند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شوند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عاشق کسی یا چیزی می شوم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عاشق کسی یا چیزی می شوی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عاشق کسی یا چیزی می شود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عاشق کسی یا چیزی می شویم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عاشق کسی یا چیزی می شوید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عاشق کسی یا چیزی می شوند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهم شد', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهم شد', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهی شد', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهی شد', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهد شد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهد شد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهیم شد', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهیم شد', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهید شد', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهید شد', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهند شد', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهند شد', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشویم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشویم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده باشم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده باشم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده باشی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده باشی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده باشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده باشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده باشیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده باشیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده باشید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده باشید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده باشند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده باشند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده باشم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده باشم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده باشی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده باشی', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده باشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده باشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده باشیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده باشیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده باشید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده باشید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده باشند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده باشند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشو', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشو', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشود', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشویم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشویم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باش', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باش', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشم', '978', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باش', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باش', '978', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشد', '978', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشیم', '978', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشید', '978', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشند', '978', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شدم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشدم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شدی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشدی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شدیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشدیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شدید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشدید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شدند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشدند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شدم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شدم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شدی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شدی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شدیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شدیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شدید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شدید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شدند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شدند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی می شدم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی می شدی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی می شد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی می شدیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی می شدید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی می شدند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده ام', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده ام', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده ای', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده ای', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده ', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده ', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده است', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده است', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده ایم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده ایم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده اید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده اید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده اند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده اند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده ام', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده ام', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده ای', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده ای', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده ', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده ', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده است', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده است', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده ایم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده ایم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده اید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده اید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده اند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده اند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی می شده ام', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی می شده ای', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی می شده ', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی می شده است', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی می شده ایم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی می شده اید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی می شده اند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بودم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بودم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بودی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بودی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بودیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بودیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بودید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بودید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بودند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بودند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بودم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بودم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بودی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بودی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بودیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بودیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بودید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بودید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بودند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بودند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی می شده بودم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی می شده بودی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی می شده بود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی می شده بودیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی می شده بودید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی می شده بودند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده ام', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده ام', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده ای', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده ای', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده ', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده ', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده است', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده است', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده ایم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده ایم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده اید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده اید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده اند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده اند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده ام', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده ام', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده ای', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده ای', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده ', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده ', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده است', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده است', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده ایم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده ایم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده اید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده اید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده اند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده اند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی می شده بوده ام', '979', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی می شده بوده ای', '979', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی می شده بوده ', '979', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی می شده بوده است', '979', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی می شده بوده ایم', '979', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی می شده بوده اید', '979', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی می شده بوده اند', '979', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شوم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شوی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شویم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشویم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شوید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شوند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شوم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شوم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شوی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شوی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شویم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شویم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شوید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شوید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شوند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شوند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عاشق کسی یا چیزی می شوم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عاشق کسی یا چیزی می شوی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عاشق کسی یا چیزی می شود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عاشق کسی یا چیزی می شویم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عاشق کسی یا چیزی می شوید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عاشق کسی یا چیزی می شوند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهم شد', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهم شد', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهی شد', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهی شد', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهد شد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهد شد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهیم شد', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهیم شد', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهید شد', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهید شد', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی خواهند شد', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نخواهند شد', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشویم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشویم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده باشم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده باشم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده باشی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده باشی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده باشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده باشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده باشیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده باشیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده باشید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده باشید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده باشند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده باشند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده باشم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده باشم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده باشی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده باشی', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده باشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده باشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده باشیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده باشیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده باشید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده باشید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی می شده بوده باشند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نمی شده بوده باشند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشو', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشو', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشود', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشویم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشویم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بشوند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشوند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باش', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باش', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده باشند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده باشند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشم', '979', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باش', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باش', '979', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشد', '979', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشیم', '979', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشید', '979', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بوده باشند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی نشده بوده باشند', '979', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریختم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریختم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریختی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریختی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخت', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریخت', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریختیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریختیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریختید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریختید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریختند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریختند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق می ریختم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریختم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریختی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریختی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخت', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخت', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریختیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریختیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریختید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریختید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریختند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریختند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عرق می ریختم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عرق می ریختی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عرق می ریخت', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عرق می ریختیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عرق می ریختید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عرق می ریختند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته ام', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته ام', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته ای', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته ای', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته ', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته ', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته است', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته است', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته ایم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته ایم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته اید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته اید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته اند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته اند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته ام', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته ام', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته ای', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته ای', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته ', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته ', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته است', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته است', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته ایم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته ایم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته اید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته اید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته اند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته اند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عرق می ریخته ام', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عرق می ریخته ای', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عرق می ریخته ', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عرق می ریخته است', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عرق می ریخته ایم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عرق می ریخته اید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عرق می ریخته اند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بودم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق نریخته بودم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته بودی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق نریخته بودی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته بود', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق نریخته بود', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته بودیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق نریخته بودیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته بودید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق نریخته بودید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته بودند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق نریخته بودند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق می ریخته بودم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بودم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بودی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بودی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بود', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بود', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بودیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بودیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بودید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بودید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بودند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بودند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عرق می ریخته بودم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عرق می ریخته بودی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عرق می ریخته بود', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عرق می ریخته بودیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عرق می ریخته بودید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عرق می ریخته بودند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده ام', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده ام', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده ای', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده ای', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده ', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده ', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده است', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده است', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده ایم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده ایم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده اید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده اید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده اند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده اند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده ام', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده ام', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده ای', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده ای', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده ', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده ', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده است', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده است', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده ایم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده ایم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده اید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده اید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده اند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده اند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عرق می ریخته بوده ام', '980', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عرق می ریخته بوده ای', '980', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عرق می ریخته بوده ', '980', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عرق می ریخته بوده است', '980', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عرق می ریخته بوده ایم', '980', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عرق می ریخته بوده اید', '980', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عرق می ریخته بوده اند', '980', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریزم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریزی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریزد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریزیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریزید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریزند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق می ریزم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریزم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریزی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریزی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریزد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریزد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریزیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریزیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریزید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریزید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریزند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریزند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عرق می ریزم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عرق می ریزی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عرق می ریزد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عرق می ریزیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عرق می ریزید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عرق می ریزند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق خواهم ریخت', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نخواهم ریخت', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق خواهی ریخت', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نخواهی ریخت', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق خواهد ریخت', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نخواهد ریخت', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق خواهیم ریخت', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نخواهیم ریخت', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق خواهید ریخت', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نخواهید ریخت', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق خواهند ریخت', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نخواهند ریخت', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته باشم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته باشم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته باشم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته باشی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته باشی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته باشد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته باشد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته باشیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته باشیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته باشید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته باشید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته باشند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته باشند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده باشم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده باشم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده باشی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده باشی', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده باشد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده باشد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده باشیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده باشیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده باشید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده باشید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده باشند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده باشند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق بریزم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریز', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریز', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته باشم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باش', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باش', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشم', '980', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باش', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باش', '980', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشد', '980', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشیم', '980', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشید', '980', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشند', '980', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریختم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریختم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریختی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریختی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخت', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریخت', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریختیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریختیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریختید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریختید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریختند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریختند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق می ریختم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریختم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریختی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریختی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخت', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخت', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریختیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریختیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریختید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریختید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریختند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریختند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عرق می ریختم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عرق می ریختی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عرق می ریخت', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عرق می ریختیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عرق می ریختید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عرق می ریختند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته ام', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته ام', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته ای', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته ای', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته ', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته ', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته است', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته است', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته ایم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته ایم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته اید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته اید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته اند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته اند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته ام', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته ام', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته ای', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته ای', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته ', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته ', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته است', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته است', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته ایم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته ایم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته اید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته اید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته اند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته اند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عرق می ریخته ام', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عرق می ریخته ای', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عرق می ریخته ', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عرق می ریخته است', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عرق می ریخته ایم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عرق می ریخته اید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عرق می ریخته اند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بودم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق نریخته بودم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته بودی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق نریخته بودی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته بود', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق نریخته بود', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته بودیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق نریخته بودیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته بودید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق نریخته بودید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته بودند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق نریخته بودند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق می ریخته بودم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بودم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بودی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بودی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بود', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بود', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بودیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بودیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بودید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بودید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بودند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بودند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عرق می ریخته بودم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عرق می ریخته بودی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عرق می ریخته بود', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عرق می ریخته بودیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عرق می ریخته بودید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عرق می ریخته بودند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده ام', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده ام', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده ای', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده ای', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده ', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده ', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده است', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده است', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده ایم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده ایم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده اید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده اید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده اند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده اند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده ام', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده ام', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده ای', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده ای', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده ', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده ', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده است', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده است', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده ایم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده ایم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده اید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده اید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده اند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده اند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عرق می ریخته بوده ام', '981', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عرق می ریخته بوده ای', '981', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عرق می ریخته بوده ', '981', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عرق می ریخته بوده است', '981', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عرق می ریخته بوده ایم', '981', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عرق می ریخته بوده اید', '981', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عرق می ریخته بوده اند', '981', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریزم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریزی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریزد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریزیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریزید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریزند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق می ریزم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریزم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریزی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریزی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریزد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریزد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریزیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریزیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریزید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریزید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریزند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریزند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عرق می ریزم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عرق می ریزی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عرق می ریزد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عرق می ریزیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عرق می ریزید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عرق می ریزند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق خواهم ریخت', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نخواهم ریخت', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق خواهی ریخت', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نخواهی ریخت', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق خواهد ریخت', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نخواهد ریخت', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق خواهیم ریخت', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نخواهیم ریخت', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق خواهید ریخت', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نخواهید ریخت', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق خواهند ریخت', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نخواهند ریخت', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته باشم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته باشم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته باشم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته باشی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته باشی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته باشد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته باشد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته باشیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته باشیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته باشید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته باشید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته باشند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته باشند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده باشم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده باشم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده باشی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده باشی', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده باشد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده باشد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده باشیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده باشیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده باشید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده باشید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق می ریخته بوده باشند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق نمی ریخته بوده باشند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق بریزم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریز', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریز', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق بریزند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق نریزند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته باشم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باش', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باش', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته باشند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته باشند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشم', '981', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باش', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باش', '981', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشد', '981', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشیم', '981', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشید', '981', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بوده باشند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق نریخته بوده باشند', '981', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کردم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکردم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کردی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکردی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکرد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کردیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکردیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کردید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکردید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کردند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکردند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی می کردم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کردم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کردی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کردی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کردیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کردیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کردید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کردید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کردند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کردند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عروسی می کردم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عروسی می کردی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عروسی می کرد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عروسی می کردیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عروسی می کردید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عروسی می کردند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده ام', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده ام', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده ای', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده ای', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده ', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده ', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده است', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده است', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده ایم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده ایم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده اید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده اید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده اند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده اند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده ام', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده ام', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده ای', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده ای', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده ', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده ', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده است', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده است', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده ایم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده ایم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده اید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده اید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده اند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده اند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عروسی می کرده ام', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عروسی می کرده ای', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عروسی می کرده ', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عروسی می کرده است', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عروسی می کرده ایم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عروسی می کرده اید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عروسی می کرده اند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بودم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی نکرده بودم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده بودی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی نکرده بودی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده بود', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی نکرده بود', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده بودیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی نکرده بودیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده بودید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی نکرده بودید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده بودند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی نکرده بودند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی می کرده بودم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بودم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بودی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بودی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بود', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بود', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بودیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بودیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بودید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بودید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بودند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بودند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عروسی می کرده بودم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عروسی می کرده بودی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عروسی می کرده بود', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عروسی می کرده بودیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عروسی می کرده بودید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عروسی می کرده بودند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده ام', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده ام', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده ای', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده ای', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده ', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده ', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده است', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده است', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده ایم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده ایم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده اید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده اید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده اند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده اند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده ام', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده ام', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده ای', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده ای', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده ', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده ', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده است', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده است', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده ایم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده ایم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده اید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده اید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده اند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده اند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عروسی می کرده بوده ام', '982', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عروسی می کرده بوده ای', '982', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عروسی می کرده بوده ', '982', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عروسی می کرده بوده است', '982', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عروسی می کرده بوده ایم', '982', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عروسی می کرده بوده اید', '982', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عروسی می کرده بوده اند', '982', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کنم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کنی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کند', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکند', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کنیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کنید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کنند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی می کنم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کنم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کنی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کنی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کند', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کند', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کنیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کنیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کنید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کنید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کنند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کنند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عروسی می کنم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عروسی می کنی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عروسی می کند', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عروسی می کنیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عروسی می کنید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عروسی می کنند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی خواهم کرد', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نخواهم کرد', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی خواهی کرد', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نخواهی کرد', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی خواهد کرد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نخواهد کرد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی خواهیم کرد', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نخواهیم کرد', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی خواهید کرد', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نخواهید کرد', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی خواهند کرد', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نخواهند کرد', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکند', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکند', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده باشم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده باشم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده باشم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده باشی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده باشی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده باشد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده باشد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده باشیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده باشیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده باشید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده باشید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده باشند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده باشند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده باشم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده باشم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده باشی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده باشی', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده باشد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده باشد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده باشیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده باشیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده باشید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده باشید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده باشند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده باشند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی بکنم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکن', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکن', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکند', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکند', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده باشم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باش', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باش', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشم', '982', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باش', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باش', '982', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشد', '982', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشیم', '982', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشید', '982', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشند', '982', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کردم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکردم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کردی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکردی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکرد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کردیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکردیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کردید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکردید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کردند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکردند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی می کردم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کردم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کردی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کردی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کردیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کردیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کردید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کردید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کردند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کردند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عروسی می کردم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عروسی می کردی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عروسی می کرد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عروسی می کردیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عروسی می کردید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عروسی می کردند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده ام', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده ام', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده ای', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده ای', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده ', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده ', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده است', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده است', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده ایم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده ایم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده اید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده اید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده اند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده اند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده ام', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده ام', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده ای', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده ای', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده ', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده ', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده است', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده است', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده ایم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده ایم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده اید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده اید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده اند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده اند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عروسی می کرده ام', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عروسی می کرده ای', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عروسی می کرده ', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عروسی می کرده است', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عروسی می کرده ایم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عروسی می کرده اید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عروسی می کرده اند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بودم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی نکرده بودم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده بودی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی نکرده بودی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده بود', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی نکرده بود', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده بودیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی نکرده بودیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده بودید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی نکرده بودید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده بودند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی نکرده بودند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی می کرده بودم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بودم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بودی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بودی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بود', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بود', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بودیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بودیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بودید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بودید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بودند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بودند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عروسی می کرده بودم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عروسی می کرده بودی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عروسی می کرده بود', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عروسی می کرده بودیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عروسی می کرده بودید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عروسی می کرده بودند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده ام', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده ام', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده ای', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده ای', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده ', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده ', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده است', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده است', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده ایم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده ایم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده اید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده اید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده اند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده اند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده ام', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده ام', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده ای', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده ای', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده ', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده ', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده است', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده است', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده ایم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده ایم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده اید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده اید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده اند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده اند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عروسی می کرده بوده ام', '983', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عروسی می کرده بوده ای', '983', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عروسی می کرده بوده ', '983', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عروسی می کرده بوده است', '983', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عروسی می کرده بوده ایم', '983', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عروسی می کرده بوده اید', '983', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عروسی می کرده بوده اند', '983', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کنم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کنی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کند', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکند', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کنیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کنید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کنند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی می کنم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کنم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کنی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کنی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کند', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کند', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کنیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کنیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کنید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کنید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کنند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کنند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عروسی می کنم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عروسی می کنی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عروسی می کند', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عروسی می کنیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عروسی می کنید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عروسی می کنند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی خواهم کرد', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نخواهم کرد', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی خواهی کرد', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نخواهی کرد', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی خواهد کرد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نخواهد کرد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی خواهیم کرد', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نخواهیم کرد', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی خواهید کرد', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نخواهید کرد', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی خواهند کرد', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نخواهند کرد', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکند', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکند', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده باشم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده باشم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده باشم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده باشی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده باشی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده باشد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده باشد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده باشیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده باشیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده باشید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده باشید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده باشند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده باشند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده باشم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده باشم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده باشی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده باشی', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده باشد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده باشد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده باشیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده باشیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده باشید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده باشید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی می کرده بوده باشند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی نمی کرده بوده باشند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی بکنم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکن', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکن', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکند', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکند', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی بکنند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی نکنند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده باشم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باش', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باش', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده باشند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده باشند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشم', '983', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باش', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باش', '983', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشد', '983', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشیم', '983', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشید', '983', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بوده باشند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی نکرده بوده باشند', '983', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کردم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکردم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کردی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکردی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکرد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کردیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکردیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کردید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکردید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کردند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکردند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه می کردم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کردم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کردی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کردی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کردیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کردیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کردید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کردید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کردند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کردند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عطسه می کردم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عطسه می کردی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عطسه می کرد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عطسه می کردیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عطسه می کردید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عطسه می کردند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده ام', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده ام', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده ای', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده ای', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده ', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده ', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده است', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده است', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده ایم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده ایم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده اید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده اید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده اند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده اند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده ام', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده ام', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده ای', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده ای', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده ', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده ', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده است', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده است', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده ایم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده ایم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده اید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده اید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده اند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده اند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عطسه می کرده ام', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عطسه می کرده ای', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عطسه می کرده ', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عطسه می کرده است', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عطسه می کرده ایم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عطسه می کرده اید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عطسه می کرده اند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بودم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه نکرده بودم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده بودی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه نکرده بودی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده بود', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه نکرده بود', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده بودیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه نکرده بودیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده بودید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه نکرده بودید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده بودند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه نکرده بودند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه می کرده بودم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بودم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بودی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بودی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بود', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بود', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بودیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بودیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بودید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بودید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بودند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بودند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عطسه می کرده بودم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عطسه می کرده بودی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عطسه می کرده بود', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عطسه می کرده بودیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عطسه می کرده بودید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عطسه می کرده بودند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده ام', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده ام', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده ای', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده ای', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده ', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده ', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده است', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده است', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده ایم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده ایم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده اید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده اید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده اند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده اند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده ام', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده ام', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده ای', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده ای', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده ', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده ', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده است', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده است', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده ایم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده ایم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده اید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده اید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده اند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده اند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عطسه می کرده بوده ام', '984', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عطسه می کرده بوده ای', '984', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عطسه می کرده بوده ', '984', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عطسه می کرده بوده است', '984', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عطسه می کرده بوده ایم', '984', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عطسه می کرده بوده اید', '984', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عطسه می کرده بوده اند', '984', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کنم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کنی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کند', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکند', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کنیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کنید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کنند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه می کنم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کنم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کنی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کنی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کند', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کند', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کنیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کنیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کنید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کنید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کنند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کنند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عطسه می کنم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عطسه می کنی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عطسه می کند', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عطسه می کنیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عطسه می کنید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عطسه می کنند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه خواهم کرد', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نخواهم کرد', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه خواهی کرد', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نخواهی کرد', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه خواهد کرد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نخواهد کرد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه خواهیم کرد', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نخواهیم کرد', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه خواهید کرد', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نخواهید کرد', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه خواهند کرد', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نخواهند کرد', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکند', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکند', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده باشم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده باشم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده باشم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده باشی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده باشی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده باشد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده باشد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده باشیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده باشیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده باشید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده باشید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده باشند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده باشند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده باشم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده باشم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده باشی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده باشی', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده باشد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده باشد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده باشیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده باشیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده باشید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده باشید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده باشند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده باشند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه بکنم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکن', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکن', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکند', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکند', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده باشم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باش', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باش', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشم', '984', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باش', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باش', '984', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشد', '984', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشیم', '984', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشید', '984', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشند', '984', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کردم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکردم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کردی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکردی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکرد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کردیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکردیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کردید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکردید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کردند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکردند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه می کردم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کردم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کردی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کردی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کردیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کردیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کردید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کردید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کردند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کردند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عطسه می کردم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عطسه می کردی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عطسه می کرد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عطسه می کردیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عطسه می کردید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عطسه می کردند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده ام', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده ام', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده ای', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده ای', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده ', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده ', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده است', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده است', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده ایم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده ایم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده اید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده اید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده اند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده اند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده ام', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده ام', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده ای', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده ای', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده ', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده ', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده است', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده است', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده ایم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده ایم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده اید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده اید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده اند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده اند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عطسه می کرده ام', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عطسه می کرده ای', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عطسه می کرده ', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عطسه می کرده است', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عطسه می کرده ایم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عطسه می کرده اید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عطسه می کرده اند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بودم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه نکرده بودم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده بودی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه نکرده بودی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده بود', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه نکرده بود', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده بودیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه نکرده بودیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده بودید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه نکرده بودید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده بودند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه نکرده بودند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه می کرده بودم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بودم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بودی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بودی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بود', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بود', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بودیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بودیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بودید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بودید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بودند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بودند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عطسه می کرده بودم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عطسه می کرده بودی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عطسه می کرده بود', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عطسه می کرده بودیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عطسه می کرده بودید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عطسه می کرده بودند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده ام', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده ام', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده ای', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده ای', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده ', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده ', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده است', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده است', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده ایم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده ایم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده اید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده اید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده اند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده اند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده ام', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده ام', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده ای', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده ای', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده ', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده ', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده است', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده است', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده ایم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده ایم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده اید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده اید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده اند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده اند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عطسه می کرده بوده ام', '985', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عطسه می کرده بوده ای', '985', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عطسه می کرده بوده ', '985', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عطسه می کرده بوده است', '985', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عطسه می کرده بوده ایم', '985', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عطسه می کرده بوده اید', '985', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عطسه می کرده بوده اند', '985', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کنم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کنی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کند', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکند', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کنیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کنید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کنند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه می کنم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کنم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کنی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کنی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کند', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کند', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کنیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کنیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کنید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کنید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کنند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کنند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عطسه می کنم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عطسه می کنی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عطسه می کند', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عطسه می کنیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عطسه می کنید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عطسه می کنند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه خواهم کرد', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نخواهم کرد', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه خواهی کرد', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نخواهی کرد', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه خواهد کرد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نخواهد کرد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه خواهیم کرد', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نخواهیم کرد', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه خواهید کرد', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نخواهید کرد', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه خواهند کرد', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نخواهند کرد', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکند', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکند', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده باشم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده باشم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده باشم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده باشی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده باشی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده باشد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده باشد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده باشیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده باشیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده باشید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده باشید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده باشند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده باشند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده باشم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده باشم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده باشی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده باشی', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده باشد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده باشد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده باشیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده باشیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده باشید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده باشید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه می کرده بوده باشند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه نمی کرده بوده باشند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه بکنم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکن', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکن', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکند', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکند', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه بکنند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه نکنند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده باشم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باش', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باش', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده باشند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده باشند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشم', '985', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باش', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باش', '985', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشد', '985', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشیم', '985', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشید', '985', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بوده باشند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه نکرده بوده باشند', '985', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کردم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکردم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کردی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکردی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکرد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کردیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکردیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کردید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکردید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کردند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکردند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی می کردم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کردم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کردی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کردی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کردیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کردیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کردید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کردید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کردند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کردند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عکاسی می کردم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عکاسی می کردی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عکاسی می کرد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عکاسی می کردیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عکاسی می کردید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عکاسی می کردند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده ام', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده ام', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده ای', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده ای', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده ', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده ', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده است', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده است', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده ایم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده ایم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده اید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده اید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده اند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده اند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده ام', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده ام', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده ای', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده ای', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده ', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده ', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده است', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده است', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده ایم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده ایم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده اید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده اید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده اند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده اند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عکاسی می کرده ام', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عکاسی می کرده ای', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عکاسی می کرده ', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عکاسی می کرده است', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عکاسی می کرده ایم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عکاسی می کرده اید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عکاسی می کرده اند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بودم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی نکرده بودم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده بودی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی نکرده بودی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده بود', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی نکرده بود', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده بودیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی نکرده بودیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده بودید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی نکرده بودید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده بودند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی نکرده بودند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی می کرده بودم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بودم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بودی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بودی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بود', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بود', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بودیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بودیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بودید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بودید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بودند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بودند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عکاسی می کرده بودم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عکاسی می کرده بودی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عکاسی می کرده بود', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عکاسی می کرده بودیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عکاسی می کرده بودید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عکاسی می کرده بودند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده ام', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده ام', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده ای', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده ای', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده ', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده ', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده است', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده است', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده ایم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده ایم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده اید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده اید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده اند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده اند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده ام', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده ام', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده ای', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده ای', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده ', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده ', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده است', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده است', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده ایم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده ایم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده اید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده اید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده اند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده اند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عکاسی می کرده بوده ام', '986', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عکاسی می کرده بوده ای', '986', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عکاسی می کرده بوده ', '986', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عکاسی می کرده بوده است', '986', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عکاسی می کرده بوده ایم', '986', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عکاسی می کرده بوده اید', '986', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عکاسی می کرده بوده اند', '986', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کنم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کنی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کند', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکند', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کنیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کنید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کنند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی می کنم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کنم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کنی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کنی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کند', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کند', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کنیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کنیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کنید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کنید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کنند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کنند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عکاسی می کنم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عکاسی می کنی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عکاسی می کند', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عکاسی می کنیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عکاسی می کنید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عکاسی می کنند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی خواهم کرد', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نخواهم کرد', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی خواهی کرد', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نخواهی کرد', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی خواهد کرد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نخواهد کرد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی خواهیم کرد', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نخواهیم کرد', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی خواهید کرد', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نخواهید کرد', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی خواهند کرد', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نخواهند کرد', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکند', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکند', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده باشم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده باشم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده باشی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده باشی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده باشد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده باشد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده باشیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده باشیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده باشید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده باشید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده باشند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده باشند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده باشم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده باشم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده باشی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده باشی', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده باشد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده باشد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده باشیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده باشیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده باشید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده باشید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده باشند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده باشند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی بکنم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکن', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکن', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکند', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکند', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باش', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باش', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشم', '986', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باش', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باش', '986', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشد', '986', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشیم', '986', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشید', '986', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشند', '986', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کردم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکردم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کردی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکردی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکرد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کردیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکردیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کردید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکردید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کردند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکردند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی می کردم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کردم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کردی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کردی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کردیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کردیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کردید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کردید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کردند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کردند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عکاسی می کردم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عکاسی می کردی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عکاسی می کرد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عکاسی می کردیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عکاسی می کردید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عکاسی می کردند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده ام', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده ام', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده ای', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده ای', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده ', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده ', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده است', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده است', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده ایم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده ایم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده اید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده اید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده اند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده اند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده ام', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده ام', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده ای', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده ای', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده ', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده ', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده است', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده است', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده ایم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده ایم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده اید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده اید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده اند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده اند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عکاسی می کرده ام', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عکاسی می کرده ای', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عکاسی می کرده ', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عکاسی می کرده است', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عکاسی می کرده ایم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عکاسی می کرده اید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عکاسی می کرده اند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بودم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی نکرده بودم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده بودی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی نکرده بودی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده بود', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی نکرده بود', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده بودیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی نکرده بودیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده بودید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی نکرده بودید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده بودند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی نکرده بودند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی می کرده بودم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بودم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بودی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بودی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بود', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بود', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بودیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بودیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بودید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بودید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بودند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بودند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عکاسی می کرده بودم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عکاسی می کرده بودی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عکاسی می کرده بود', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عکاسی می کرده بودیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عکاسی می کرده بودید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عکاسی می کرده بودند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده ام', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده ام', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده ای', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده ای', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده ', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده ', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده است', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده است', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده ایم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده ایم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده اید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده اید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده اند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده اند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده ام', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده ام', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده ای', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده ای', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده ', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده ', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده است', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده است', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده ایم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده ایم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده اید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده اید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده اند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده اند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عکاسی می کرده بوده ام', '987', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عکاسی می کرده بوده ای', '987', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عکاسی می کرده بوده ', '987', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عکاسی می کرده بوده است', '987', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عکاسی می کرده بوده ایم', '987', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عکاسی می کرده بوده اید', '987', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عکاسی می کرده بوده اند', '987', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کنم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کنی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کند', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکند', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کنیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کنید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کنند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی می کنم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کنم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کنی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کنی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کند', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کند', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کنیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کنیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کنید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کنید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کنند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کنند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عکاسی می کنم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عکاسی می کنی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عکاسی می کند', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عکاسی می کنیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عکاسی می کنید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عکاسی می کنند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی خواهم کرد', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نخواهم کرد', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی خواهی کرد', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نخواهی کرد', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی خواهد کرد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نخواهد کرد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی خواهیم کرد', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نخواهیم کرد', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی خواهید کرد', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نخواهید کرد', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی خواهند کرد', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نخواهند کرد', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکند', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکند', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده باشم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده باشم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده باشی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده باشی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده باشد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده باشد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده باشیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده باشیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده باشید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده باشید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده باشند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده باشند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده باشم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده باشم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده باشی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده باشی', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده باشد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده باشد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده باشیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده باشیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده باشید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده باشید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی می کرده بوده باشند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی نمی کرده بوده باشند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی بکنم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکن', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکن', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکند', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکند', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی بکنند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی نکنند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باش', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باش', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده باشند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده باشند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشم', '987', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باش', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باش', '987', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشد', '987', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشیم', '987', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشید', '987', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بوده باشند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی نکرده بوده باشند', '987', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشتم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداشتم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشتی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداشتی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشت', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداشت', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشتیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداشتیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشتید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداشتید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشتند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداشتند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه می داشتم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشتم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشتی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشتی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشت', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشت', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشتیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشتیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشتید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشتید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشتند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشتند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم علاقه می داشتم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی علاقه می داشتی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت علاقه می داشت', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم علاقه می داشتیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید علاقه می داشتید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند علاقه می داشتند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته ام', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته ام', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته ای', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته ای', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته ', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته ', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته است', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته است', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته ایم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته ایم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته اید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته اید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته اند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته اند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته ام', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته ام', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته ای', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته ای', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته ', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته ', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته است', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته است', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته ایم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته ایم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته اید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته اید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته اند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته اند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام علاقه می داشته ام', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای علاقه می داشته ای', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  علاقه می داشته ', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است علاقه می داشته است', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم علاقه می داشته ایم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید علاقه می داشته اید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند علاقه می داشته اند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بودم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه نداشته بودم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته بودی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه نداشته بودی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته بود', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه نداشته بود', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته بودیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه نداشته بودیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته بودید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه نداشته بودید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته بودند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه نداشته بودند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه می داشته بودم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بودم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بودی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بودی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بود', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بود', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بودیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بودیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بودید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بودید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بودند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بودند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم علاقه می داشته بودم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی علاقه می داشته بودی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت علاقه می داشته بود', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم علاقه می داشته بودیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید علاقه می داشته بودید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند علاقه می داشته بودند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده ام', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده ام', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده ای', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده ای', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده ', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده ', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده است', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده است', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده ایم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده ایم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده اید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده اید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده اند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده اند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده ام', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده ام', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده ای', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده ای', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده ', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده ', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده است', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده است', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده ایم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده ایم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده اید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده اید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده اند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده اند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام علاقه می داشته بوده ام', '988', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای علاقه می داشته بوده ای', '988', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  علاقه می داشته بوده ', '988', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است علاقه می داشته بوده است', '988', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم علاقه می داشته بوده ایم', '988', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید علاقه می داشته بوده اید', '988', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند علاقه می داشته بوده اند', '988', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه دارم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داری', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداری', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه دارد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داریم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداریم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه دارید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه دارند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه می دارم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی دارم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داری', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داری', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می دارد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی دارد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داریم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داریم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می دارید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی دارید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می دارند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی دارند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم علاقه می دارم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری علاقه می داری', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد علاقه می دارد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم علاقه می داریم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید علاقه می دارید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند علاقه می دارند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه خواهم داشت', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نخواهم داشت', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه خواهی داشت', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نخواهی داشت', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه خواهد داشت', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نخواهد داشت', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه خواهیم داشت', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نخواهیم داشت', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه خواهید داشت', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نخواهید داشت', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه خواهند داشت', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نخواهند داشت', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بداری', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداری', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بداریم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداریم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته باشم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته باشم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته باشم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته باشی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته باشی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته باشد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته باشد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته باشیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته باشیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته باشید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته باشید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته باشند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته باشند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده باشم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده باشم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده باشی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده باشی', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده باشد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده باشد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده باشیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده باشیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده باشید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده باشید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده باشند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده باشند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه بدارم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدار', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندار', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بداریم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداریم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته باشم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باش', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باش', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشم', '988', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باش', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باش', '988', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشد', '988', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشیم', '988', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشید', '988', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشند', '988', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشتم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداشتم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشتی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداشتی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشت', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداشت', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشتیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداشتیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشتید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداشتید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشتند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداشتند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه می داشتم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشتم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشتی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشتی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشت', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشت', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشتیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشتیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشتید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشتید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشتند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشتند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم علاقه می داشتم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی علاقه می داشتی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت علاقه می داشت', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم علاقه می داشتیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید علاقه می داشتید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند علاقه می داشتند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته ام', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته ام', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته ای', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته ای', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته ', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته ', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته است', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته است', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته ایم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته ایم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته اید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته اید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته اند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته اند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته ام', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته ام', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته ای', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته ای', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته ', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته ', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته است', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته است', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته ایم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته ایم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته اید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته اید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته اند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته اند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام علاقه می داشته ام', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای علاقه می داشته ای', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  علاقه می داشته ', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است علاقه می داشته است', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم علاقه می داشته ایم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید علاقه می داشته اید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند علاقه می داشته اند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بودم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه نداشته بودم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته بودی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه نداشته بودی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته بود', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه نداشته بود', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته بودیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه نداشته بودیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته بودید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه نداشته بودید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته بودند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه نداشته بودند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه می داشته بودم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بودم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بودی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بودی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بود', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بود', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بودیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بودیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بودید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بودید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بودند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بودند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم علاقه می داشته بودم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی علاقه می داشته بودی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت علاقه می داشته بود', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم علاقه می داشته بودیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید علاقه می داشته بودید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند علاقه می داشته بودند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده ام', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده ام', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده ای', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده ای', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده ', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده ', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده است', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده است', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده ایم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده ایم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده اید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده اید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده اند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده اند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده ام', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده ام', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده ای', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده ای', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده ', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده ', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده است', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده است', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده ایم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده ایم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده اید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده اید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده اند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده اند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام علاقه می داشته بوده ام', '989', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای علاقه می داشته بوده ای', '989', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  علاقه می داشته بوده ', '989', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است علاقه می داشته بوده است', '989', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم علاقه می داشته بوده ایم', '989', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید علاقه می داشته بوده اید', '989', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند علاقه می داشته بوده اند', '989', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه دارم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داری', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداری', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه دارد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داریم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداریم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه دارید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه دارند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه می دارم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی دارم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داری', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داری', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می دارد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی دارد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داریم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داریم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می دارید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی دارید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می دارند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی دارند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم علاقه می دارم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری علاقه می داری', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد علاقه می دارد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم علاقه می داریم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید علاقه می دارید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند علاقه می دارند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه خواهم داشت', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نخواهم داشت', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه خواهی داشت', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نخواهی داشت', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه خواهد داشت', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نخواهد داشت', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه خواهیم داشت', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نخواهیم داشت', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه خواهید داشت', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نخواهید داشت', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه خواهند داشت', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نخواهند داشت', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بداری', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداری', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بداریم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداریم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته باشم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته باشم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته باشم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته باشی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته باشی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته باشد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته باشد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته باشیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته باشیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته باشید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته باشید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته باشند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته باشند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده باشم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده باشم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده باشی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده باشی', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده باشد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده باشد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده باشیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده باشیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده باشید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده باشید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه می داشته بوده باشند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه نمی داشته بوده باشند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه بدارم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدار', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندار', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بداریم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه نداریم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه بدارند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه ندارند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته باشم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باش', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باش', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته باشند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته باشند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشم', '989', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باش', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باش', '989', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشد', '989', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشیم', '989', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشید', '989', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بوده باشند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه نداشته بوده باشند', '989', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفتم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگرفتم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفتی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگرفتی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفت', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگرفت', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفتیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگرفتیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفتید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگرفتید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفتند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگرفتند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی می گرفتم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفتم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفتی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفتی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفت', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفت', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفتیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفتیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفتید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفتید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفتند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفتند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عوضی می گرفتم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عوضی می گرفتی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عوضی می گرفت', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عوضی می گرفتیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عوضی می گرفتید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عوضی می گرفتند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته ام', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته ام', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته ای', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته ای', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته ', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته ', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته است', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته است', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته ایم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته ایم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته اید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته اید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته اند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته اند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته ام', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته ام', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته ای', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته ای', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته ', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته ', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته است', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته است', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته ایم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته ایم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته اید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته اید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته اند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته اند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عوضی می گرفته ام', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عوضی می گرفته ای', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عوضی می گرفته ', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عوضی می گرفته است', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عوضی می گرفته ایم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عوضی می گرفته اید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عوضی می گرفته اند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بودم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی نگرفته بودم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته بودی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی نگرفته بودی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته بود', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی نگرفته بود', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته بودیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی نگرفته بودیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته بودید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی نگرفته بودید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته بودند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی نگرفته بودند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی می گرفته بودم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بودم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بودی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بودی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بود', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بود', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بودیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بودیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بودید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بودید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بودند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بودند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عوضی می گرفته بودم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عوضی می گرفته بودی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عوضی می گرفته بود', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عوضی می گرفته بودیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عوضی می گرفته بودید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عوضی می گرفته بودند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده ام', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده ام', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده ای', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده ای', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده ', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده ', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده است', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده است', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده ایم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده ایم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده اید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده اید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده اند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده اند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده ام', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده ام', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده ای', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده ای', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده ', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده ', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده است', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده است', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده ایم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده ایم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده اید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده اید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده اند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده اند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عوضی می گرفته بوده ام', '990', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عوضی می گرفته بوده ای', '990', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عوضی می گرفته بوده ', '990', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عوضی می گرفته بوده است', '990', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عوضی می گرفته بوده ایم', '990', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عوضی می گرفته بوده اید', '990', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عوضی می گرفته بوده اند', '990', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گیرم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گیری', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیری', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گیرد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گیریم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیریم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گیرید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گیرند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی می گیرم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گیرم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گیری', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گیری', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گیرد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گیرد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گیریم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گیریم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گیرید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گیرید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گیرند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گیرند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عوضی می گیرم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عوضی می گیری', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عوضی می گیرد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عوضی می گیریم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عوضی می گیرید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عوضی می گیرند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی خواهم گرفت', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نخواهم گرفت', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی خواهی گرفت', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نخواهی گرفت', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی خواهد گرفت', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نخواهد گرفت', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی خواهیم گرفت', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نخواهیم گرفت', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی خواهید گرفت', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نخواهید گرفت', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی خواهند گرفت', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نخواهند گرفت', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیری', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیری', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیریم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیریم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته باشم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته باشم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته باشی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته باشی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته باشد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته باشد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته باشیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته باشیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته باشید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته باشید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته باشند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته باشند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده باشم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده باشم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده باشی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده باشی', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده باشد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده باشد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده باشیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده باشیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده باشید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده باشید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده باشند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده باشند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی بگیرم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیر', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیر', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیریم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیریم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باش', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باش', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشم', '990', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باش', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باش', '990', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشد', '990', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشیم', '990', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشید', '990', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشند', '990', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفتم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگرفتم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفتی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگرفتی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفت', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگرفت', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفتیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگرفتیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفتید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگرفتید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفتند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگرفتند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی می گرفتم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفتم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفتی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفتی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفت', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفت', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفتیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفتیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفتید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفتید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفتند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفتند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عوضی می گرفتم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عوضی می گرفتی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عوضی می گرفت', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عوضی می گرفتیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عوضی می گرفتید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عوضی می گرفتند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته ام', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته ام', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته ای', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته ای', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته ', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته ', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته است', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته است', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته ایم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته ایم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته اید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته اید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته اند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته اند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته ام', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته ام', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته ای', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته ای', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته ', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته ', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته است', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته است', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته ایم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته ایم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته اید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته اید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته اند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته اند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عوضی می گرفته ام', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عوضی می گرفته ای', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عوضی می گرفته ', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عوضی می گرفته است', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عوضی می گرفته ایم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عوضی می گرفته اید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عوضی می گرفته اند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بودم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی نگرفته بودم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته بودی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی نگرفته بودی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته بود', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی نگرفته بود', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته بودیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی نگرفته بودیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته بودید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی نگرفته بودید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته بودند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی نگرفته بودند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی می گرفته بودم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بودم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بودی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بودی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بود', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بود', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بودیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بودیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بودید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بودید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بودند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بودند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عوضی می گرفته بودم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عوضی می گرفته بودی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عوضی می گرفته بود', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عوضی می گرفته بودیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عوضی می گرفته بودید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عوضی می گرفته بودند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده ام', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده ام', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده ای', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده ای', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده ', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده ', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده است', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده است', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده ایم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده ایم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده اید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده اید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده اند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده اند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده ام', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده ام', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده ای', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده ای', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده ', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده ', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده است', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده است', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده ایم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده ایم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده اید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده اید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده اند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده اند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عوضی می گرفته بوده ام', '991', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عوضی می گرفته بوده ای', '991', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عوضی می گرفته بوده ', '991', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عوضی می گرفته بوده است', '991', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عوضی می گرفته بوده ایم', '991', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عوضی می گرفته بوده اید', '991', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عوضی می گرفته بوده اند', '991', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گیرم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گیری', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیری', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گیرد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گیریم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیریم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گیرید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گیرند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی می گیرم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گیرم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گیری', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گیری', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گیرد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گیرد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گیریم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گیریم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گیرید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گیرید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گیرند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گیرند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عوضی می گیرم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عوضی می گیری', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عوضی می گیرد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عوضی می گیریم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عوضی می گیرید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عوضی می گیرند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی خواهم گرفت', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نخواهم گرفت', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی خواهی گرفت', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نخواهی گرفت', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی خواهد گرفت', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نخواهد گرفت', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی خواهیم گرفت', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نخواهیم گرفت', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی خواهید گرفت', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نخواهید گرفت', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی خواهند گرفت', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نخواهند گرفت', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیری', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیری', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیریم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیریم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته باشم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته باشم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته باشی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته باشی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته باشد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته باشد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته باشیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته باشیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته باشید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته باشید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته باشند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته باشند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده باشم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده باشم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده باشی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده باشی', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده باشد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده باشد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده باشیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده باشیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده باشید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده باشید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی می گرفته بوده باشند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی نمی گرفته بوده باشند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی بگیرم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیر', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیر', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیریم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیریم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی بگیرند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی نگیرند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باش', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باش', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته باشند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته باشند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشم', '991', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باش', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باش', '991', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشد', '991', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشیم', '991', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشید', '991', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بوده باشند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی نگرفته بوده باشند', '991', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زدم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزدم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زدی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزدی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زدیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزدیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زدید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزدید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زدند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزدند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک می زدم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زدم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زدی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زدی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زدیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زدیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زدید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زدید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زدند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زدند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عینک می زدم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عینک می زدی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عینک می زد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عینک می زدیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عینک می زدید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عینک می زدند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده ام', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده ام', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده ای', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده ای', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده ', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده ', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده است', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده است', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده ایم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده ایم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده اید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده اید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده اند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده اند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک می زده ام', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده ام', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده ای', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده ای', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده ', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده ', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده است', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده است', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده ایم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده ایم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده اید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده اید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده اند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده اند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عینک می زده ام', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عینک می زده ای', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عینک می زده ', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عینک می زده است', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عینک می زده ایم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عینک می زده اید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عینک می زده اند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده بودم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک نزده بودم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده بودی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک نزده بودی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده بود', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک نزده بود', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده بودیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک نزده بودیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده بودید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک نزده بودید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده بودند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک نزده بودند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک می زده بودم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بودم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بودی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بودی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بود', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بود', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بودیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بودیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بودید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بودید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بودند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بودند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عینک می زده بودم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عینک می زده بودی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عینک می زده بود', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عینک می زده بودیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عینک می زده بودید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عینک می زده بودند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده ام', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده ام', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده ای', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده ای', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده ', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده ', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده است', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده است', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده ایم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده ایم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده اید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده اید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده اند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده اند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده ام', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده ام', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده ای', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده ای', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده ', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده ', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده است', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده است', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده ایم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده ایم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده اید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده اید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده اند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده اند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عینک می زده بوده ام', '992', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عینک می زده بوده ای', '992', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عینک می زده بوده ', '992', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عینک می زده بوده است', '992', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عینک می زده بوده ایم', '992', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عینک می زده بوده اید', '992', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عینک می زده بوده اند', '992', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زنم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زنی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زند', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزند', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زنیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زنید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زنند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک می زنم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زنم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زنی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زنی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زند', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زند', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زنیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زنیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زنید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زنید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زنند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زنند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عینک می زنم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عینک می زنی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عینک می زند', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عینک می زنیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عینک می زنید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عینک می زنند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک خواهم زد', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نخواهم زد', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک خواهی زد', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نخواهی زد', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک خواهد زد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نخواهد زد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک خواهیم زد', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نخواهیم زد', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک خواهید زد', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نخواهید زد', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک خواهند زد', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نخواهند زد', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزند', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزند', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده باشم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک می زده باشم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده باشم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده باشی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده باشی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده باشد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده باشد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده باشیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده باشیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده باشید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده باشید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده باشند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده باشند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده باشم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده باشم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده باشی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده باشی', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده باشد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده باشد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده باشیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده باشیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده باشید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده باشید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده باشند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده باشند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک بزنم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزن', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزن', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزند', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزند', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده باشم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باش', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باش', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشم', '992', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باش', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باش', '992', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشد', '992', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشیم', '992', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشید', '992', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشند', '992', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زدم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزدم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زدی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزدی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زدیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزدیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زدید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزدید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زدند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزدند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک می زدم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زدم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زدی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زدی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زدیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زدیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زدید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زدید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زدند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زدند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عینک می زدم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عینک می زدی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عینک می زد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عینک می زدیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عینک می زدید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عینک می زدند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده ام', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده ام', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده ای', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده ای', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده ', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده ', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده است', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده است', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده ایم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده ایم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده اید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده اید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده اند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده اند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک می زده ام', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده ام', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده ای', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده ای', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده ', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده ', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده است', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده است', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده ایم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده ایم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده اید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده اید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده اند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده اند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عینک می زده ام', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عینک می زده ای', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عینک می زده ', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عینک می زده است', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عینک می زده ایم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عینک می زده اید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عینک می زده اند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده بودم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک نزده بودم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده بودی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک نزده بودی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده بود', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک نزده بود', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده بودیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک نزده بودیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده بودید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک نزده بودید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده بودند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک نزده بودند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک می زده بودم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بودم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بودی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بودی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بود', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بود', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بودیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بودیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بودید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بودید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بودند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بودند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عینک می زده بودم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عینک می زده بودی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عینک می زده بود', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عینک می زده بودیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عینک می زده بودید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عینک می زده بودند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده ام', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده ام', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده ای', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده ای', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده ', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده ', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده است', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده است', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده ایم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده ایم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده اید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده اید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده اند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده اند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده ام', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده ام', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده ای', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده ای', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده ', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده ', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده است', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده است', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده ایم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده ایم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده اید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده اید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده اند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده اند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عینک می زده بوده ام', '993', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عینک می زده بوده ای', '993', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عینک می زده بوده ', '993', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عینک می زده بوده است', '993', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عینک می زده بوده ایم', '993', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عینک می زده بوده اید', '993', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عینک می زده بوده اند', '993', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زنم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زنی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زند', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزند', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زنیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زنید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زنند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک می زنم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زنم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زنی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زنی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زند', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زند', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زنیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زنیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زنید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زنید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زنند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زنند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عینک می زنم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عینک می زنی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عینک می زند', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عینک می زنیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عینک می زنید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عینک می زنند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک خواهم زد', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نخواهم زد', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک خواهی زد', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نخواهی زد', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک خواهد زد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نخواهد زد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک خواهیم زد', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نخواهیم زد', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک خواهید زد', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نخواهید زد', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک خواهند زد', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نخواهند زد', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزند', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزند', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده باشم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک می زده باشم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده باشم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده باشی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده باشی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده باشد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده باشد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده باشیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده باشیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده باشید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده باشید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده باشند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده باشند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده باشم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده باشم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده باشی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده باشی', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده باشد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده باشد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده باشیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده باشیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده باشید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده باشید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک می زده بوده باشند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک نمی زده بوده باشند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک بزنم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزن', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزن', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزند', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزند', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک بزنند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک نزنند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده باشم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باش', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باش', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده باشند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده باشند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشم', '993', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باش', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باش', '993', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشد', '993', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشیم', '993', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشید', '993', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده بوده باشند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک نزده بوده باشند', '993', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمدم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیامدم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمدی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیامدی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیامد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمدیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیامدیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمدید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیامدید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمدند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیامدند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب می آمدم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمدم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمدی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمدی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمدیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمدیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمدید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمدید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمدند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمدند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غالب می آمدم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غالب می آمدی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غالب می آمد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غالب می آمدیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غالب می آمدید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غالب می آمدند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب آمده ام', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده ام', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده ای', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده ای', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده ', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده ', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده است', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده است', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده ایم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده ایم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده اید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده اید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده اند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده اند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب می آمده ام', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده ام', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده ای', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده ای', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده ', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده ', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده است', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده است', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده ایم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده ایم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده اید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده اید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده اند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده اند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غالب می آمده ام', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غالب می آمده ای', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غالب می آمده ', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غالب می آمده است', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غالب می آمده ایم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غالب می آمده اید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غالب می آمده اند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب آمده بودم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نیامده بودم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده بودی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نیامده بودی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده بود', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نیامده بود', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده بودیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نیامده بودیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده بودید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نیامده بودید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده بودند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نیامده بودند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب می آمده بودم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بودم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بودی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بودی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بود', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بود', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بودیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بودیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بودید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بودید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بودند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بودند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غالب می آمده بودم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غالب می آمده بودی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غالب می آمده بود', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غالب می آمده بودیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غالب می آمده بودید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غالب می آمده بودند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده ام', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده ام', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده ای', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده ای', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده ', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده ', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده است', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده است', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده ایم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده ایم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده اید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده اید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده اند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده اند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده ام', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده ام', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده ای', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده ای', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده ', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده ', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده است', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده است', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده ایم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده ایم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده اید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده اید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده اند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده اند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غالب می آمده بوده ام', '994', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غالب می آمده بوده ای', '994', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غالب می آمده بوده ', '994', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غالب می آمده بوده است', '994', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غالب می آمده بوده ایم', '994', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غالب می آمده بوده اید', '994', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غالب می آمده بوده اند', '994', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب آیم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آیی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آید', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاید', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آییم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاییم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آیید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آیند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب می آیم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آیم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آیی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آیی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آید', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آید', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آییم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آییم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آیید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آیید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آیند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آیند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غالب می آیم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غالب می آیی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غالب می آید', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غالب می آییم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غالب می آیید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غالب می آیند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب خواهم آمد', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهم آمد', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهی آمد', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهی آمد', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهد آمد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهد آمد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهیم آمد', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهیم آمد', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهید آمد', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهید آمد', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهند آمد', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهند آمد', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیایم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیایی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیاید', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاید', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیاییم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاییم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیایید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیایند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده باشم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده باشم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده باشی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده باشی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده باشد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده باشد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده باشیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده باشیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده باشید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده باشید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده باشند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده باشند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب می آمده باشم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده باشم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده باشی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده باشی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده باشد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده باشد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده باشیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده باشیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده باشید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده باشید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده باشند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده باشند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده باشم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده باشم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده باشی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده باشی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده باشد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده باشد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده باشیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده باشیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده باشید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده باشید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده باشند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده باشند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده باشم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده باشم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده باشی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده باشی', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده باشد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده باشد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده باشیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده باشیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده باشید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده باشید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می آمده بوده باشند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی آمده بوده باشند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب بیایم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیای', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیای', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیاید', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاید', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیاییم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاییم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیایید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیایند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده باشم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده باشم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده باش', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده باش', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده باشد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده باشد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده باشیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده باشیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده باشید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده باشید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده باشند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده باشند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده باشم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده باشم', '994', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده باش', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده باش', '994', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده باشد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده باشد', '994', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده باشیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده باشیم', '994', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده باشید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده باشید', '994', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده بوده باشند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیامده بوده باشند', '994', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومدم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاومدم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومدی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاومدی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاومد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومدیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاومدیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومدید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاومدید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومدند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاومدند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب می اومدم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومدم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومدی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومدی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومدیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومدیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومدید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومدید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومدند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومدند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غالب می اومدم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غالب می اومدی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غالب می اومد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غالب می اومدیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غالب می اومدید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غالب می اومدند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب اومده ام', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده ام', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده ای', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده ای', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده ', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده ', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده است', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده است', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده ایم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده ایم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده اید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده اید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده اند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده اند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب می اومده ام', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده ام', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده ای', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده ای', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده ', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده ', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده است', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده است', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده ایم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده ایم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده اید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده اید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده اند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده اند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غالب می اومده ام', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غالب می اومده ای', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غالب می اومده ', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غالب می اومده است', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غالب می اومده ایم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غالب می اومده اید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غالب می اومده اند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب اومده بودم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نیاومده بودم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده بودی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نیاومده بودی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده بود', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نیاومده بود', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده بودیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نیاومده بودیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده بودید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نیاومده بودید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده بودند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نیاومده بودند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب می اومده بودم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بودم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بودی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بودی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بود', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بود', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بودیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بودیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بودید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بودید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بودند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بودند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غالب می اومده بودم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غالب می اومده بودی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غالب می اومده بود', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غالب می اومده بودیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غالب می اومده بودید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غالب می اومده بودند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده ام', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده ام', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده ای', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده ای', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده ', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده ', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده است', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده است', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده ایم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده ایم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده اید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده اید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده اند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده اند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده ام', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده ام', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده ای', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده ای', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده ', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده ', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده است', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده است', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده ایم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده ایم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده اید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده اید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده اند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده اند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غالب می اومده بوده ام', '995', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غالب می اومده بوده ای', '995', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غالب می اومده بوده ', '995', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غالب می اومده بوده است', '995', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غالب می اومده بوده ایم', '995', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غالب می اومده بوده اید', '995', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غالب می اومده بوده اند', '995', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب یایم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب یایی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب یاید', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاید', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب یاییم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاییم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب یایید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب یایند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب می یایم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی یایم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می یایی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی یایی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می یاید', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی یاید', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می یاییم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی یاییم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می یایید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی یایید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می یایند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی یایند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غالب می یایم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غالب می یایی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غالب می یاید', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غالب می یاییم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غالب می یایید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غالب می یایند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب خواهم اومد', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهم اومد', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهی اومد', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهی اومد', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهد اومد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهد اومد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهیم اومد', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهیم اومد', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهید اومد', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهید اومد', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهند اومد', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهند اومد', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیایم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیایی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیاید', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاید', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیاییم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاییم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیایید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیایند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده باشم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده باشم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده باشی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده باشی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده باشد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده باشد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده باشیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده باشیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده باشید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده باشید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده باشند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده باشند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب می اومده باشم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده باشم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده باشی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده باشی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده باشد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده باشد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده باشیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده باشیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده باشید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده باشید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده باشند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده باشند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده باشم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده باشم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده باشی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده باشی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده باشد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده باشد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده باشیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده باشیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده باشید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده باشید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده باشند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده باشند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده باشم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده باشم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده باشی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده باشی', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده باشد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده باشد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده باشیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده باشیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده باشید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده باشید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می اومده بوده باشند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی اومده بوده باشند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب بیایم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیای', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیای', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیاید', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاید', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیاییم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیاییم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیایید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بیایند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نیایند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده باشم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده باشم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده باش', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده باش', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده باشد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده باشد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده باشیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده باشیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده باشید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده باشید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده باشند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده باشند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده باشم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده باشم', '995', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده باش', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده باش', '995', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده باشد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده باشد', '995', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده باشیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده باشیم', '995', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده باشید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده باشید', '995', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده بوده باشند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نیاومده بوده باشند', '995', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شدم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشدم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شدی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشدی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شدیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشدیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شدید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشدید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شدند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشدند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب می شدم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شدم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شدی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شدی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شدیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شدیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شدید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شدید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شدند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شدند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غالب می شدم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غالب می شدی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غالب می شد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غالب می شدیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غالب می شدید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غالب می شدند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب شده ام', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده ام', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده ای', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده ای', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده ', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده ', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده است', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده است', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده ایم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده ایم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده اید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده اید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده اند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده اند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب می شده ام', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده ام', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده ای', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده ای', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده ', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده ', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده است', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده است', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده ایم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده ایم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده اید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده اید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده اند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده اند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غالب می شده ام', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غالب می شده ای', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غالب می شده ', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غالب می شده است', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غالب می شده ایم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غالب می شده اید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غالب می شده اند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب شده بودم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نشده بودم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده بودی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نشده بودی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده بود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نشده بود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده بودیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نشده بودیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده بودید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نشده بودید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده بودند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب نشده بودند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب می شده بودم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بودم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بودی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بودی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بودیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بودیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بودید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بودید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بودند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بودند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غالب می شده بودم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غالب می شده بودی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غالب می شده بود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غالب می شده بودیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غالب می شده بودید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غالب می شده بودند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده ام', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده ام', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده ای', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده ای', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده ', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده ', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده است', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده است', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده ایم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده ایم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده اید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده اید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده اند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده اند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده ام', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده ام', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده ای', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده ای', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده ', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده ', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده است', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده است', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده ایم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده ایم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده اید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده اید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده اند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده اند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غالب می شده بوده ام', '996', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غالب می شده بوده ای', '996', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غالب می شده بوده ', '996', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غالب می شده بوده است', '996', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غالب می شده بوده ایم', '996', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غالب می شده بوده اید', '996', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غالب می شده بوده اند', '996', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب شوم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشوم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شوی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشوی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شویم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشویم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شوید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشوید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شوند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشوند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب می شوم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شوم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شوی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شوی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شویم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شویم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شوید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شوید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شوند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شوند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غالب می شوم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غالب می شوی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غالب می شود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غالب می شویم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غالب می شوید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غالب می شوند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب خواهم شد', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهم شد', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهی شد', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهی شد', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهد شد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهد شد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهیم شد', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهیم شد', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهید شد', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهید شد', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب خواهند شد', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نخواهند شد', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بشوم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشوم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بشوی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشوی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بشود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بشویم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشویم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بشوید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشوید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بشوند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشوند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده باشم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده باشم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده باشی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده باشی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده باشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده باشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده باشیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده باشیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده باشید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده باشید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده باشند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده باشند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب می شده باشم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده باشم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده باشی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده باشی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده باشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده باشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده باشیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده باشیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده باشید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده باشید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده باشند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده باشند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده باشم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده باشم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده باشی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده باشی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده باشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده باشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده باشیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده باشیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده باشید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده باشید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده باشند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده باشند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده باشم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده باشم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده باشی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده باشی', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده باشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده باشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده باشیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده باشیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده باشید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده باشید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب می شده بوده باشند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب نمی شده بوده باشند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب بشوم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشوم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بشو', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشو', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بشود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشود', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بشویم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشویم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بشوید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشوید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب بشوند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب نشوند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده باشم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده باشم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده باش', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده باش', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده باشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده باشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده باشیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده باشیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده باشید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده باشید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده باشند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده باشند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده باشم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده باشم', '996', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده باش', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده باش', '996', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده باشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده باشد', '996', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده باشیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده باشیم', '996', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده باشید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده باشید', '996', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده بوده باشند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب نشده بوده باشند', '996', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پختم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپختم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پختی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپختی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخت', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپخت', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پختیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپختیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پختید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپختید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پختند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپختند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا می پختم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پختم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پختی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پختی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخت', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخت', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پختیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پختیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پختید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پختید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پختند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پختند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غذا می پختم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غذا می پختی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غذا می پخت', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غذا می پختیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غذا می پختید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غذا می پختند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا پخته ام', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته ام', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته ای', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته ای', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته ', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته ', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته است', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته است', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته ایم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته ایم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته اید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته اید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته اند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته اند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا می پخته ام', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته ام', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته ای', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته ای', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته ', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته ', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته است', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته است', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته ایم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته ایم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته اید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته اید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته اند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته اند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غذا می پخته ام', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غذا می پخته ای', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غذا می پخته ', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غذا می پخته است', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غذا می پخته ایم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غذا می پخته اید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غذا می پخته اند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا پخته بودم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا نپخته بودم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته بودی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا نپخته بودی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته بود', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا نپخته بود', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته بودیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا نپخته بودیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته بودید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا نپخته بودید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته بودند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا نپخته بودند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا می پخته بودم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بودم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بودی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بودی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بود', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بود', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بودیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بودیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بودید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بودید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بودند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بودند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غذا می پخته بودم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غذا می پخته بودی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غذا می پخته بود', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غذا می پخته بودیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غذا می پخته بودید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غذا می پخته بودند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده ام', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده ام', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده ای', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده ای', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده ', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده ', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده است', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده است', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده ایم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده ایم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده اید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده اید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده اند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده اند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده ام', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده ام', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده ای', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده ای', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده ', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده ', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده است', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده است', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده ایم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده ایم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده اید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده اید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده اند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده اند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غذا می پخته بوده ام', '997', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غذا می پخته بوده ای', '997', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غذا می پخته بوده ', '997', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غذا می پخته بوده است', '997', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غذا می پخته بوده ایم', '997', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غذا می پخته بوده اید', '997', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غذا می پخته بوده اند', '997', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا پزم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پزی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پزد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پزیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پزید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پزند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا می پزم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پزم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پزی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پزی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پزد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پزد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پزیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پزیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پزید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پزید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پزند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پزند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غذا می پزم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غذا می پزی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غذا می پزد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غذا می پزیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غذا می پزید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غذا می پزند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا خواهم پخت', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخواهم پخت', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خواهی پخت', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخواهی پخت', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خواهد پخت', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخواهد پخت', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خواهیم پخت', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخواهیم پخت', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خواهید پخت', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخواهید پخت', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خواهند پخت', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخواهند پخت', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بپزم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بپزی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بپزد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بپزیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بپزید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بپزند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته باشم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته باشم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته باشی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته باشی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته باشد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته باشد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته باشیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته باشیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته باشید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته باشید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته باشند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته باشند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا می پخته باشم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته باشم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته باشی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته باشی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته باشد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته باشد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته باشیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته باشیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته باشید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته باشید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته باشند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته باشند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده باشم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده باشم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده باشی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده باشی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده باشد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده باشد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده باشیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده باشیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده باشید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده باشید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده باشند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده باشند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده باشم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده باشم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده باشی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده باشی', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده باشد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده باشد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده باشیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده باشیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده باشید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده باشید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می پخته بوده باشند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی پخته بوده باشند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا بپزم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بپز', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپز', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بپزد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بپزیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بپزید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بپزند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نپزند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته باشم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته باشم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته باش', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته باش', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته باشد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته باشد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته باشیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته باشیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته باشید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته باشید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته باشند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته باشند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده باشم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده باشم', '997', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده باش', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده باش', '997', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده باشد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده باشد', '997', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده باشیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده باشیم', '997', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده باشید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده باشید', '997', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته بوده باشند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نپخته بوده باشند', '997', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خوردم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخوردم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خوردی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخوردی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خوردیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخوردیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خوردید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخوردید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خوردند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخوردند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا می خوردم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خوردم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خوردی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خوردی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خوردیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خوردیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خوردید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خوردید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خوردند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خوردند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غذا می خوردم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غذا می خوردی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غذا می خورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غذا می خوردیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غذا می خوردید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غذا می خوردند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا خورده ام', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده ام', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده ای', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده ای', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده ', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده ', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده است', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده است', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده ایم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده ایم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده اید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده اید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده اند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده اند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا می خورده ام', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده ام', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده ای', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده ای', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده ', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده ', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده است', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده است', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده ایم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده ایم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده اید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده اید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده اند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده اند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غذا می خورده ام', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غذا می خورده ای', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غذا می خورده ', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غذا می خورده است', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غذا می خورده ایم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غذا می خورده اید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غذا می خورده اند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا خورده بودم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا نخورده بودم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده بودی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا نخورده بودی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده بود', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا نخورده بود', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده بودیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا نخورده بودیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده بودید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا نخورده بودید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده بودند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا نخورده بودند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا می خورده بودم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بودم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بودی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بودی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بود', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بود', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بودیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بودیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بودید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بودید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بودند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بودند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غذا می خورده بودم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غذا می خورده بودی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غذا می خورده بود', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غذا می خورده بودیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غذا می خورده بودید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غذا می خورده بودند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده ام', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده ام', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده ای', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده ای', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده ', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده ', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده است', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده است', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده ایم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده ایم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده اید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده اید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده اند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده اند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده ام', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده ام', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده ای', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده ای', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده ', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده ', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده است', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده است', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده ایم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده ایم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده اید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده اید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده اند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده اند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غذا می خورده بوده ام', '998', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غذا می خورده بوده ای', '998', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غذا می خورده بوده ', '998', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غذا می خورده بوده است', '998', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غذا می خورده بوده ایم', '998', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غذا می خورده بوده اید', '998', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غذا می خورده بوده اند', '998', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا خورم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خوری', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخوری', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خوریم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخوریم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا می خورم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خوری', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خوری', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خوریم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خوریم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غذا می خورم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غذا می خوری', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غذا می خورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غذا می خوریم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غذا می خورید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غذا می خورند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا خواهم خورد', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخواهم خورد', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خواهی خورد', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخواهی خورد', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خواهد خورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخواهد خورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خواهیم خورد', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخواهیم خورد', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خواهید خورد', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخواهید خورد', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خواهند خورد', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخواهند خورد', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بخورم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بخوری', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخوری', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بخورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بخوریم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخوریم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بخورید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بخورند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده باشم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده باشم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده باشی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده باشی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده باشد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده باشد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده باشیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده باشیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده باشید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده باشید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده باشند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده باشند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا می خورده باشم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده باشم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده باشی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده باشی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده باشد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده باشد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده باشیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده باشیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده باشید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده باشید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده باشند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده باشند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده باشم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده باشم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده باشی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده باشی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده باشد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده باشد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده باشیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده باشیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده باشید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده باشید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده باشند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده باشند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده باشم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده باشم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده باشی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده باشی', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده باشد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده باشد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده باشیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده باشیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده باشید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده باشید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا می خورده بوده باشند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا نمی خورده بوده باشند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا بخورم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بخور', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخور', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بخورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بخوریم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخوریم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بخورید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا بخورند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا نخورند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده باشم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده باشم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده باش', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده باش', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده باشد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده باشد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده باشیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده باشیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده باشید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده باشید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده باشند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده باشند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده باشم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده باشم', '998', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده باش', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده باش', '998', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده باشد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده باشد', '998', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده باشیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده باشیم', '998', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده باشید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده باشید', '998', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده بوده باشند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا نخورده بوده باشند', '998', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کردم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکردم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کردی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکردی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکرد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کردیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکردیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کردید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکردید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کردند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکردند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل می کردم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کردم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کردی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کردی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کردیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کردیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کردید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کردید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کردند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کردند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غسل می کردم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غسل می کردی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غسل می کرد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غسل می کردیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غسل می کردید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غسل می کردند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غسل کرده ام', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده ام', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده ای', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده ای', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده ', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده ', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده است', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده است', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده ایم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده ایم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده اید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده اید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده اند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده اند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل می کرده ام', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده ام', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده ای', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده ای', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده ', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده ', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده است', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده است', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده ایم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده ایم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده اید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده اید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده اند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده اند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غسل می کرده ام', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غسل می کرده ای', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غسل می کرده ', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غسل می کرده است', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غسل می کرده ایم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غسل می کرده اید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غسل می کرده اند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غسل کرده بودم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل نکرده بودم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده بودی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل نکرده بودی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده بود', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل نکرده بود', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده بودیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل نکرده بودیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده بودید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل نکرده بودید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده بودند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل نکرده بودند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل می کرده بودم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بودم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بودی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بودی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بود', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بود', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بودیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بودیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بودید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بودید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بودند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بودند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غسل می کرده بودم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غسل می کرده بودی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غسل می کرده بود', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غسل می کرده بودیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غسل می کرده بودید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غسل می کرده بودند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده ام', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده ام', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده ای', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده ای', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده ', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده ', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده است', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده است', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده ایم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده ایم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده اید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده اید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده اند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده اند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده ام', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده ام', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده ای', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده ای', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده ', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده ', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده است', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده است', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده ایم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده ایم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده اید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده اید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده اند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده اند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غسل می کرده بوده ام', '999', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غسل می کرده بوده ای', '999', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غسل می کرده بوده ', '999', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غسل می کرده بوده است', '999', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غسل می کرده بوده ایم', '999', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غسل می کرده بوده اید', '999', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غسل می کرده بوده اند', '999', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غسل کنم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کنی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کند', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکند', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کنیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کنید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کنند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل می کنم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کنم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کنی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کنی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کند', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کند', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کنیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کنیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کنید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کنید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کنند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کنند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غسل می کنم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غسل می کنی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غسل می کند', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غسل می کنیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غسل می کنید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غسل می کنند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غسل خواهم کرد', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نخواهم کرد', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل خواهی کرد', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نخواهی کرد', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل خواهد کرد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نخواهد کرد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل خواهیم کرد', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نخواهیم کرد', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل خواهید کرد', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نخواهید کرد', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل خواهند کرد', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نخواهند کرد', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل بکنم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل بکنی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل بکند', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکند', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل بکنیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل بکنید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل بکنند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده باشم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده باشم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده باشی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده باشی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده باشد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده باشد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده باشیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده باشیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده باشید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده باشید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده باشند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده باشند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل می کرده باشم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده باشم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده باشی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده باشی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده باشد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده باشد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده باشیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده باشیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده باشید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده باشید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده باشند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده باشند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده باشم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده باشم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده باشی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده باشی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده باشد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده باشد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده باشیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده باشیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده باشید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده باشید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده باشند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده باشند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده باشم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده باشم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده باشی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده باشی', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده باشد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده باشد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده باشیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده باشیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده باشید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده باشید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل می کرده بوده باشند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل نمی کرده بوده باشند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل بکنم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل بکن', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکن', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل بکند', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکند', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل بکنیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل بکنید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل بکنند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل نکنند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده باشم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده باشم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده باش', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده باش', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده باشد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده باشد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده باشیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده باشیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده باشید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده باشید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده باشند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده باشند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده باشم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده باشم', '999', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده باش', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده باش', '999', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده باشد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده باشد', '999', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده باشیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده باشیم', '999', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده باشید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده باشید', '999', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده بوده باشند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل نکرده بوده باشند', '999', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خوردم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخوردم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خوردی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخوردی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خوردیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخوردیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خوردید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخوردید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خوردند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخوردند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه می خوردم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خوردم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خوردی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خوردی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خوردیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خوردیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خوردید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خوردید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خوردند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خوردند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غصه می خوردم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غصه می خوردی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غصه می خورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غصه می خوردیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غصه می خوردید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غصه می خوردند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غصه خورده ام', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده ام', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده ای', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده ای', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده ', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده ', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده است', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده است', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده ایم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده ایم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده اید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده اید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده اند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده اند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه می خورده ام', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده ام', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده ای', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده ای', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده ', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده ', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده است', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده است', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده ایم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده ایم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده اید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده اید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده اند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده اند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غصه می خورده ام', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غصه می خورده ای', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غصه می خورده ', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غصه می خورده است', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غصه می خورده ایم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غصه می خورده اید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غصه می خورده اند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غصه خورده بودم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه نخورده بودم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده بودی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه نخورده بودی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده بود', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه نخورده بود', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده بودیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه نخورده بودیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده بودید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه نخورده بودید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده بودند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه نخورده بودند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه می خورده بودم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بودم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بودی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بودی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بود', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بود', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بودیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بودیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بودید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بودید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بودند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بودند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غصه می خورده بودم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غصه می خورده بودی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غصه می خورده بود', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غصه می خورده بودیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غصه می خورده بودید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غصه می خورده بودند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده ام', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده ام', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده ای', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده ای', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده ', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده ', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده است', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده است', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده ایم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده ایم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده اید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده اید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده اند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده اند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده ام', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده ام', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده ای', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده ای', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده ', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده ', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده است', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده است', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده ایم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده ایم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده اید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده اید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده اند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده اند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غصه می خورده بوده ام', '1000', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غصه می خورده بوده ای', '1000', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غصه می خورده بوده ', '1000', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غصه می خورده بوده است', '1000', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غصه می خورده بوده ایم', '1000', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غصه می خورده بوده اید', '1000', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غصه می خورده بوده اند', '1000', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غصه خورم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خوری', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخوری', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خوریم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخوریم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه می خورم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خوری', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خوری', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خوریم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خوریم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غصه می خورم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غصه می خوری', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غصه می خورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غصه می خوریم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غصه می خورید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غصه می خورند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غصه خواهم خورد', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخواهم خورد', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خواهی خورد', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخواهی خورد', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خواهد خورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخواهد خورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خواهیم خورد', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخواهیم خورد', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خواهید خورد', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخواهید خورد', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خواهند خورد', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخواهند خورد', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه بخورم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه بخوری', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخوری', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه بخورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه بخوریم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخوریم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه بخورید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه بخورند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده باشم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده باشم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده باشی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده باشی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده باشد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده باشد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده باشیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده باشیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده باشید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده باشید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده باشند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده باشند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه می خورده باشم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده باشم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده باشی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده باشی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده باشد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده باشد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده باشیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده باشیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده باشید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده باشید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده باشند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده باشند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده باشم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده باشم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده باشی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده باشی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده باشد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده باشد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده باشیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده باشیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده باشید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده باشید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده باشند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده باشند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده باشم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده باشم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده باشی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده باشی', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده باشد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده باشد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده باشیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده باشیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده باشید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده باشید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه می خورده بوده باشند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه نمی خورده بوده باشند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه بخورم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه بخور', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخور', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه بخورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه بخوریم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخوریم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه بخورید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه بخورند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه نخورند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده باشم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده باشم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده باش', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده باش', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده باشد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده باشد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده باشیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده باشیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده باشید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده باشید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده باشند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده باشند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده باشم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده باشم', '1000', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده باش', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده باش', '1000', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده باشد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده باشد', '1000', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده باشیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده باشیم', '1000', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده باشید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده باشید', '1000', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده بوده باشند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه نخورده بوده باشند', '1000', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شدم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشدم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شدی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشدی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شدیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشدیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شدید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشدید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شدند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشدند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین می شدم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شدم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شدی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شدی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شدیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شدیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شدید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شدید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شدند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شدند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غمگین می شدم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غمگین می شدی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غمگین می شد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غمگین می شدیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غمگین می شدید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غمگین می شدند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غمگین شده ام', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده ام', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده ای', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده ای', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده ', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده ', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده است', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده است', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده ایم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده ایم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده اید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده اید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده اند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده اند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین می شده ام', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده ام', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده ای', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده ای', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده ', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده ', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده است', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده است', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده ایم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده ایم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده اید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده اید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده اند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده اند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غمگین می شده ام', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غمگین می شده ای', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غمگین می شده ', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غمگین می شده است', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غمگین می شده ایم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غمگین می شده اید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غمگین می شده اند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غمگین شده بودم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین نشده بودم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده بودی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین نشده بودی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده بود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین نشده بود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده بودیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین نشده بودیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده بودید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین نشده بودید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده بودند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین نشده بودند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین می شده بودم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بودم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بودی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بودی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بودیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بودیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بودید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بودید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بودند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بودند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غمگین می شده بودم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غمگین می شده بودی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غمگین می شده بود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غمگین می شده بودیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غمگین می شده بودید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غمگین می شده بودند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده ام', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده ام', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده ای', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده ای', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده ', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده ', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده است', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده است', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده ایم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده ایم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده اید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده اید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده اند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده اند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده ام', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده ام', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده ای', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده ای', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده ', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده ', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده است', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده است', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده ایم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده ایم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده اید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده اید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده اند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده اند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غمگین می شده بوده ام', '1001', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غمگین می شده بوده ای', '1001', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غمگین می شده بوده ', '1001', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غمگین می شده بوده است', '1001', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غمگین می شده بوده ایم', '1001', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غمگین می شده بوده اید', '1001', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غمگین می شده بوده اند', '1001', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غمگین شوم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشوم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شوی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشوی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شویم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشویم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شوید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشوید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شوند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشوند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین می شوم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شوم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شوی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شوی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شویم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شویم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شوید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شوید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شوند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شوند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غمگین می شوم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غمگین می شوی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غمگین می شود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غمگین می شویم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غمگین می شوید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غمگین می شوند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غمگین خواهم شد', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نخواهم شد', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین خواهی شد', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نخواهی شد', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین خواهد شد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نخواهد شد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین خواهیم شد', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نخواهیم شد', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین خواهید شد', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نخواهید شد', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین خواهند شد', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نخواهند شد', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین بشوم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشوم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین بشوی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشوی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین بشود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین بشویم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشویم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین بشوید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشوید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین بشوند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشوند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده باشم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده باشم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده باشی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده باشی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده باشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده باشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده باشیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده باشیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده باشید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده باشید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده باشند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده باشند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین می شده باشم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده باشم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده باشی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده باشی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده باشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده باشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده باشیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده باشیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده باشید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده باشید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده باشند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده باشند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده باشم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده باشم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده باشی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده باشی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده باشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده باشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده باشیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده باشیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده باشید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده باشید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده باشند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده باشند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده باشم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده باشم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده باشی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده باشی', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده باشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده باشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده باشیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده باشیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده باشید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده باشید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین می شده بوده باشند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین نمی شده بوده باشند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین بشوم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشوم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین بشو', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشو', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین بشود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشود', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین بشویم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشویم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین بشوید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشوید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین بشوند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین نشوند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده باشم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده باشم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده باش', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده باش', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده باشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده باشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده باشیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده باشیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده باشید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده باشید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده باشند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده باشند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده باشم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده باشم', '1001', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده باش', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده باش', '1001', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده باشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده باشد', '1001', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده باشیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده باشیم', '1001', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده باشید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده باشید', '1001', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده بوده باشند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین نشده بوده باشند', '1001', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کردم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکردم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کردی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکردی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کردیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکردیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کردید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکردید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کردند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکردند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز می کردم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کردم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کردی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کردی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کردیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کردیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کردید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کردید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کردند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کردند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیر مجاز می کردم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیر مجاز می کردی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیر مجاز می کرد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیر مجاز می کردیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیر مجاز می کردید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیر مجاز می کردند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده ام', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده ام', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده ای', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده ای', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده ', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده ', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده است', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده است', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده ایم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده ایم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده اید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده اید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده اند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده اند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده ام', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده ام', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده ای', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده ای', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده ', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده ', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده است', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده است', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده ایم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده ایم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده اید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده اید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده اند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده اند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیر مجاز می کرده ام', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیر مجاز می کرده ای', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیر مجاز می کرده ', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیر مجاز می کرده است', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیر مجاز می کرده ایم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیر مجاز می کرده اید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیر مجاز می کرده اند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بودم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بودم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بودی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بودی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بود', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بود', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بودیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بودیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بودید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بودید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بودند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بودند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بودم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بودم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بودی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بودی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بود', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بود', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بودیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بودیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بودید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بودید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بودند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بودند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیر مجاز می کرده بودم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیر مجاز می کرده بودی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیر مجاز می کرده بود', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیر مجاز می کرده بودیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیر مجاز می کرده بودید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیر مجاز می کرده بودند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده ام', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده ام', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده ای', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده ای', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده ', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده ', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده است', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده است', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده ایم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده ایم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده اید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده اید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده اند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده اند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده ام', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده ام', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده ای', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده ای', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده ', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده ', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده است', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده است', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده ایم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده ایم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده اید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده اید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده اند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده اند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیر مجاز می کرده بوده ام', '1002', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیر مجاز می کرده بوده ای', '1002', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیر مجاز می کرده بوده ', '1002', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیر مجاز می کرده بوده است', '1002', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیر مجاز می کرده بوده ایم', '1002', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیر مجاز می کرده بوده اید', '1002', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیر مجاز می کرده بوده اند', '1002', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کنم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کنی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کند', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکند', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کنیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کنید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کنند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز می کنم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کنم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کنی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کنی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کند', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کند', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کنیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کنیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کنید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کنید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کنند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کنند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غیر مجاز می کنم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غیر مجاز می کنی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غیر مجاز می کند', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غیر مجاز می کنیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غیر مجاز می کنید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غیر مجاز می کنند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز خواهم کرد', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نخواهم کرد', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز خواهی کرد', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نخواهی کرد', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز خواهد کرد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نخواهد کرد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز خواهیم کرد', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نخواهیم کرد', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز خواهید کرد', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نخواهید کرد', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز خواهند کرد', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نخواهند کرد', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکند', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکند', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده باشم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده باشم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده باشی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده باشی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده باشد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده باشد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده باشیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده باشیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده باشید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده باشید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده باشند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده باشند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده باشم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده باشم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده باشی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده باشی', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده باشد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده باشد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده باشیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده باشیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده باشید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده باشید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده باشند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده باشند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکن', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکن', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکند', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکند', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باش', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باش', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشم', '1002', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باش', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باش', '1002', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشد', '1002', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشیم', '1002', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشید', '1002', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشند', '1002', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کردم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکردم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کردی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکردی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کردیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکردیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کردید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکردید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کردند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکردند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز می کردم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کردم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کردی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کردی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کردیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کردیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کردید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کردید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کردند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کردند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیر مجاز می کردم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیر مجاز می کردی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیر مجاز می کرد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیر مجاز می کردیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیر مجاز می کردید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیر مجاز می کردند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده ام', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده ام', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده ای', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده ای', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده ', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده ', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده است', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده است', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده ایم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده ایم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده اید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده اید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده اند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده اند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده ام', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده ام', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده ای', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده ای', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده ', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده ', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده است', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده است', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده ایم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده ایم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده اید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده اید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده اند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده اند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیر مجاز می کرده ام', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیر مجاز می کرده ای', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیر مجاز می کرده ', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیر مجاز می کرده است', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیر مجاز می کرده ایم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیر مجاز می کرده اید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیر مجاز می کرده اند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بودم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بودم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بودی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بودی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بود', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بود', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بودیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بودیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بودید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بودید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بودند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بودند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بودم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بودم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بودی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بودی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بود', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بود', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بودیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بودیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بودید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بودید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بودند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بودند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیر مجاز می کرده بودم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیر مجاز می کرده بودی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیر مجاز می کرده بود', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیر مجاز می کرده بودیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیر مجاز می کرده بودید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیر مجاز می کرده بودند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده ام', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده ام', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده ای', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده ای', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده ', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده ', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده است', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده است', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده ایم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده ایم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده اید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده اید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده اند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده اند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده ام', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده ام', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده ای', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده ای', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده ', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده ', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده است', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده است', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده ایم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده ایم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده اید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده اید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده اند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده اند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیر مجاز می کرده بوده ام', '1003', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیر مجاز می کرده بوده ای', '1003', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیر مجاز می کرده بوده ', '1003', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیر مجاز می کرده بوده است', '1003', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیر مجاز می کرده بوده ایم', '1003', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیر مجاز می کرده بوده اید', '1003', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیر مجاز می کرده بوده اند', '1003', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کنم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کنی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کند', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکند', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کنیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کنید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کنند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز می کنم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کنم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کنی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کنی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کند', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کند', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کنیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کنیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کنید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کنید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کنند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کنند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غیر مجاز می کنم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غیر مجاز می کنی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غیر مجاز می کند', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غیر مجاز می کنیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غیر مجاز می کنید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غیر مجاز می کنند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز خواهم کرد', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نخواهم کرد', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز خواهی کرد', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نخواهی کرد', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز خواهد کرد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نخواهد کرد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز خواهیم کرد', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نخواهیم کرد', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز خواهید کرد', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نخواهید کرد', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز خواهند کرد', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نخواهند کرد', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکند', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکند', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده باشم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده باشم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده باشی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده باشی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده باشد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده باشد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده باشیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده باشیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده باشید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده باشید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده باشند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده باشند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده باشم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده باشم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده باشی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده باشی', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده باشد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده باشد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده باشیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده باشیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده باشید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده باشید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز می کرده بوده باشند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نمی کرده بوده باشند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکن', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکن', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکند', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکند', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز بکنند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز نکنند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باش', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باش', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده باشند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده باشند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشم', '1003', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باش', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باش', '1003', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشد', '1003', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشیم', '1003', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشید', '1003', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بوده باشند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز نکرده بوده باشند', '1003', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شدم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشدم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شدی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشدی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شدیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشدیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شدید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشدید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شدند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشدند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی می شدم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شدم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شدی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شدی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شدیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شدیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شدید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شدید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شدند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شدند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیرتی می شدم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیرتی می شدی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیرتی می شد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیرتی می شدیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیرتی می شدید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیرتی می شدند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده ام', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده ام', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده ای', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده ای', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده ', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده ', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده است', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده است', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده ایم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده ایم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده اید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده اید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده اند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده اند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده ام', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده ام', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده ای', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده ای', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده ', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده ', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده است', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده است', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده ایم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده ایم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده اید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده اید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده اند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده اند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیرتی می شده ام', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیرتی می شده ای', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیرتی می شده ', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیرتی می شده است', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیرتی می شده ایم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیرتی می شده اید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیرتی می شده اند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بودم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی نشده بودم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده بودی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی نشده بودی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده بود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی نشده بود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده بودیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی نشده بودیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده بودید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی نشده بودید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده بودند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی نشده بودند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی می شده بودم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بودم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بودی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بودی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بودیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بودیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بودید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بودید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بودند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بودند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیرتی می شده بودم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیرتی می شده بودی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیرتی می شده بود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیرتی می شده بودیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیرتی می شده بودید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیرتی می شده بودند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده ام', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده ام', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده ای', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده ای', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده ', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده ', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده است', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده است', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده ایم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده ایم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده اید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده اید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده اند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده اند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده ام', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده ام', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده ای', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده ای', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده ', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده ', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده است', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده است', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده ایم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده ایم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده اید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده اید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده اند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده اند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیرتی می شده بوده ام', '1004', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیرتی می شده بوده ای', '1004', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیرتی می شده بوده ', '1004', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیرتی می شده بوده است', '1004', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیرتی می شده بوده ایم', '1004', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیرتی می شده بوده اید', '1004', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیرتی می شده بوده اند', '1004', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شوم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شوی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شویم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشویم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شوید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شوند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی می شوم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شوم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شوی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شوی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شویم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شویم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شوید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شوید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شوند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شوند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غیرتی می شوم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غیرتی می شوی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غیرتی می شود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غیرتی می شویم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غیرتی می شوید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غیرتی می شوند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی خواهم شد', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نخواهم شد', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی خواهی شد', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نخواهی شد', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی خواهد شد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نخواهد شد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی خواهیم شد', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نخواهیم شد', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی خواهید شد', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نخواهید شد', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی خواهند شد', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نخواهند شد', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشوم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشوی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشویم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشویم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشوید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشوند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده باشم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده باشم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده باشم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده باشی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده باشی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده باشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده باشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده باشیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده باشیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده باشید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده باشید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده باشند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده باشند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده باشم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده باشم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده باشی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده باشی', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده باشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده باشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده باشیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده باشیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده باشید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده باشید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده باشند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده باشند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی بشوم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشو', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشو', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشود', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشویم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشویم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشوید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشوند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده باشم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باش', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باش', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشم', '1004', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باش', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باش', '1004', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشد', '1004', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشیم', '1004', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشید', '1004', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشند', '1004', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شدم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشدم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شدی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشدی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شدیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشدیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شدید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشدید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شدند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشدند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی می شدم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شدم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شدی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شدی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شدیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شدیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شدید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شدید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شدند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شدند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیرتی می شدم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیرتی می شدی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیرتی می شد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیرتی می شدیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیرتی می شدید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیرتی می شدند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده ام', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده ام', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده ای', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده ای', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده ', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده ', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده است', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده است', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده ایم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده ایم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده اید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده اید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده اند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده اند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده ام', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده ام', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده ای', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده ای', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده ', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده ', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده است', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده است', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده ایم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده ایم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده اید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده اید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده اند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده اند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیرتی می شده ام', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیرتی می شده ای', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیرتی می شده ', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیرتی می شده است', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیرتی می شده ایم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیرتی می شده اید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیرتی می شده اند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بودم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی نشده بودم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده بودی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی نشده بودی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده بود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی نشده بود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده بودیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی نشده بودیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده بودید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی نشده بودید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده بودند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی نشده بودند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی می شده بودم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بودم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بودی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بودی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بودیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بودیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بودید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بودید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بودند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بودند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیرتی می شده بودم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیرتی می شده بودی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیرتی می شده بود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیرتی می شده بودیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیرتی می شده بودید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیرتی می شده بودند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده ام', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده ام', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده ای', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده ای', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده ', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده ', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده است', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده است', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده ایم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده ایم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده اید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده اید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده اند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده اند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده ام', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده ام', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده ای', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده ای', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده ', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده ', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده است', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده است', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده ایم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده ایم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده اید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده اید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده اند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده اند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیرتی می شده بوده ام', '1005', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیرتی می شده بوده ای', '1005', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیرتی می شده بوده ', '1005', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیرتی می شده بوده است', '1005', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیرتی می شده بوده ایم', '1005', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیرتی می شده بوده اید', '1005', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیرتی می شده بوده اند', '1005', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شوم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شوی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شویم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشویم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شوید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شوند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی می شوم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شوم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شوی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شوی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شویم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شویم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شوید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شوید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شوند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شوند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غیرتی می شوم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غیرتی می شوی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غیرتی می شود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غیرتی می شویم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غیرتی می شوید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غیرتی می شوند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی خواهم شد', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نخواهم شد', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی خواهی شد', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نخواهی شد', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی خواهد شد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نخواهد شد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی خواهیم شد', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نخواهیم شد', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی خواهید شد', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نخواهید شد', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی خواهند شد', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نخواهند شد', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشوم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشوی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشویم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشویم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشوید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشوند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده باشم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده باشم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده باشم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده باشی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده باشی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده باشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده باشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده باشیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده باشیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده باشید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده باشید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده باشند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده باشند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده باشم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده باشم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده باشی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده باشی', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده باشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده باشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده باشیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده باشیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده باشید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده باشید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی می شده بوده باشند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی نمی شده بوده باشند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی بشوم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشو', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشو', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشود', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشویم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشویم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشوید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی بشوند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی نشوند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده باشم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باش', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باش', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده باشند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده باشند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشم', '1005', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باش', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باش', '1005', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشد', '1005', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشیم', '1005', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشید', '1005', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بوده باشند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی نشده بوده باشند', '1005', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شدم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشدم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شدی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشدی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شدیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشدیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شدید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشدید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شدند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشدند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شدم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شدم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شدی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شدی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شدیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شدیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شدید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شدید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شدند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شدند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فارغ التحصیل می شدم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فارغ التحصیل می شدی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فارغ التحصیل می شد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فارغ التحصیل می شدیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فارغ التحصیل می شدید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فارغ التحصیل می شدند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده ام', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده ام', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده ای', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده ای', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده ', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده ', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده است', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده است', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده ایم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده ایم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده اید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده اید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده اند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده اند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده ام', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده ام', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده ای', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده ای', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده ', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده ', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده است', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده است', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده ایم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده ایم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده اید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده اید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده اند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده اند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فارغ التحصیل می شده ام', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فارغ التحصیل می شده ای', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فارغ التحصیل می شده ', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فارغ التحصیل می شده است', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فارغ التحصیل می شده ایم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فارغ التحصیل می شده اید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فارغ التحصیل می شده اند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بودم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بودم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بودی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بودی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بودیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بودیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بودید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بودید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بودند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بودند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بودم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بودم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بودی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بودی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بودیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بودیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بودید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بودید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بودند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بودند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فارغ التحصیل می شده بودم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فارغ التحصیل می شده بودی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فارغ التحصیل می شده بود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فارغ التحصیل می شده بودیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فارغ التحصیل می شده بودید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فارغ التحصیل می شده بودند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده ام', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده ام', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده ای', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده ای', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده ', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده ', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده است', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده است', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده ایم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده ایم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده اید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده اید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده اند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده اند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده ام', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده ام', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده ای', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده ای', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده ', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده ', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده است', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده است', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده ایم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده ایم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده اید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده اید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده اند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده اند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فارغ التحصیل می شده بوده ام', '1006', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فارغ التحصیل می شده بوده ای', '1006', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فارغ التحصیل می شده بوده ', '1006', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فارغ التحصیل می شده بوده است', '1006', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فارغ التحصیل می شده بوده ایم', '1006', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فارغ التحصیل می شده بوده اید', '1006', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فارغ التحصیل می شده بوده اند', '1006', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شوم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشوم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شوی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشوی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شویم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشویم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شوید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشوید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شوند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشوند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شوم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شوم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شوی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شوی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شویم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شویم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شوید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شوید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شوند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شوند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فارغ التحصیل می شوم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فارغ التحصیل می شوی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فارغ التحصیل می شود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فارغ التحصیل می شویم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فارغ التحصیل می شوید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فارغ التحصیل می شوند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل خواهم شد', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نخواهم شد', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل خواهی شد', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نخواهی شد', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل خواهد شد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نخواهد شد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل خواهیم شد', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نخواهیم شد', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل خواهید شد', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نخواهید شد', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل خواهند شد', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نخواهند شد', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل بشوم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشوم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل بشوی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشوی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل بشود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل بشویم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشویم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل بشوید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشوید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل بشوند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشوند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده باشم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده باشم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده باشی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده باشی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده باشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده باشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده باشیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده باشیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده باشید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده باشید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده باشند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده باشند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده باشم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده باشم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده باشی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده باشی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده باشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده باشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده باشیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده باشیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده باشید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده باشید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده باشند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده باشند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده باشم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده باشم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده باشی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده باشی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده باشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده باشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده باشیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده باشیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده باشید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده باشید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده باشند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده باشند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده باشم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده باشم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده باشی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده باشی', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده باشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده باشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده باشیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده باشیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده باشید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده باشید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل می شده بوده باشند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نمی شده بوده باشند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل بشوم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشوم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل بشو', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشو', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل بشود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشود', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل بشویم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشویم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل بشوید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشوید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل بشوند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشوند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده باشم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده باشم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده باش', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده باش', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده باشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده باشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده باشیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده باشیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده باشید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده باشید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده باشند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده باشند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده باشم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده باشم', '1006', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده باش', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده باش', '1006', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده باشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده باشد', '1006', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده باشیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده باشیم', '1006', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده باشید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده باشید', '1006', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بوده باشند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل نشده بوده باشند', '1006', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کردم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکردم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کردی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکردی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکرد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کردیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکردیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کردید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکردید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کردند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکردند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی می کردم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کردم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کردی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کردی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کردیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کردیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کردید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کردید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کردند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کردند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فتوکپی می کردم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فتوکپی می کردی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فتوکپی می کرد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فتوکپی می کردیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فتوکپی می کردید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فتوکپی می کردند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده ام', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده ام', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده ای', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده ای', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده ', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده ', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده است', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده است', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده ایم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده ایم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده اید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده اید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده اند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده اند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده ام', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده ام', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده ای', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده ای', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده ', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده ', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده است', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده است', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده ایم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده ایم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده اید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده اید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده اند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده اند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فتوکپی می کرده ام', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فتوکپی می کرده ای', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فتوکپی می کرده ', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فتوکپی می کرده است', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فتوکپی می کرده ایم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فتوکپی می کرده اید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فتوکپی می کرده اند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بودم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بودم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده بودی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بودی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده بود', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بود', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده بودیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بودیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده بودید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بودید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده بودند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بودند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بودم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بودم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بودی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بودی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بود', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بود', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بودیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بودیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بودید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بودید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بودند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بودند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فتوکپی می کرده بودم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فتوکپی می کرده بودی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فتوکپی می کرده بود', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فتوکپی می کرده بودیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فتوکپی می کرده بودید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فتوکپی می کرده بودند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده ام', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده ام', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده ای', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده ای', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده ', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده ', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده است', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده است', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده ایم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده ایم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده اید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده اید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده اند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده اند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده ام', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده ام', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده ای', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده ای', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده ', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده ', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده است', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده است', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده ایم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده ایم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده اید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده اید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده اند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده اند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فتوکپی می کرده بوده ام', '1007', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فتوکپی می کرده بوده ای', '1007', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فتوکپی می کرده بوده ', '1007', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فتوکپی می کرده بوده است', '1007', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فتوکپی می کرده بوده ایم', '1007', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فتوکپی می کرده بوده اید', '1007', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فتوکپی می کرده بوده اند', '1007', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فتوکپی کنم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کنی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کند', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکند', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کنیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کنید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کنند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی می کنم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کنم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کنی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کنی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کند', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کند', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کنیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کنیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کنید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کنید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کنند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کنند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فتوکپی می کنم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فتوکپی می کنی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فتوکپی می کند', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فتوکپی می کنیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فتوکپی می کنید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فتوکپی می کنند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فتوکپی خواهم کرد', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نخواهم کرد', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی خواهی کرد', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نخواهی کرد', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی خواهد کرد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نخواهد کرد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی خواهیم کرد', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نخواهیم کرد', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی خواهید کرد', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نخواهید کرد', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی خواهند کرد', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نخواهند کرد', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی بکنم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی بکنی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی بکند', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکند', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی بکنیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی بکنید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی بکنند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده باشم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده باشم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده باشی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده باشی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده باشد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده باشد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده باشیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده باشیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده باشید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده باشید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده باشند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده باشند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده باشم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده باشم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده باشی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده باشی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده باشد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده باشد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده باشیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده باشیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده باشید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده باشید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده باشند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده باشند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده باشم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده باشم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده باشی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده باشی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده باشد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده باشد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده باشیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده باشیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده باشید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده باشید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده باشند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده باشند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده باشم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده باشم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده باشی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده باشی', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده باشد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده باشد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده باشیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده باشیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده باشید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده باشید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی می کرده بوده باشند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی نمی کرده بوده باشند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی بکنم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی بکن', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکن', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی بکند', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکند', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی بکنیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی بکنید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی بکنند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی نکنند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده باشم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده باشم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده باش', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده باش', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده باشد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده باشد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده باشیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده باشیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده باشید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده باشید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده باشند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده باشند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده باشم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده باشم', '1007', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده باش', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده باش', '1007', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده باشد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده باشد', '1007', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده باشیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده باشیم', '1007', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده باشید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده باشید', '1007', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بوده باشند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی نکرده بوده باشند', '1007', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیدم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسیدم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیدی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسیدی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسید', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسید', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیدیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسیدیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیدید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسیدید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیدند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسیدند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا می رسیدم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیدم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیدی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیدی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسید', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسید', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیدیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیدیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیدید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیدید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیدند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیدند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرا می رسیدم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرا می رسیدی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرا می رسید', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرا می رسیدیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرا می رسیدید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرا می رسیدند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا رسیده ام', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده ام', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده ای', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده ای', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده ', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده ', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده است', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده است', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده ایم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده ایم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده اید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده اید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده اند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده اند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده ام', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده ام', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده ای', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده ای', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده ', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده ', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده است', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده است', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده ایم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده ایم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده اید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده اید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده اند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده اند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرا می رسیده ام', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرا می رسیده ای', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرا می رسیده ', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرا می رسیده است', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرا می رسیده ایم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرا می رسیده اید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرا می رسیده اند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بودم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا نرسیده بودم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده بودی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا نرسیده بودی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده بود', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا نرسیده بود', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده بودیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا نرسیده بودیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده بودید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا نرسیده بودید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده بودند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا نرسیده بودند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا می رسیده بودم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بودم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بودی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بودی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بود', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بود', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بودیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بودیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بودید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بودید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بودند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بودند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرا می رسیده بودم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرا می رسیده بودی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرا می رسیده بود', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرا می رسیده بودیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرا می رسیده بودید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرا می رسیده بودند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده ام', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده ام', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده ای', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده ای', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده ', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده ', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده است', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده است', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده ایم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده ایم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده اید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده اید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده اند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده اند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده ام', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده ام', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده ای', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده ای', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده ', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده ', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده است', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده است', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده ایم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده ایم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده اید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده اید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده اند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده اند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرا می رسیده بوده ام', '1008', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرا می رسیده بوده ای', '1008', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرا می رسیده بوده ', '1008', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرا می رسیده بوده است', '1008', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرا می رسیده بوده ایم', '1008', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرا می رسیده بوده اید', '1008', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرا می رسیده بوده اند', '1008', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا رسم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا می رسم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فرا می رسم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فرا می رسی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فرا می رسد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فرا می رسیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فرا می رسید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فرا می رسند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا خواهم رسید', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نخواهم رسید', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا خواهی رسید', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نخواهی رسید', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا خواهد رسید', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نخواهد رسید', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا خواهیم رسید', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نخواهیم رسید', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا خواهید رسید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نخواهید رسید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا خواهند رسید', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نخواهند رسید', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا برسم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا برسی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا برسد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا برسیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا برسید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا برسند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده باشم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده باشم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده باشی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده باشی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده باشد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده باشد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده باشیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده باشیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده باشید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده باشید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده باشند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده باشند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده باشم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده باشم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده باشی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده باشی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده باشد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده باشد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده باشیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده باشیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده باشید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده باشید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده باشند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده باشند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده باشم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده باشم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده باشی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده باشی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده باشد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده باشد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده باشیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده باشیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده باشید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده باشید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده باشند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده باشند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده باشم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده باشم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده باشی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده باشی', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده باشد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده باشد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده باشیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده باشیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده باشید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده باشید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می رسیده بوده باشند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی رسیده بوده باشند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا برسم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا برس', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرس', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا برسد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا برسیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا برسید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا برسند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نرسند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده باشم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده باشم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده باش', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده باش', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده باشد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده باشد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده باشیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده باشیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده باشید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده باشید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده باشند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده باشند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده باشم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده باشم', '1008', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده باش', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده باش', '1008', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده باشد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده باشد', '1008', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده باشیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده باشیم', '1008', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده باشید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده باشید', '1008', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بوده باشند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نرسیده بوده باشند', '1008', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفتم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگرفتم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفتی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگرفتی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفت', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگرفت', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفتیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگرفتیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفتید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگرفتید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفتند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگرفتند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا می گرفتم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفتم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفتی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفتی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفت', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفت', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفتیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفتیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفتید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفتید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفتند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفتند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرا می گرفتم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرا می گرفتی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرا می گرفت', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرا می گرفتیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرا می گرفتید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرا می گرفتند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا گرفته ام', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته ام', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته ای', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته ای', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته ', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته ', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته است', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته است', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته ایم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته ایم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته اید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته اید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته اند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته اند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته ام', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته ام', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته ای', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته ای', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته ', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته ', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته است', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته است', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته ایم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته ایم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته اید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته اید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته اند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته اند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرا می گرفته ام', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرا می گرفته ای', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرا می گرفته ', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرا می گرفته است', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرا می گرفته ایم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرا می گرفته اید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرا می گرفته اند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بودم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا نگرفته بودم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته بودی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا نگرفته بودی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته بود', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا نگرفته بود', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته بودیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا نگرفته بودیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته بودید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا نگرفته بودید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته بودند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا نگرفته بودند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا می گرفته بودم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بودم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بودی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بودی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بود', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بود', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بودیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بودیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بودید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بودید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بودند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بودند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرا می گرفته بودم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرا می گرفته بودی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرا می گرفته بود', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرا می گرفته بودیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرا می گرفته بودید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرا می گرفته بودند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده ام', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده ام', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده ای', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده ای', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده ', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده ', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده است', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده است', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده ایم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده ایم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده اید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده اید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده اند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده اند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده ام', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده ام', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده ای', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده ای', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده ', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده ', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده است', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده است', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده ایم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده ایم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده اید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده اید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده اند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده اند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرا می گرفته بوده ام', '1009', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرا می گرفته بوده ای', '1009', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرا می گرفته بوده ', '1009', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرا می گرفته بوده است', '1009', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرا می گرفته بوده ایم', '1009', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرا می گرفته بوده اید', '1009', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرا می گرفته بوده اند', '1009', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا گیرم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیرم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گیری', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیری', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گیرد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیرد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گیریم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیریم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گیرید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیرید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گیرند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیرند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا می گیرم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گیرم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گیری', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گیری', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گیرد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گیرد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گیریم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گیریم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گیرید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گیرید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گیرند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گیرند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فرا می گیرم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فرا می گیری', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فرا می گیرد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فرا می گیریم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فرا می گیرید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فرا می گیرند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا خواهم گرفت', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نخواهم گرفت', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا خواهی گرفت', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نخواهی گرفت', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا خواهد گرفت', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نخواهد گرفت', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا خواهیم گرفت', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نخواهیم گرفت', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا خواهید گرفت', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نخواهید گرفت', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا خواهند گرفت', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نخواهند گرفت', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا بگیرم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیرم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا بگیری', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیری', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا بگیرد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیرد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا بگیریم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیریم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا بگیرید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیرید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا بگیرند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیرند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته باشم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته باشم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته باشی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته باشی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته باشد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته باشد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته باشیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته باشیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته باشید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته باشید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته باشند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته باشند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته باشم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته باشم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته باشی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته باشی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته باشد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته باشد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته باشیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته باشیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته باشید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته باشید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته باشند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته باشند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده باشم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده باشم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده باشی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده باشی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده باشد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده باشد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده باشیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده باشیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده باشید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده باشید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده باشند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده باشند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده باشم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده باشم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده باشی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده باشی', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده باشد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده باشد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده باشیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده باشیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده باشید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده باشید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا می گرفته بوده باشند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا نمی گرفته بوده باشند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا بگیرم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیرم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا بگیر', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیر', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا بگیرد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیرد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا بگیریم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیریم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا بگیرید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیرید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا بگیرند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا نگیرند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته باشم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته باشم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته باش', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته باش', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته باشد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته باشد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته باشیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته باشیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته باشید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته باشید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته باشند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته باشند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده باشم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده باشم', '1009', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده باش', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده باش', '1009', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده باشد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده باشد', '1009', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده باشیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده باشیم', '1009', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده باشید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده باشید', '1009', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بوده باشند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا نگرفته بوده باشند', '1009', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار دادم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندادم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار دادی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندادی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نداد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار دادیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندادیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار دادید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندادید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار دادند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندادند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار می دادم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی دادم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می دادی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی دادی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می دادیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی دادیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می دادید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی دادید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می دادند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی دادند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرار می دادم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرار می دادی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرار می داد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرار می دادیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرار می دادید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرار می دادند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار داده ام', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده ام', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده ای', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده ای', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده ', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده ', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده است', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده است', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده ایم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده ایم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده اید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده اید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده اند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده اند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار می داده ام', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده ام', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده ای', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده ای', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده ', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده ', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده است', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده است', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده ایم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده ایم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده اید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده اید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده اند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده اند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرار می داده ام', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرار می داده ای', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرار می داده ', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرار می داده است', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرار می داده ایم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرار می داده اید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرار می داده اند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار داده بودم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار نداده بودم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده بودی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار نداده بودی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده بود', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار نداده بود', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده بودیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار نداده بودیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده بودید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار نداده بودید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده بودند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار نداده بودند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار می داده بودم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بودم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بودی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بودی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بود', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بود', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بودیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بودیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بودید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بودید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بودند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بودند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرار می داده بودم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرار می داده بودی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرار می داده بود', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرار می داده بودیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرار می داده بودید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرار می داده بودند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده ام', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده ام', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده ای', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده ای', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده ', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده ', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده است', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده است', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده ایم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده ایم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده اید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده اید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده اند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده اند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده ام', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده ام', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده ای', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده ای', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده ', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده ', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده است', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده است', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده ایم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده ایم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده اید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده اید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده اند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده اند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرار می داده بوده ام', '1010', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرار می داده بوده ای', '1010', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرار می داده بوده ', '1010', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرار می داده بوده است', '1010', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرار می داده بوده ایم', '1010', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرار می داده بوده اید', '1010', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرار می داده بوده اند', '1010', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار دهم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار دهی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار دهد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار دهیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار دهید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار دهند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار می دهم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی دهم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می دهی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی دهی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می دهد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی دهد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می دهیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی دهیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می دهید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی دهید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می دهند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی دهند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فرار می دهم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فرار می دهی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فرار می دهد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فرار می دهیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فرار می دهید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فرار می دهند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار خواهم داد', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نخواهم داد', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار خواهی داد', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نخواهی داد', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار خواهد داد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نخواهد داد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار خواهیم داد', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نخواهیم داد', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار خواهید داد', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نخواهید داد', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار خواهند داد', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نخواهند داد', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بدهم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بدهی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بدهد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بدهیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بدهید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بدهند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده باشم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده باشم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده باشی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده باشی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده باشد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده باشد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده باشیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده باشیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده باشید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده باشید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده باشند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده باشند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار می داده باشم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده باشم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده باشی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده باشی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده باشد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده باشد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده باشیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده باشیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده باشید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده باشید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده باشند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده باشند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده باشم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده باشم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده باشی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده باشی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده باشد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده باشد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده باشیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده باشیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده باشید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده باشید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده باشند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده باشند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده باشم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده باشم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده باشی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده باشی', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده باشد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده باشد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده باشیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده باشیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده باشید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده باشید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می داده بوده باشند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی داده بوده باشند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار بدهم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بده', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نده', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بدهد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بدهیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بدهید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بدهند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار ندهند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده باشم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده باشم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده باش', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده باش', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده باشد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده باشد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده باشیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده باشیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده باشید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده باشید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده باشند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده باشند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده باشم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده باشم', '1010', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده باش', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده باش', '1010', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده باشد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده باشد', '1010', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده باشیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده باشیم', '1010', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده باشید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده باشید', '1010', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده بوده باشند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نداده بوده باشند', '1010', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کردم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکردم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کردی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکردی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکرد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کردیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکردیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کردید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکردید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کردند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکردند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار می کردم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کردم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کردی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کردی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کردیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کردیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کردید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کردید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کردند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کردند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرار می کردم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرار می کردی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرار می کرد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرار می کردیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرار می کردید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرار می کردند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار کرده ام', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده ام', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده ای', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده ای', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده ', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده ', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده است', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده است', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده ایم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده ایم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده اید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده اید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده اند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده اند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار می کرده ام', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده ام', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده ای', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده ای', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده ', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده ', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده است', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده است', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده ایم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده ایم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده اید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده اید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده اند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده اند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرار می کرده ام', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرار می کرده ای', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرار می کرده ', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرار می کرده است', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرار می کرده ایم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرار می کرده اید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرار می کرده اند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار کرده بودم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار نکرده بودم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده بودی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار نکرده بودی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده بود', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار نکرده بود', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده بودیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار نکرده بودیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده بودید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار نکرده بودید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده بودند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار نکرده بودند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار می کرده بودم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بودم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بودی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بودی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بود', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بود', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بودیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بودیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بودید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بودید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بودند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بودند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرار می کرده بودم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرار می کرده بودی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرار می کرده بود', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرار می کرده بودیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرار می کرده بودید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرار می کرده بودند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده ام', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده ام', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده ای', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده ای', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده ', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده ', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده است', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده است', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده ایم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده ایم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده اید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده اید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده اند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده اند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده ام', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده ام', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده ای', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده ای', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده ', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده ', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده است', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده است', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده ایم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده ایم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده اید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده اید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده اند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده اند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرار می کرده بوده ام', '1011', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرار می کرده بوده ای', '1011', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرار می کرده بوده ', '1011', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرار می کرده بوده است', '1011', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرار می کرده بوده ایم', '1011', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرار می کرده بوده اید', '1011', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرار می کرده بوده اند', '1011', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار کنم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کنی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کند', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکند', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کنیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کنید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کنند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار می کنم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کنم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کنی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کنی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کند', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کند', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کنیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کنیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کنید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کنید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کنند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کنند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فرار می کنم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فرار می کنی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فرار می کند', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فرار می کنیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فرار می کنید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فرار می کنند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار خواهم کرد', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نخواهم کرد', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار خواهی کرد', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نخواهی کرد', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار خواهد کرد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نخواهد کرد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار خواهیم کرد', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نخواهیم کرد', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار خواهید کرد', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نخواهید کرد', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار خواهند کرد', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نخواهند کرد', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بکنم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بکنی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بکند', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکند', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بکنیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بکنید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بکنند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده باشم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده باشم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده باشی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده باشی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده باشد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده باشد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده باشیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده باشیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده باشید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده باشید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده باشند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده باشند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار می کرده باشم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده باشم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده باشی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده باشی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده باشد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده باشد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده باشیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده باشیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده باشید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده باشید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده باشند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده باشند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده باشم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده باشم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده باشی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده باشی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده باشد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده باشد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده باشیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده باشیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده باشید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده باشید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده باشند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده باشند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده باشم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده باشم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده باشی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده باشی', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده باشد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده باشد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده باشیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده باشیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده باشید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده باشید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار می کرده بوده باشند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار نمی کرده بوده باشند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار بکنم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بکن', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکن', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بکند', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکند', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بکنیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بکنید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار بکنند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار نکنند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده باشم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده باشم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده باش', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده باش', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده باشد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده باشد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده باشیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده باشیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده باشید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده باشید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده باشند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده باشند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده باشم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده باشم', '1011', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده باش', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده باش', '1011', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده باشد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده باشد', '1011', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده باشیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده باشیم', '1011', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده باشید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده باشید', '1011', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده بوده باشند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار نکرده بوده باشند', '1011', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری دادم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندادم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری دادی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندادی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نداد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری دادیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندادیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری دادید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندادید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری دادند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندادند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری می دادم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی دادم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می دادی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی دادی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می دادیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی دادیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می دادید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی دادید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می دادند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی دادند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراری می دادم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراری می دادی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراری می داد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراری می دادیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراری می دادید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراری می دادند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری داده ام', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده ام', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده ای', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده ای', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده ', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده ', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده است', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده است', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده ایم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده ایم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده اید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده اید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده اند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده اند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری می داده ام', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده ام', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده ای', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده ای', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده ', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده ', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده است', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده است', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده ایم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده ایم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده اید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده اید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده اند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده اند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراری می داده ام', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراری می داده ای', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراری می داده ', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراری می داده است', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراری می داده ایم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراری می داده اید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراری می داده اند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری داده بودم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری نداده بودم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده بودی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری نداده بودی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده بود', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری نداده بود', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده بودیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری نداده بودیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده بودید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری نداده بودید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده بودند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری نداده بودند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری می داده بودم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بودم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بودی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بودی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بود', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بود', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بودیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بودیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بودید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بودید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بودند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بودند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراری می داده بودم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراری می داده بودی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراری می داده بود', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراری می داده بودیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراری می داده بودید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراری می داده بودند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده ام', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده ام', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده ای', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده ای', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده ', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده ', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده است', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده است', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده ایم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده ایم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده اید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده اید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده اند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده اند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده ام', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده ام', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده ای', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده ای', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده ', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده ', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده است', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده است', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده ایم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده ایم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده اید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده اید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده اند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده اند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراری می داده بوده ام', '1012', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراری می داده بوده ای', '1012', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراری می داده بوده ', '1012', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراری می داده بوده است', '1012', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراری می داده بوده ایم', '1012', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراری می داده بوده اید', '1012', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراری می داده بوده اند', '1012', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری دهم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری دهی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری دهد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری دهیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری دهید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری دهند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری می دهم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی دهم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می دهی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی دهی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می دهد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی دهد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می دهیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی دهیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می دهید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی دهید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می دهند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی دهند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فراری می دهم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فراری می دهی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فراری می دهد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فراری می دهیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فراری می دهید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فراری می دهند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری خواهم داد', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نخواهم داد', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری خواهی داد', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نخواهی داد', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری خواهد داد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نخواهد داد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری خواهیم داد', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نخواهیم داد', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری خواهید داد', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نخواهید داد', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری خواهند داد', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نخواهند داد', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بدهم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بدهی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بدهد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بدهیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بدهید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بدهند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده باشم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده باشم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده باشی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده باشی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده باشد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده باشد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده باشیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده باشیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده باشید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده باشید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده باشند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده باشند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری می داده باشم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده باشم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده باشی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده باشی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده باشد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده باشد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده باشیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده باشیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده باشید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده باشید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده باشند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده باشند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده باشم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده باشم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده باشی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده باشی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده باشد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده باشد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده باشیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده باشیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده باشید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده باشید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده باشند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده باشند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده باشم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده باشم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده باشی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده باشی', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده باشد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده باشد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده باشیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده باشیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده باشید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده باشید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می داده بوده باشند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی داده بوده باشند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری بدهم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بده', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نده', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بدهد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بدهیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بدهید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بدهند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری ندهند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده باشم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده باشم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده باش', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده باش', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده باشد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده باشد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده باشیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده باشیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده باشید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده باشید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده باشند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده باشند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده باشم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده باشم', '1012', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده باش', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده باش', '1012', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده باشد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده باشد', '1012', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده باشیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده باشیم', '1012', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده باشید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده باشید', '1012', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده بوده باشند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نداده بوده باشند', '1012', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شدم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشدم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شدی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشدی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شدیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشدیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شدید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشدید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شدند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشدند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری می شدم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شدم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شدی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شدی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شدیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شدیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شدید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شدید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شدند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شدند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراری می شدم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراری می شدی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراری می شد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراری می شدیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراری می شدید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراری می شدند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری شده ام', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده ام', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده ای', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده ای', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده ', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده ', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده است', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده است', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده ایم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده ایم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده اید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده اید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده اند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده اند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری می شده ام', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده ام', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده ای', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده ای', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده ', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده ', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده است', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده است', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده ایم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده ایم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده اید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده اید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده اند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده اند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراری می شده ام', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراری می شده ای', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراری می شده ', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراری می شده است', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراری می شده ایم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراری می شده اید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراری می شده اند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری شده بودم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری نشده بودم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده بودی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری نشده بودی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده بود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری نشده بود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده بودیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری نشده بودیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده بودید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری نشده بودید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده بودند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری نشده بودند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری می شده بودم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بودم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بودی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بودی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بودیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بودیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بودید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بودید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بودند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بودند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراری می شده بودم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراری می شده بودی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراری می شده بود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراری می شده بودیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراری می شده بودید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراری می شده بودند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده ام', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده ام', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده ای', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده ای', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده ', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده ', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده است', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده است', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده ایم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده ایم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده اید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده اید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده اند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده اند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده ام', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده ام', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده ای', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده ای', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده ', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده ', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده است', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده است', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده ایم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده ایم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده اید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده اید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده اند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده اند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراری می شده بوده ام', '1013', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراری می شده بوده ای', '1013', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراری می شده بوده ', '1013', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراری می شده بوده است', '1013', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراری می شده بوده ایم', '1013', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراری می شده بوده اید', '1013', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراری می شده بوده اند', '1013', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری شوم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشوم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شوی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشوی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شویم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشویم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شوید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشوید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شوند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشوند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری می شوم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شوم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شوی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شوی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شویم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شویم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شوید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شوید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شوند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شوند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فراری می شوم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فراری می شوی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فراری می شود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فراری می شویم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فراری می شوید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فراری می شوند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری خواهم شد', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نخواهم شد', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری خواهی شد', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نخواهی شد', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری خواهد شد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نخواهد شد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری خواهیم شد', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نخواهیم شد', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری خواهید شد', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نخواهید شد', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری خواهند شد', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نخواهند شد', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بشوم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشوم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بشوی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشوی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بشود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بشویم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشویم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بشوید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشوید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بشوند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشوند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده باشم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده باشم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده باشی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده باشی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده باشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده باشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده باشیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده باشیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده باشید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده باشید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده باشند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده باشند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری می شده باشم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده باشم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده باشی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده باشی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده باشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده باشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده باشیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده باشیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده باشید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده باشید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده باشند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده باشند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده باشم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده باشم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده باشی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده باشی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده باشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده باشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده باشیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده باشیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده باشید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده باشید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده باشند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده باشند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده باشم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده باشم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده باشی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده باشی', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده باشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده باشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده باشیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده باشیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده باشید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده باشید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری می شده بوده باشند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری نمی شده بوده باشند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری بشوم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشوم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بشو', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشو', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بشود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشود', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بشویم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشویم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بشوید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشوید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری بشوند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری نشوند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده باشم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده باشم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده باش', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده باش', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده باشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده باشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده باشیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده باشیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده باشید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده باشید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده باشند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده باشند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده باشم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده باشم', '1013', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده باش', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده باش', '1013', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده باشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده باشد', '1013', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده باشیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده باشیم', '1013', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده باشید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده باشید', '1013', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده بوده باشند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری نشده بوده باشند', '1013', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کردم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکردم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کردی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکردی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکرد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کردیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکردیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کردید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکردید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کردند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکردند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش می کردم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کردم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کردی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کردی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کردیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کردیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کردید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کردید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کردند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کردند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراموش می کردم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراموش می کردی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراموش می کرد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراموش می کردیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراموش می کردید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراموش می کردند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراموش کرده ام', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده ام', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده ای', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده ای', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده ', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده ', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده است', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده است', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده ایم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده ایم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده اید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده اید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده اند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده اند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده ام', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده ام', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده ای', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده ای', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده ', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده ', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده است', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده است', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده ایم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده ایم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده اید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده اید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده اند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده اند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراموش می کرده ام', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراموش می کرده ای', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراموش می کرده ', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراموش می کرده است', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراموش می کرده ایم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراموش می کرده اید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراموش می کرده اند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بودم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش نکرده بودم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده بودی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش نکرده بودی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده بود', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش نکرده بود', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده بودیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش نکرده بودیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده بودید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش نکرده بودید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده بودند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش نکرده بودند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش می کرده بودم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بودم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بودی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بودی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بود', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بود', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بودیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بودیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بودید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بودید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بودند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بودند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراموش می کرده بودم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراموش می کرده بودی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراموش می کرده بود', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراموش می کرده بودیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراموش می کرده بودید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراموش می کرده بودند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده ام', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده ام', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده ای', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده ای', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده ', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده ', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده است', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده است', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده ایم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده ایم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده اید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده اید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده اند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده اند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده ام', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده ام', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده ای', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده ای', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده ', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده ', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده است', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده است', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده ایم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده ایم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده اید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده اید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده اند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده اند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراموش می کرده بوده ام', '1014', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراموش می کرده بوده ای', '1014', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراموش می کرده بوده ', '1014', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراموش می کرده بوده است', '1014', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراموش می کرده بوده ایم', '1014', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراموش می کرده بوده اید', '1014', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراموش می کرده بوده اند', '1014', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراموش کنم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کنی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کند', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکند', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کنیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کنید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کنند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش می کنم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کنم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کنی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کنی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کند', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کند', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کنیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کنیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کنید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کنید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کنند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کنند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فراموش می کنم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فراموش می کنی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فراموش می کند', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فراموش می کنیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فراموش می کنید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فراموش می کنند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراموش خواهم کرد', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نخواهم کرد', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش خواهی کرد', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نخواهی کرد', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش خواهد کرد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نخواهد کرد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش خواهیم کرد', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نخواهیم کرد', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش خواهید کرد', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نخواهید کرد', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش خواهند کرد', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نخواهند کرد', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش بکنم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش بکنی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش بکند', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکند', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش بکنیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش بکنید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش بکنند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده باشم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده باشم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده باشی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده باشی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده باشد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده باشد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده باشیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده باشیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده باشید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده باشید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده باشند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده باشند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده باشم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده باشم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده باشی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده باشی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده باشد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده باشد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده باشیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده باشیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده باشید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده باشید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده باشند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده باشند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده باشم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده باشم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده باشی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده باشی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده باشد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده باشد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده باشیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده باشیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده باشید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده باشید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده باشند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده باشند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده باشم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده باشم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده باشی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده باشی', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده باشد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده باشد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده باشیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده باشیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده باشید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده باشید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش می کرده بوده باشند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش نمی کرده بوده باشند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش بکنم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش بکن', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکن', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش بکند', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکند', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش بکنیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش بکنید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش بکنند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش نکنند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده باشم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده باشم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده باش', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده باش', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده باشد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده باشد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده باشیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده باشیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده باشید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده باشید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده باشند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده باشند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده باشم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده باشم', '1014', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده باش', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده باش', '1014', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده باشد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده باشد', '1014', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده باشیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده باشیم', '1014', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده باشید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده باشید', '1014', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بوده باشند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش نکرده بوده باشند', '1014', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کردم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکردم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کردی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکردی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکرد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کردیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکردیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کردید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکردید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کردند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکردند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم می کردم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کردم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کردی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کردی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کردیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کردیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کردید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کردید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کردند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کردند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراهم می کردم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراهم می کردی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراهم می کرد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراهم می کردیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراهم می کردید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراهم می کردند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراهم کرده ام', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده ام', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده ای', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده ای', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده ', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده ', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده است', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده است', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده ایم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده ایم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده اید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده اید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده اند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده اند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده ام', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده ام', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده ای', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده ای', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده ', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده ', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده است', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده است', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده ایم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده ایم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده اید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده اید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده اند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده اند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراهم می کرده ام', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراهم می کرده ای', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراهم می کرده ', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراهم می کرده است', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراهم می کرده ایم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراهم می کرده اید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراهم می کرده اند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بودم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم نکرده بودم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده بودی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم نکرده بودی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده بود', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم نکرده بود', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده بودیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم نکرده بودیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده بودید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم نکرده بودید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده بودند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم نکرده بودند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم می کرده بودم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بودم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بودی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بودی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بود', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بود', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بودیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بودیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بودید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بودید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بودند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بودند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراهم می کرده بودم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراهم می کرده بودی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراهم می کرده بود', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراهم می کرده بودیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراهم می کرده بودید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراهم می کرده بودند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده ام', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده ام', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده ای', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده ای', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده ', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده ', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده است', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده است', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده ایم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده ایم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده اید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده اید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده اند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده اند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده ام', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده ام', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده ای', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده ای', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده ', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده ', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده است', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده است', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده ایم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده ایم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده اید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده اید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده اند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده اند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراهم می کرده بوده ام', '1015', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراهم می کرده بوده ای', '1015', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراهم می کرده بوده ', '1015', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراهم می کرده بوده است', '1015', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراهم می کرده بوده ایم', '1015', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراهم می کرده بوده اید', '1015', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراهم می کرده بوده اند', '1015', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراهم کنم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کنی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کند', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکند', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کنیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کنید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کنند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم می کنم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کنم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کنی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کنی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کند', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کند', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کنیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کنیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کنید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کنید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کنند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کنند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فراهم می کنم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فراهم می کنی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فراهم می کند', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فراهم می کنیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فراهم می کنید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فراهم می کنند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراهم خواهم کرد', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نخواهم کرد', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم خواهی کرد', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نخواهی کرد', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم خواهد کرد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نخواهد کرد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم خواهیم کرد', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نخواهیم کرد', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم خواهید کرد', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نخواهید کرد', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم خواهند کرد', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نخواهند کرد', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم بکنم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم بکنی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم بکند', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکند', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم بکنیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم بکنید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم بکنند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده باشم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده باشم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده باشی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده باشی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده باشد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده باشد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده باشیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده باشیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده باشید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده باشید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده باشند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده باشند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده باشم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده باشم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده باشی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده باشی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده باشد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده باشد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده باشیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده باشیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده باشید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده باشید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده باشند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده باشند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده باشم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده باشم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده باشی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده باشی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده باشد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده باشد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده باشیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده باشیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده باشید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده باشید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده باشند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده باشند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده باشم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده باشم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده باشی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده باشی', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده باشد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده باشد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده باشیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده باشیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده باشید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده باشید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم می کرده بوده باشند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم نمی کرده بوده باشند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم بکنم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم بکن', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکن', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم بکند', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکند', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم بکنیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم بکنید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم بکنند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم نکنند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده باشم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده باشم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده باش', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده باش', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده باشد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده باشد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده باشیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده باشیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده باشید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده باشید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده باشند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده باشند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده باشم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده باشم', '1015', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده باش', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده باش', '1015', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده باشد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده باشد', '1015', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده باشیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده باشیم', '1015', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده باشید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده باشید', '1015', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بوده باشند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم نکرده بوده باشند', '1015', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آوردم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوردم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آوردی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوردی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آوردیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوردیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آوردید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوردید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آوردند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوردند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار می آوردم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوردم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آوردی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوردی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آوردیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوردیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آوردید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوردید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آوردند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوردند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فشار می آوردم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فشار می آوردی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فشار می آورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فشار می آوردیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فشار می آوردید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فشار می آوردند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده ام', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده ام', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده ای', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده ای', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده ', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده ', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده است', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده است', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده ایم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده ایم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده اید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده اید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده اند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده اند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار می آورده ام', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده ام', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده ای', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده ای', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده ', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده ', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده است', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده است', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده ایم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده ایم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده اید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده اید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده اند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده اند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فشار می آورده ام', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فشار می آورده ای', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فشار می آورده ', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فشار می آورده است', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فشار می آورده ایم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فشار می آورده اید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فشار می آورده اند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده بودم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار نیاورده بودم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده بودی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار نیاورده بودی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده بود', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار نیاورده بود', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده بودیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار نیاورده بودیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده بودید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار نیاورده بودید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده بودند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار نیاورده بودند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار می آورده بودم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بودم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بودی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بودی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بود', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بود', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بودیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بودیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بودید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بودید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بودند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بودند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فشار می آورده بودم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فشار می آورده بودی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فشار می آورده بود', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فشار می آورده بودیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فشار می آورده بودید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فشار می آورده بودند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده ام', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده ام', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده ای', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده ای', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده ', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده ', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده است', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده است', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده ایم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده ایم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده اید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده اید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده اند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده اند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده ام', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده ام', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده ای', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده ای', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده ', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده ', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده است', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده است', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده ایم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده ایم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده اید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده اید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده اند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده اند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فشار می آورده بوده ام', '1016', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فشار می آورده بوده ای', '1016', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فشار می آورده بوده ', '1016', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فشار می آورده بوده است', '1016', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فشار می آورده بوده ایم', '1016', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فشار می آورده بوده اید', '1016', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فشار می آورده بوده اند', '1016', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آوری', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوری', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آوریم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوریم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار می آورم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آوری', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوری', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آوریم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوریم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فشار می آورم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فشار می آوری', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فشار می آورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فشار می آوریم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فشار می آورید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فشار می آورند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار خواهم آورد', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نخواهم آورد', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار خواهی آورد', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نخواهی آورد', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار خواهد آورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نخواهد آورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار خواهیم آورد', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نخواهیم آورد', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار خواهید آورد', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نخواهید آورد', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار خواهند آورد', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نخواهند آورد', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاوری', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوری', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاوریم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوریم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده باشم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار می آورده باشم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده باشم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده باشی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده باشی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده باشد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده باشد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده باشیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده باشیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده باشید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده باشید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده باشند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده باشند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده باشم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده باشم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده باشی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده باشی', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده باشد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده باشد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده باشیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده باشیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده باشید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده باشید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده باشند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده باشند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار بیاورم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاور', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاور', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاوریم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوریم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده باشم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باش', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باش', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشم', '1016', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باش', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باش', '1016', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشد', '1016', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشیم', '1016', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشید', '1016', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشند', '1016', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آوردم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوردم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آوردی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوردی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آوردیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوردیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آوردید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوردید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آوردند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوردند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار می آوردم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوردم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آوردی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوردی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آوردیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوردیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آوردید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوردید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آوردند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوردند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فشار می آوردم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فشار می آوردی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فشار می آورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فشار می آوردیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فشار می آوردید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فشار می آوردند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده ام', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده ام', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده ای', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده ای', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده ', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده ', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده است', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده است', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده ایم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده ایم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده اید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده اید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده اند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده اند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار می آورده ام', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده ام', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده ای', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده ای', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده ', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده ', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده است', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده است', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده ایم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده ایم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده اید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده اید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده اند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده اند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فشار می آورده ام', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فشار می آورده ای', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فشار می آورده ', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فشار می آورده است', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فشار می آورده ایم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فشار می آورده اید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فشار می آورده اند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده بودم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار نیاورده بودم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده بودی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار نیاورده بودی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده بود', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار نیاورده بود', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده بودیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار نیاورده بودیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده بودید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار نیاورده بودید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده بودند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار نیاورده بودند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار می آورده بودم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بودم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بودی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بودی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بود', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بود', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بودیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بودیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بودید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بودید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بودند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بودند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فشار می آورده بودم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فشار می آورده بودی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فشار می آورده بود', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فشار می آورده بودیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فشار می آورده بودید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فشار می آورده بودند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده ام', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده ام', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده ای', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده ای', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده ', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده ', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده است', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده است', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده ایم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده ایم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده اید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده اید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده اند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده اند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده ام', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده ام', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده ای', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده ای', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده ', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده ', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده است', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده است', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده ایم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده ایم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده اید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده اید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده اند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده اند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فشار می آورده بوده ام', '1017', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فشار می آورده بوده ای', '1017', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فشار می آورده بوده ', '1017', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فشار می آورده بوده است', '1017', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فشار می آورده بوده ایم', '1017', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فشار می آورده بوده اید', '1017', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فشار می آورده بوده اند', '1017', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آوری', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوری', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آوریم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوریم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار می آورم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آوری', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوری', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آوریم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آوریم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فشار می آورم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فشار می آوری', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فشار می آورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فشار می آوریم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فشار می آورید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فشار می آورند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار خواهم آورد', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نخواهم آورد', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار خواهی آورد', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نخواهی آورد', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار خواهد آورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نخواهد آورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار خواهیم آورد', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نخواهیم آورد', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار خواهید آورد', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نخواهید آورد', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار خواهند آورد', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نخواهند آورد', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاوری', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوری', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاوریم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوریم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده باشم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار می آورده باشم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده باشم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده باشی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده باشی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده باشد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده باشد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده باشیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده باشیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده باشید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده باشید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده باشند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده باشند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده باشم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده باشم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده باشی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده باشی', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده باشد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده باشد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده باشیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده باشیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده باشید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده باشید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار می آورده بوده باشند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار نمی آورده بوده باشند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار بیاورم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاور', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاور', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاوریم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاوریم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار بیاورند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار نیاورند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده باشم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باش', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باش', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده باشند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده باشند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشم', '1017', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باش', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باش', '1017', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشد', '1017', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشیم', '1017', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشید', '1017', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده بوده باشند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار نیاورده بوده باشند', '1017', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کردم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکردم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کردی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکردی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکرد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کردیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکردیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کردید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکردید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کردند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکردند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی می کردم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کردم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کردی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کردی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کردیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کردیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کردید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کردید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کردند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کردند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فضولی می کردم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فضولی می کردی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فضولی می کرد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فضولی می کردیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فضولی می کردید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فضولی می کردند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فضولی کرده ام', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده ام', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده ای', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده ای', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده ', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده ', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده است', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده است', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده ایم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده ایم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده اید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده اید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده اند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده اند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده ام', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده ام', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده ای', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده ای', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده ', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده ', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده است', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده است', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده ایم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده ایم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده اید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده اید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده اند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده اند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فضولی می کرده ام', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فضولی می کرده ای', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فضولی می کرده ', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فضولی می کرده است', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فضولی می کرده ایم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فضولی می کرده اید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فضولی می کرده اند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بودم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی نکرده بودم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده بودی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی نکرده بودی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده بود', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی نکرده بود', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده بودیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی نکرده بودیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده بودید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی نکرده بودید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده بودند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی نکرده بودند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی می کرده بودم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بودم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بودی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بودی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بود', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بود', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بودیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بودیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بودید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بودید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بودند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بودند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فضولی می کرده بودم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فضولی می کرده بودی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فضولی می کرده بود', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فضولی می کرده بودیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فضولی می کرده بودید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فضولی می کرده بودند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده ام', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده ام', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده ای', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده ای', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده ', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده ', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده است', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده است', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده ایم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده ایم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده اید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده اید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده اند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده اند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده ام', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده ام', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده ای', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده ای', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده ', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده ', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده است', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده است', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده ایم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده ایم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده اید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده اید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده اند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده اند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فضولی می کرده بوده ام', '1018', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فضولی می کرده بوده ای', '1018', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فضولی می کرده بوده ', '1018', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فضولی می کرده بوده است', '1018', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فضولی می کرده بوده ایم', '1018', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فضولی می کرده بوده اید', '1018', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فضولی می کرده بوده اند', '1018', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فضولی کنم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کنی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کند', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکند', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کنیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کنید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کنند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی می کنم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کنم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کنی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کنی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کند', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کند', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کنیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کنیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کنید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کنید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کنند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کنند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فضولی می کنم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فضولی می کنی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فضولی می کند', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فضولی می کنیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فضولی می کنید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فضولی می کنند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فضولی خواهم کرد', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نخواهم کرد', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی خواهی کرد', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نخواهی کرد', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی خواهد کرد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نخواهد کرد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی خواهیم کرد', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نخواهیم کرد', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی خواهید کرد', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نخواهید کرد', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی خواهند کرد', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نخواهند کرد', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی بکنم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی بکنی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی بکند', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکند', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی بکنیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی بکنید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی بکنند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده باشم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده باشم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده باشی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده باشی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده باشد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده باشد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده باشیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده باشیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده باشید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده باشید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده باشند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده باشند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده باشم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده باشم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده باشی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده باشی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده باشد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده باشد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده باشیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده باشیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده باشید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده باشید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده باشند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده باشند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده باشم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده باشم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده باشی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده باشی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده باشد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده باشد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده باشیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده باشیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده باشید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده باشید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده باشند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده باشند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده باشم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده باشم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده باشی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده باشی', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده باشد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده باشد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده باشیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده باشیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده باشید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده باشید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی می کرده بوده باشند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی نمی کرده بوده باشند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی بکنم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی بکن', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکن', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی بکند', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکند', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی بکنیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی بکنید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی بکنند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی نکنند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده باشم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده باشم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده باش', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده باش', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده باشد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده باشد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده باشیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده باشیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده باشید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده باشید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده باشند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده باشند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده باشم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده باشم', '1018', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده باش', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده باش', '1018', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده باشد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده باشد', '1018', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده باشیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده باشیم', '1018', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده باشید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده باشید', '1018', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بوده باشند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی نکرده بوده باشند', '1018', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کردم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکردم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کردی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکردی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکرد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کردیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکردیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کردید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکردید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کردند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکردند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر می کردم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کردم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کردی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کردی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کردیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کردیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کردید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کردید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کردند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کردند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فکر می کردم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فکر می کردی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فکر می کرد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فکر می کردیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فکر می کردید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فکر می کردند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکر کرده ام', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده ام', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده ای', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده ای', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده ', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده ', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده است', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده است', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده ایم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده ایم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده اید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده اید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده اند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده اند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر می کرده ام', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده ام', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده ای', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده ای', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده ', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده ', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده است', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده است', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده ایم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده ایم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده اید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده اید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده اند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده اند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فکر می کرده ام', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فکر می کرده ای', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فکر می کرده ', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فکر می کرده است', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فکر می کرده ایم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فکر می کرده اید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فکر می کرده اند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکر کرده بودم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر نکرده بودم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده بودی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر نکرده بودی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده بود', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر نکرده بود', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده بودیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر نکرده بودیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده بودید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر نکرده بودید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده بودند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر نکرده بودند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر می کرده بودم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بودم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بودی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بودی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بود', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بود', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بودیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بودیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بودید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بودید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بودند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بودند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فکر می کرده بودم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فکر می کرده بودی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فکر می کرده بود', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فکر می کرده بودیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فکر می کرده بودید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فکر می کرده بودند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده ام', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده ام', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده ای', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده ای', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده ', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده ', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده است', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده است', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده ایم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده ایم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده اید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده اید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده اند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده اند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده ام', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده ام', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده ای', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده ای', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده ', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده ', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده است', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده است', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده ایم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده ایم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده اید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده اید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده اند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده اند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فکر می کرده بوده ام', '1019', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فکر می کرده بوده ای', '1019', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فکر می کرده بوده ', '1019', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فکر می کرده بوده است', '1019', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فکر می کرده بوده ایم', '1019', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فکر می کرده بوده اید', '1019', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فکر می کرده بوده اند', '1019', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکر کنم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کنی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کند', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکند', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کنیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کنید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کنند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر می کنم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کنم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کنی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کنی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کند', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کند', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کنیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کنیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کنید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کنید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کنند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کنند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فکر می کنم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فکر می کنی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فکر می کند', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فکر می کنیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فکر می کنید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فکر می کنند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکر خواهم کرد', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نخواهم کرد', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر خواهی کرد', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نخواهی کرد', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر خواهد کرد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نخواهد کرد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر خواهیم کرد', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نخواهیم کرد', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر خواهید کرد', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نخواهید کرد', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر خواهند کرد', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نخواهند کرد', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر بکنم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر بکنی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر بکند', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکند', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر بکنیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر بکنید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر بکنند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده باشم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده باشم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده باشی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده باشی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده باشد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده باشد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده باشیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده باشیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده باشید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده باشید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده باشند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده باشند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر می کرده باشم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده باشم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده باشی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده باشی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده باشد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده باشد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده باشیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده باشیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده باشید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده باشید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده باشند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده باشند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده باشم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده باشم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده باشی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده باشی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده باشد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده باشد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده باشیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده باشیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده باشید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده باشید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده باشند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده باشند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده باشم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده باشم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده باشی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده باشی', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده باشد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده باشد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده باشیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده باشیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده باشید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده باشید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر می کرده بوده باشند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر نمی کرده بوده باشند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر بکنم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر بکن', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکن', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر بکند', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکند', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر بکنیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر بکنید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر بکنند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر نکنند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده باشم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده باشم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده باش', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده باش', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده باشد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده باشد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده باشیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده باشیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده باشید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده باشید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده باشند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده باشند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده باشم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده باشم', '1019', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده باش', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده باش', '1019', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده باشد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده باشد', '1019', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده باشیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده باشیم', '1019', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده باشید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده باشید', '1019', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده بوده باشند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر نکرده بوده باشند', '1019', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کردم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکردم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کردی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکردی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکرد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کردیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکردیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کردید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکردید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کردند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکردند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک می کردم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کردم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کردی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کردی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کردیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کردیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کردید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کردید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کردند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کردند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فک می کردم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فک می کردی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فک می کرد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فک می کردیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فک می کردید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فک می کردند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فک کرده ام', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده ام', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده ای', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده ای', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده ', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده ', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده است', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده است', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده ایم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده ایم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده اید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده اید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده اند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده اند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک می کرده ام', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده ام', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده ای', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده ای', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده ', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده ', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده است', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده است', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده ایم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده ایم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده اید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده اید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده اند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده اند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فک می کرده ام', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فک می کرده ای', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فک می کرده ', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فک می کرده است', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فک می کرده ایم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فک می کرده اید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فک می کرده اند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فک کرده بودم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک نکرده بودم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده بودی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک نکرده بودی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده بود', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک نکرده بود', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده بودیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک نکرده بودیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده بودید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک نکرده بودید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده بودند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک نکرده بودند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک می کرده بودم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بودم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بودی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بودی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بود', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بود', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بودیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بودیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بودید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بودید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بودند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بودند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فک می کرده بودم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فک می کرده بودی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فک می کرده بود', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فک می کرده بودیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فک می کرده بودید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فک می کرده بودند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده ام', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده ام', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده ای', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده ای', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده ', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده ', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده است', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده است', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده ایم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده ایم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده اید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده اید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده اند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده اند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده ام', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده ام', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده ای', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده ای', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده ', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده ', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده است', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده است', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده ایم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده ایم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده اید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده اید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده اند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده اند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فک می کرده بوده ام', '1020', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فک می کرده بوده ای', '1020', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فک می کرده بوده ', '1020', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فک می کرده بوده است', '1020', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فک می کرده بوده ایم', '1020', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فک می کرده بوده اید', '1020', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فک می کرده بوده اند', '1020', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فک کنم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کنی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کند', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکند', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کنیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کنید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کنند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک می کنم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کنم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کنی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کنی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کند', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کند', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کنیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کنیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کنید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کنید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کنند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کنند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فک می کنم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فک می کنی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فک می کند', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فک می کنیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فک می کنید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فک می کنند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فک خواهم کرد', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نخواهم کرد', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک خواهی کرد', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نخواهی کرد', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک خواهد کرد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نخواهد کرد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک خواهیم کرد', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نخواهیم کرد', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک خواهید کرد', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نخواهید کرد', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک خواهند کرد', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نخواهند کرد', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک بکنم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک بکنی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک بکند', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکند', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک بکنیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک بکنید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک بکنند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده باشم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده باشم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده باشی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده باشی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده باشد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده باشد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده باشیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده باشیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده باشید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده باشید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده باشند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده باشند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک می کرده باشم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده باشم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده باشی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده باشی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده باشد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده باشد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده باشیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده باشیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده باشید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده باشید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده باشند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده باشند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده باشم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده باشم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده باشی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده باشی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده باشد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده باشد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده باشیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده باشیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده باشید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده باشید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده باشند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده باشند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده باشم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده باشم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده باشی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده باشی', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده باشد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده باشد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده باشیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده باشیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده باشید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده باشید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک می کرده بوده باشند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک نمی کرده بوده باشند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک بکنم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک بکن', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکن', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک بکند', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکند', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک بکنیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک بکنید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک بکنند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک نکنند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده باشم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده باشم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده باش', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده باش', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده باشد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده باشد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده باشیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده باشیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده باشید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده باشید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده باشند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده باشند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده باشم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده باشم', '1020', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده باش', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده باش', '1020', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده باشد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده باشد', '1020', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده باشیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده باشیم', '1020', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده باشید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده باشید', '1020', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده بوده باشند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک نکرده بوده باشند', '1020', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شدم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشدم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شدی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشدی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شدیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشدیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شدید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشدید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شدند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشدند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شدم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شدم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شدی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شدی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شدیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شدیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شدید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شدید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شدند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شدند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فلفل نمکی می شدم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فلفل نمکی می شدی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فلفل نمکی می شد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فلفل نمکی می شدیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فلفل نمکی می شدید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فلفل نمکی می شدند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده ام', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده ام', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده ای', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده ای', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده ', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده ', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده است', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده است', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده ایم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده ایم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده اید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده اید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده اند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده اند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده ام', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده ام', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده ای', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده ای', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده ', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده ', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده است', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده است', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده ایم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده ایم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده اید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده اید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده اند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده اند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فلفل نمکی می شده ام', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فلفل نمکی می شده ای', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فلفل نمکی می شده ', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فلفل نمکی می شده است', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فلفل نمکی می شده ایم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فلفل نمکی می شده اید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فلفل نمکی می شده اند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بودم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بودم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بودی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بودی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بودیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بودیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بودید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بودید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بودند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بودند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بودم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بودم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بودی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بودی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بودیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بودیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بودید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بودید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بودند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بودند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فلفل نمکی می شده بودم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فلفل نمکی می شده بودی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فلفل نمکی می شده بود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فلفل نمکی می شده بودیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فلفل نمکی می شده بودید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فلفل نمکی می شده بودند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده ام', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده ام', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده ای', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده ای', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده ', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده ', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده است', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده است', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده ایم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده ایم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده اید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده اید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده اند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده اند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده ام', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده ام', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده ای', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده ای', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده ', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده ', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده است', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده است', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده ایم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده ایم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده اید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده اید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده اند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده اند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فلفل نمکی می شده بوده ام', '1021', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فلفل نمکی می شده بوده ای', '1021', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فلفل نمکی می شده بوده ', '1021', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فلفل نمکی می شده بوده است', '1021', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فلفل نمکی می شده بوده ایم', '1021', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فلفل نمکی می شده بوده اید', '1021', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فلفل نمکی می شده بوده اند', '1021', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شوم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشوم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شوی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشوی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شویم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشویم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شوید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشوید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شوند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشوند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شوم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شوم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شوی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شوی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شویم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شویم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شوید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شوید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شوند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شوند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فلفل نمکی می شوم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فلفل نمکی می شوی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فلفل نمکی می شود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فلفل نمکی می شویم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فلفل نمکی می شوید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فلفل نمکی می شوند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی خواهم شد', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نخواهم شد', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی خواهی شد', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نخواهی شد', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی خواهد شد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نخواهد شد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی خواهیم شد', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نخواهیم شد', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی خواهید شد', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نخواهید شد', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی خواهند شد', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نخواهند شد', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی بشوم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشوم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی بشوی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشوی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی بشود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی بشویم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشویم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی بشوید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشوید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی بشوند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشوند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده باشم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده باشم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده باشی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده باشی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده باشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده باشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده باشیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده باشیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده باشید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده باشید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده باشند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده باشند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده باشم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده باشم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده باشی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده باشی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده باشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده باشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده باشیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده باشیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده باشید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده باشید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده باشند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده باشند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده باشم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده باشم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده باشی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده باشی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده باشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده باشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده باشیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده باشیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده باشید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده باشید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده باشند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده باشند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده باشم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده باشم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده باشی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده باشی', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده باشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده باشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده باشیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده باشیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده باشید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده باشید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی می شده بوده باشند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نمی شده بوده باشند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی بشوم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشوم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی بشو', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشو', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی بشود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشود', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی بشویم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشویم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی بشوید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشوید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی بشوند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشوند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده باشم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده باشم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده باش', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده باش', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده باشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده باشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده باشیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده باشیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده باشید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده باشید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده باشند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده باشند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده باشم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده باشم', '1021', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده باش', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده باش', '1021', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده باشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده باشد', '1021', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده باشیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده باشیم', '1021', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده باشید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده باشید', '1021', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بوده باشند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی نشده بوده باشند', '1021', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کردم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکردم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کردی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکردی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکرد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کردیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکردیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کردید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکردید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کردند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکردند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک می کردم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کردم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کردی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کردی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کردیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کردیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کردید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کردید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کردند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کردند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فلک می کردم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فلک می کردی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فلک می کرد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فلک می کردیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فلک می کردید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فلک می کردند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلک کرده ام', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده ام', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده ای', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده ای', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده ', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده ', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده است', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده است', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده ایم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده ایم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده اید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده اید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده اند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده اند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک می کرده ام', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده ام', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده ای', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده ای', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده ', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده ', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده است', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده است', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده ایم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده ایم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده اید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده اید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده اند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده اند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فلک می کرده ام', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فلک می کرده ای', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فلک می کرده ', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فلک می کرده است', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فلک می کرده ایم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فلک می کرده اید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فلک می کرده اند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلک کرده بودم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک نکرده بودم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده بودی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک نکرده بودی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده بود', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک نکرده بود', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده بودیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک نکرده بودیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده بودید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک نکرده بودید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده بودند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک نکرده بودند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک می کرده بودم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بودم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بودی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بودی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بود', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بود', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بودیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بودیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بودید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بودید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بودند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بودند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فلک می کرده بودم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فلک می کرده بودی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فلک می کرده بود', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فلک می کرده بودیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فلک می کرده بودید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فلک می کرده بودند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده ام', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده ام', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده ای', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده ای', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده ', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده ', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده است', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده است', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده ایم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده ایم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده اید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده اید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده اند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده اند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده ام', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده ام', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده ای', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده ای', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده ', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده ', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده است', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده است', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده ایم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده ایم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده اید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده اید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده اند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده اند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فلک می کرده بوده ام', '1022', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فلک می کرده بوده ای', '1022', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فلک می کرده بوده ', '1022', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فلک می کرده بوده است', '1022', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فلک می کرده بوده ایم', '1022', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فلک می کرده بوده اید', '1022', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فلک می کرده بوده اند', '1022', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلک کنم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کنی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کند', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکند', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کنیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کنید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کنند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک می کنم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کنم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کنی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کنی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کند', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کند', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کنیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کنیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کنید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کنید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کنند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کنند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فلک می کنم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فلک می کنی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فلک می کند', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فلک می کنیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فلک می کنید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فلک می کنند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلک خواهم کرد', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نخواهم کرد', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک خواهی کرد', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نخواهی کرد', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک خواهد کرد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نخواهد کرد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک خواهیم کرد', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نخواهیم کرد', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک خواهید کرد', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نخواهید کرد', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک خواهند کرد', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نخواهند کرد', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک بکنم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک بکنی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک بکند', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکند', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک بکنیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک بکنید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک بکنند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده باشم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده باشم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده باشی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده باشی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده باشد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده باشد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده باشیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده باشیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده باشید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده باشید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده باشند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده باشند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک می کرده باشم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده باشم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده باشی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده باشی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده باشد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده باشد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده باشیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده باشیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده باشید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده باشید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده باشند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده باشند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده باشم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده باشم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده باشی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده باشی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده باشد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده باشد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده باشیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده باشیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده باشید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده باشید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده باشند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده باشند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده باشم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده باشم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده باشی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده باشی', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده باشد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده باشد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده باشیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده باشیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده باشید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده باشید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک می کرده بوده باشند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک نمی کرده بوده باشند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک بکنم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک بکن', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکن', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک بکند', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکند', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک بکنیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک بکنید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک بکنند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک نکنند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده باشم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده باشم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده باش', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده باش', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده باشد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده باشد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده باشیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده باشیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده باشید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده باشید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده باشند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده باشند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده باشم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده باشم', '1022', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده باش', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده باش', '1022', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده باشد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده باشد', '1022', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده باشیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده باشیم', '1022', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده باشید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده باشید', '1022', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده بوده باشند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک نکرده بوده باشند', '1022', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کردم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کردی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکرد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کردیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کردید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کردند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت می کردم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کردی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کردیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کردید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کردند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوت می کردم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوت می کردی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوت می کرد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوت می کردیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوت می کردید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوت می کردند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده ام', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده ام', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده ای', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده ای', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده ', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده ', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده است', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده است', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده ایم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده ایم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده اید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده اید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده اند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده اند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت می کرده ام', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده ام', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده ای', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده ای', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده ', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده ', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده است', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده است', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده ایم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده ایم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده اید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده اید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده اند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده اند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوت می کرده ام', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوت می کرده ای', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوت می کرده ', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوت می کرده است', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوت می کرده ایم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوت می کرده اید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوت می کرده اند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده بودم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بودی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بود', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بود', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بودیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بودید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بودند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت می کرده بودم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بودی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بود', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بود', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بودیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بودید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بودند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوت می کرده بودم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوت می کرده بودی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوت می کرده بود', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوت می کرده بودیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوت می کرده بودید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوت می کرده بودند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده ام', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده ام', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده ای', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده ای', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده ', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده ', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده است', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده است', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده ایم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده ایم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده اید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده اید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده اند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده اند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده ام', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده ام', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده ای', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده ای', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده ', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده ', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده است', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده است', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده ایم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده ایم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده اید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده اید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده اند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده اند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوت می کرده بوده ام', '1023', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوت می کرده بوده ای', '1023', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوت می کرده بوده ', '1023', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوت می کرده بوده است', '1023', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوت می کرده بوده ایم', '1023', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوت می کرده بوده اید', '1023', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوت می کرده بوده اند', '1023', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کنم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کنی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کند', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکند', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کنیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کنید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کنند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت می کنم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کنی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کند', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کند', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کنیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کنید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کنند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فوت می کنم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فوت می کنی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فوت می کند', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فوت می کنیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فوت می کنید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فوت می کنند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت خواهم کرد', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهم کرد', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهی کرد', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهی کرد', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهد کرد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهد کرد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهیم کرد', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهیم کرد', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهید کرد', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهید کرد', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهند کرد', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهند کرد', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکند', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکند', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده باشم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشی', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت بکنم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکن', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکن', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکند', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکند', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده باشم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باش', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باش', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشم', '1023', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باش', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باش', '1023', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشد', '1023', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشیم', '1023', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشید', '1023', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشند', '1023', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کردم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کردی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکرد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کردیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کردید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کردند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت می کردم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کردی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کردیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کردید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کردند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوت می کردم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوت می کردی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوت می کرد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوت می کردیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوت می کردید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوت می کردند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده ام', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده ام', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده ای', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده ای', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده ', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده ', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده است', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده است', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده ایم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده ایم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده اید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده اید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده اند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده اند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت می کرده ام', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده ام', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده ای', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده ای', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده ', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده ', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده است', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده است', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده ایم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده ایم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده اید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده اید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده اند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده اند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوت می کرده ام', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوت می کرده ای', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوت می کرده ', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوت می کرده است', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوت می کرده ایم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوت می کرده اید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوت می کرده اند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده بودم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بودی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بود', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بود', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بودیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بودید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بودند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت می کرده بودم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بودی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بود', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بود', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بودیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بودید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بودند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوت می کرده بودم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوت می کرده بودی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوت می کرده بود', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوت می کرده بودیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوت می کرده بودید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوت می کرده بودند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده ام', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده ام', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده ای', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده ای', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده ', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده ', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده است', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده است', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده ایم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده ایم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده اید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده اید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده اند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده اند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده ام', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده ام', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده ای', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده ای', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده ', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده ', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده است', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده است', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده ایم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده ایم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده اید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده اید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده اند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده اند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوت می کرده بوده ام', '1024', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوت می کرده بوده ای', '1024', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوت می کرده بوده ', '1024', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوت می کرده بوده است', '1024', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوت می کرده بوده ایم', '1024', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوت می کرده بوده اید', '1024', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوت می کرده بوده اند', '1024', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کنم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کنی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کند', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکند', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کنیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کنید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کنند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت می کنم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کنی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کند', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کند', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کنیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کنید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کنند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فوت می کنم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فوت می کنی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فوت می کند', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فوت می کنیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فوت می کنید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فوت می کنند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت خواهم کرد', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهم کرد', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهی کرد', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهی کرد', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهد کرد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهد کرد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهیم کرد', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهیم کرد', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهید کرد', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهید کرد', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهند کرد', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهند کرد', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکند', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکند', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده باشم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشی', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت بکنم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکن', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکن', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکند', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکند', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده باشم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باش', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باش', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشم', '1024', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باش', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باش', '1024', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشد', '1024', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشیم', '1024', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشید', '1024', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشند', '1024', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کردم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کردی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکرد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کردیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کردید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کردند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکردند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت می کردم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کردی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کردیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کردید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کردند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کردند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوت می کردم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوت می کردی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوت می کرد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوت می کردیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوت می کردید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوت می کردند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده ام', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده ام', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده ای', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده ای', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده ', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده ', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده است', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده است', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده ایم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده ایم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده اید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده اید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده اند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده اند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت می کرده ام', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده ام', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده ای', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده ای', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده ', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده ', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده است', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده است', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده ایم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده ایم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده اید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده اید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده اند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده اند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوت می کرده ام', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوت می کرده ای', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوت می کرده ', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوت می کرده است', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوت می کرده ایم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوت می کرده اید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوت می کرده اند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده بودم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بودی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بود', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بود', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بودیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بودید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده بودند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت نکرده بودند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت می کرده بودم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بودی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بود', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بود', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بودیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بودید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بودند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بودند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوت می کرده بودم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوت می کرده بودی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوت می کرده بود', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوت می کرده بودیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوت می کرده بودید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوت می کرده بودند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده ام', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده ام', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده ای', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده ای', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده ', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده ', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده است', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده است', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده ایم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده ایم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده اید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده اید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده اند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده اند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده ام', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده ام', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده ای', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده ای', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده ', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده ', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده است', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده است', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده ایم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده ایم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده اید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده اید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده اند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده اند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوت می کرده بوده ام', '1025', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوت می کرده بوده ای', '1025', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوت می کرده بوده ', '1025', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوت می کرده بوده است', '1025', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوت می کرده بوده ایم', '1025', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوت می کرده بوده اید', '1025', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوت می کرده بوده اند', '1025', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کنم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کنی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کند', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکند', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کنیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کنید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کنند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت می کنم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کنی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کند', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کند', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کنیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کنید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کنند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کنند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فوت می کنم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فوت می کنی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فوت می کند', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فوت می کنیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فوت می کنید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فوت می کنند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت خواهم کرد', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهم کرد', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهی کرد', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهی کرد', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهد کرد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهد کرد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهیم کرد', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهیم کرد', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهید کرد', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهید کرد', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت خواهند کرد', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نخواهند کرد', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکند', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکند', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده باشم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده باشند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده باشند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشی', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت می کرده بوده باشند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت نمی کرده بوده باشند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت بکنم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکن', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکن', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکند', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکند', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت بکنند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت نکنند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده باشم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باش', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باش', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده باشند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده باشند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشم', '1025', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باش', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باش', '1025', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشد', '1025', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشیم', '1025', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشید', '1025', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده بوده باشند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت نکرده بوده باشند', '1025', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کردم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکردم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کردی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکردی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کردیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکردیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کردید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکردید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کردند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکردند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کردم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کردم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کردی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کردی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کردیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کردیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کردید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کردید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کردند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کردند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوتبال آمریکایی بازی می کردم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوتبال آمریکایی بازی می کردی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوتبال آمریکایی بازی می کرد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوتبال آمریکایی بازی می کردیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوتبال آمریکایی بازی می کردید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوتبال آمریکایی بازی می کردند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده ام', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده ام', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده ای', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده ای', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده ', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده ', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده است', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده است', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده ایم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده ایم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده اید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده اید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده اند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده اند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده ام', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده ام', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده ای', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده ای', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده ', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده ', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده است', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده است', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده ایم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده ایم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده اید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده اید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده اند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده اند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوتبال آمریکایی بازی می کرده ام', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوتبال آمریکایی بازی می کرده ای', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوتبال آمریکایی بازی می کرده ', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوتبال آمریکایی بازی می کرده است', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوتبال آمریکایی بازی می کرده ایم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوتبال آمریکایی بازی می کرده اید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوتبال آمریکایی بازی می کرده اند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بودم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بودم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بودی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بودی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بود', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بود', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بودیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بودیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بودید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بودید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بودند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بودند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بودم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بودم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بودی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بودی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بود', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بود', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بودیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بودیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بودید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بودید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بودند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بودند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوتبال آمریکایی بازی می کرده بودم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوتبال آمریکایی بازی می کرده بودی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوتبال آمریکایی بازی می کرده بود', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوتبال آمریکایی بازی می کرده بودیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوتبال آمریکایی بازی می کرده بودید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوتبال آمریکایی بازی می کرده بودند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده ام', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده ام', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده ای', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده ای', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده ', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده ', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده است', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده است', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده ایم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده ایم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده اید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده اید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده اند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده اند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده ام', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده ام', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده ای', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده ای', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده ', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده ', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده است', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده است', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده ایم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده ایم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده اید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده اید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده اند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده اند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوتبال آمریکایی بازی می کرده بوده ام', '1026', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوتبال آمریکایی بازی می کرده بوده ای', '1026', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوتبال آمریکایی بازی می کرده بوده ', '1026', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوتبال آمریکایی بازی می کرده بوده است', '1026', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوتبال آمریکایی بازی می کرده بوده ایم', '1026', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوتبال آمریکایی بازی می کرده بوده اید', '1026', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوتبال آمریکایی بازی می کرده بوده اند', '1026', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کنم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کنی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کند', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکند', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کنیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کنید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کنند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کنم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کنم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کنی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کنی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کند', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کند', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کنیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کنیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کنید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کنید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کنند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کنند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فوتبال آمریکایی بازی می کنم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فوتبال آمریکایی بازی می کنی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فوتبال آمریکایی بازی می کند', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فوتبال آمریکایی بازی می کنیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فوتبال آمریکایی بازی می کنید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فوتبال آمریکایی بازی می کنند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی خواهم کرد', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نخواهم کرد', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی خواهی کرد', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نخواهی کرد', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی خواهد کرد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نخواهد کرد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی خواهیم کرد', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نخواهیم کرد', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی خواهید کرد', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نخواهید کرد', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی خواهند کرد', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نخواهند کرد', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی بکنم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی بکنی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی بکند', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکند', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی بکنیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی بکنید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی بکنند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده باشم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده باشم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده باشی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده باشی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده باشد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده باشد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده باشیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده باشیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده باشید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده باشید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده باشند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده باشند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده باشم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده باشم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده باشی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده باشی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده باشد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده باشد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده باشیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده باشیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده باشید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده باشید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده باشند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده باشند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده باشم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده باشم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده باشی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده باشی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده باشد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده باشد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده باشیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده باشیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده باشید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده باشید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده باشند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده باشند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده باشم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده باشم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده باشی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده باشی', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده باشد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده باشد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده باشیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده باشیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده باشید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده باشید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی می کرده بوده باشند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نمی کرده بوده باشند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی بکنم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی بکن', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکن', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی بکند', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکند', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی بکنیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی بکنید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی بکنند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکنند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده باشم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده باشم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده باش', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده باش', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده باشد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده باشد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده باشیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده باشیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده باشید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده باشید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده باشند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده باشند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده باشم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده باشم', '1026', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده باش', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده باش', '1026', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده باشد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده باشد', '1026', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده باشیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده باشیم', '1026', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده باشید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده باشید', '1026', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بوده باشند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی نکرده بوده باشند', '1026', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کردم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکردم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کردی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکردی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کردیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکردیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کردید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکردید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کردند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکردند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کردم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کردم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کردی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کردی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کردیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کردیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کردید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کردید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کردند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کردند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوتبال بازی می کردم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوتبال بازی می کردی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوتبال بازی می کرد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوتبال بازی می کردیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوتبال بازی می کردید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوتبال بازی می کردند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده ام', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده ام', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده ای', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده ای', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده ', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده ', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده است', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده است', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده ایم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده ایم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده اید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده اید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده اند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده اند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده ام', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده ام', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده ای', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده ای', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده ', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده ', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده است', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده است', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده ایم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده ایم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده اید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده اید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده اند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده اند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوتبال بازی می کرده ام', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوتبال بازی می کرده ای', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوتبال بازی می کرده ', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوتبال بازی می کرده است', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوتبال بازی می کرده ایم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوتبال بازی می کرده اید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوتبال بازی می کرده اند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بودم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بودم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بودی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بودی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بود', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بود', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بودیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بودیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بودید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بودید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بودند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بودند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بودم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بودم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بودی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بودی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بود', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بود', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بودیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بودیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بودید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بودید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بودند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بودند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوتبال بازی می کرده بودم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوتبال بازی می کرده بودی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوتبال بازی می کرده بود', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوتبال بازی می کرده بودیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوتبال بازی می کرده بودید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوتبال بازی می کرده بودند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده ام', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده ام', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده ای', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده ای', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده ', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده ', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده است', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده است', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده ایم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده ایم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده اید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده اید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده اند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده اند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده ام', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده ام', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده ای', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده ای', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده ', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده ', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده است', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده است', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده ایم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده ایم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده اید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده اید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده اند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده اند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوتبال بازی می کرده بوده ام', '1027', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوتبال بازی می کرده بوده ای', '1027', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوتبال بازی می کرده بوده ', '1027', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوتبال بازی می کرده بوده است', '1027', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوتبال بازی می کرده بوده ایم', '1027', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوتبال بازی می کرده بوده اید', '1027', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوتبال بازی می کرده بوده اند', '1027', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کنم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کنی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کند', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکند', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کنیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کنید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کنند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کنم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کنم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کنی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کنی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کند', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کند', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کنیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کنیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کنید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کنید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کنند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کنند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فوتبال بازی می کنم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فوتبال بازی می کنی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فوتبال بازی می کند', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فوتبال بازی می کنیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فوتبال بازی می کنید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فوتبال بازی می کنند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی خواهم کرد', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نخواهم کرد', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی خواهی کرد', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نخواهی کرد', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی خواهد کرد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نخواهد کرد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی خواهیم کرد', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نخواهیم کرد', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی خواهید کرد', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نخواهید کرد', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی خواهند کرد', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نخواهند کرد', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی بکنم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی بکنی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی بکند', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکند', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی بکنیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی بکنید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی بکنند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده باشم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده باشم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده باشی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده باشی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده باشد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده باشد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده باشیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده باشیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده باشید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده باشید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده باشند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده باشند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده باشم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده باشم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده باشی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده باشی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده باشد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده باشد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده باشیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده باشیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده باشید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده باشید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده باشند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده باشند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده باشم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده باشم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده باشی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده باشی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده باشد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده باشد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده باشیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده باشیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده باشید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده باشید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده باشند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده باشند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده باشم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده باشم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده باشی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده باشی', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده باشد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده باشد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده باشیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده باشیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده باشید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده باشید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی می کرده بوده باشند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نمی کرده بوده باشند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی بکنم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی بکن', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکن', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی بکند', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکند', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی بکنیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی بکنید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی بکنند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکنند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده باشم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده باشم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده باش', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده باش', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده باشد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده باشد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده باشیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده باشیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده باشید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده باشید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده باشند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده باشند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده باشم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده باشم', '1027', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده باش', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده باش', '1027', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده باشد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده باشد', '1027', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده باشیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده باشیم', '1027', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده باشید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده باشید', '1027', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بوده باشند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی نکرده بوده باشند', '1027', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کردم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکردم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کردی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکردی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کردیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکردیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کردید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکردید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کردند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکردند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کردم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کردم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کردی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کردی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کردیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کردیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کردید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کردید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کردند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کردند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوتسال بازی می کردم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوتسال بازی می کردی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوتسال بازی می کرد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوتسال بازی می کردیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوتسال بازی می کردید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوتسال بازی می کردند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده ام', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده ام', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده ای', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده ای', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده ', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده ', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده است', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده است', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده ایم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده ایم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده اید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده اید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده اند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده اند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده ام', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده ام', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده ای', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده ای', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده ', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده ', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده است', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده است', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده ایم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده ایم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده اید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده اید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده اند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده اند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوتسال بازی می کرده ام', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوتسال بازی می کرده ای', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوتسال بازی می کرده ', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوتسال بازی می کرده است', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوتسال بازی می کرده ایم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوتسال بازی می کرده اید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوتسال بازی می کرده اند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بودم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بودم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بودی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بودی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بود', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بود', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بودیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بودیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بودید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بودید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بودند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بودند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بودم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بودم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بودی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بودی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بود', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بود', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بودیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بودیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بودید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بودید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بودند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بودند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوتسال بازی می کرده بودم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوتسال بازی می کرده بودی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوتسال بازی می کرده بود', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوتسال بازی می کرده بودیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوتسال بازی می کرده بودید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوتسال بازی می کرده بودند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده ام', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده ام', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده ای', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده ای', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده ', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده ', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده است', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده است', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده ایم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده ایم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده اید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده اید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده اند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده اند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده ام', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده ام', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده ای', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده ای', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده ', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده ', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده است', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده است', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده ایم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده ایم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده اید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده اید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده اند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده اند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوتسال بازی می کرده بوده ام', '1028', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوتسال بازی می کرده بوده ای', '1028', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوتسال بازی می کرده بوده ', '1028', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوتسال بازی می کرده بوده است', '1028', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوتسال بازی می کرده بوده ایم', '1028', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوتسال بازی می کرده بوده اید', '1028', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوتسال بازی می کرده بوده اند', '1028', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کنم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کنی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کند', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکند', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کنیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کنید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کنند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کنم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کنم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کنی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کنی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کند', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کند', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کنیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کنیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کنید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کنید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کنند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کنند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فوتسال بازی می کنم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فوتسال بازی می کنی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فوتسال بازی می کند', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فوتسال بازی می کنیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فوتسال بازی می کنید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فوتسال بازی می کنند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی خواهم کرد', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نخواهم کرد', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی خواهی کرد', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نخواهی کرد', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی خواهد کرد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نخواهد کرد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی خواهیم کرد', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نخواهیم کرد', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی خواهید کرد', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نخواهید کرد', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی خواهند کرد', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نخواهند کرد', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی بکنم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی بکنی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی بکند', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکند', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی بکنیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی بکنید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی بکنند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده باشم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده باشم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده باشی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده باشی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده باشد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده باشد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده باشیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده باشیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده باشید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده باشید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده باشند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده باشند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده باشم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده باشم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده باشی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده باشی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده باشد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده باشد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده باشیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده باشیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده باشید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده باشید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده باشند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده باشند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده باشم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده باشم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده باشی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده باشی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده باشد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده باشد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده باشیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده باشیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده باشید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده باشید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده باشند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده باشند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده باشم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده باشم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده باشی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده باشی', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده باشد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده باشد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده باشیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده باشیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده باشید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده باشید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی می کرده بوده باشند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نمی کرده بوده باشند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی بکنم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی بکن', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکن', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی بکند', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکند', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی بکنیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی بکنید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی بکنند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکنند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده باشم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده باشم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده باش', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده باش', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده باشد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده باشد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده باشیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده باشیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده باشید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده باشید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده باشند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده باشند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده باشم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده باشم', '1028', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده باش', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده باش', '1028', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده باشد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده باشد', '1028', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده باشیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده باشیم', '1028', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده باشید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده باشید', '1028', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بوده باشند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی نکرده بوده باشند', '1028', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشتم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نداشتم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشتی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نداشتی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشت', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نداشت', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشتیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نداشتیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشتید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نداشتید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشتند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نداشتند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر می داشتم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشتم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشتی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشتی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشت', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشت', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشتیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشتیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشتید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشتید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشتند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشتند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فیلم بر می داشتم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فیلم بر می داشتی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فیلم بر می داشت', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فیلم بر می داشتیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فیلم بر می داشتید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فیلم بر می داشتند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته ام', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته ام', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته ای', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته ای', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته ', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته ', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته است', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته است', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته ایم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته ایم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته اید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته اید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته اند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته اند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته ام', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته ام', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته ای', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته ای', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته ', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته ', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته است', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته است', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته ایم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته ایم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته اید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته اید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته اند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته اند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فیلم بر می داشته ام', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فیلم بر می داشته ای', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فیلم بر می داشته ', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فیلم بر می داشته است', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فیلم بر می داشته ایم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فیلم بر می داشته اید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فیلم بر می داشته اند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بودم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بودم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته بودی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بودی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته بود', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بود', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته بودیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بودیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته بودید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بودید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته بودند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بودند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بودم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بودم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بودی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بودی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بود', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بود', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بودیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بودیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بودید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بودید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بودند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بودند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فیلم بر می داشته بودم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فیلم بر می داشته بودی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فیلم بر می داشته بود', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فیلم بر می داشته بودیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فیلم بر می داشته بودید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فیلم بر می داشته بودند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده ام', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده ام', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده ای', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده ای', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده ', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده ', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده است', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده است', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده ایم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده ایم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده اید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده اید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده اند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده اند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده ام', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده ام', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده ای', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده ای', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده ', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده ', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده است', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده است', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده ایم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده ایم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده اید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده اید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده اند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده اند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فیلم بر می داشته بوده ام', '1029', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فیلم بر می داشته بوده ای', '1029', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فیلم بر می داشته بوده ', '1029', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فیلم بر می داشته بوده است', '1029', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فیلم بر می داشته بوده ایم', '1029', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فیلم بر می داشته بوده اید', '1029', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فیلم بر می داشته بوده اند', '1029', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم بر دارم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندارم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داری', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نداری', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر دارد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندارد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داریم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نداریم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر دارید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندارید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر دارند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندارند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر می دارم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی دارم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داری', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داری', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می دارد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی دارد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داریم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داریم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می دارید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی دارید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می دارند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی دارند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فیلم بر می دارم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فیلم بر می داری', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فیلم بر می دارد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فیلم بر می داریم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فیلم بر می دارید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فیلم بر می دارند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم بر خواهم داشت', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نخواهم داشت', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر خواهی داشت', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نخواهی داشت', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر خواهد داشت', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نخواهد داشت', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر خواهیم داشت', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نخواهیم داشت', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر خواهید داشت', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نخواهید داشت', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر خواهند داشت', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نخواهند داشت', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر بدارم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندارم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر بداری', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نداری', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر بدارد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندارد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر بداریم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نداریم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر بدارید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندارید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر بدارند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندارند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته باشم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته باشم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته باشی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته باشی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته باشد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته باشد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته باشیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته باشیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته باشید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته باشید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته باشند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته باشند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته باشم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته باشم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته باشی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته باشی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته باشد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته باشد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته باشیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته باشیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته باشید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته باشید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته باشند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته باشند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده باشم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده باشم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده باشی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده باشی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده باشد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده باشد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده باشیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده باشیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده باشید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده باشید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده باشند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده باشند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده باشم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده باشم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده باشی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده باشی', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده باشد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده باشد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده باشیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده باشیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده باشید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده باشید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر می داشته بوده باشند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر نمی داشته بوده باشند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر بدارم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندارم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر بدار', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندار', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر بدارد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندارد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر بداریم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر نداریم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر بدارید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندارید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر بدارند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر ندارند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته باشم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته باشم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته باش', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته باش', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته باشد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته باشد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته باشیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته باشیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته باشید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته باشید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته باشند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته باشند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده باشم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده باشم', '1029', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده باش', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده باش', '1029', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده باشد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده باشد', '1029', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده باشیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده باشیم', '1029', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده باشید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده باشید', '1029', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بوده باشند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر نداشته بوده باشند', '1029', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کردم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکردم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کردی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکردی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کردیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکردیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کردید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکردید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کردند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکردند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری می کردم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کردم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کردی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کردی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کردیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کردیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کردید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کردید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کردند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کردند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فیلم برداری می کردم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فیلم برداری می کردی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فیلم برداری می کرد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فیلم برداری می کردیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فیلم برداری می کردید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فیلم برداری می کردند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده ام', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده ام', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده ای', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده ای', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده ', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده ', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده است', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده است', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده ایم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده ایم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده اید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده اید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده اند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده اند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده ام', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده ام', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده ای', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده ای', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده ', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده ', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده است', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده است', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده ایم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده ایم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده اید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده اید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده اند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده اند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فیلم برداری می کرده ام', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فیلم برداری می کرده ای', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فیلم برداری می کرده ', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فیلم برداری می کرده است', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فیلم برداری می کرده ایم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فیلم برداری می کرده اید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فیلم برداری می کرده اند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بودم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بودم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بودی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بودی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بود', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بود', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بودیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بودیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بودید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بودید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بودند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بودند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بودم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بودم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بودی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بودی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بود', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بود', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بودیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بودیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بودید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بودید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بودند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بودند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فیلم برداری می کرده بودم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فیلم برداری می کرده بودی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فیلم برداری می کرده بود', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فیلم برداری می کرده بودیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فیلم برداری می کرده بودید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فیلم برداری می کرده بودند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده ام', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده ام', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده ای', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده ای', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده ', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده ', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده است', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده است', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده ایم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده ایم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده اید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده اید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده اند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده اند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده ام', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده ام', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده ای', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده ای', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده ', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده ', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده است', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده است', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده ایم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده ایم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده اید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده اید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده اند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده اند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فیلم برداری می کرده بوده ام', '1030', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فیلم برداری می کرده بوده ای', '1030', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فیلم برداری می کرده بوده ', '1030', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فیلم برداری می کرده بوده است', '1030', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فیلم برداری می کرده بوده ایم', '1030', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فیلم برداری می کرده بوده اید', '1030', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فیلم برداری می کرده بوده اند', '1030', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کنم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کنی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کند', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکند', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کنیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کنید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کنند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری می کنم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کنم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کنی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کنی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کند', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کند', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کنیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کنیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کنید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کنید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کنند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کنند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فیلم برداری می کنم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فیلم برداری می کنی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فیلم برداری می کند', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فیلم برداری می کنیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فیلم برداری می کنید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فیلم برداری می کنند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم برداری خواهم کرد', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نخواهم کرد', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری خواهی کرد', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نخواهی کرد', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری خواهد کرد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نخواهد کرد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری خواهیم کرد', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نخواهیم کرد', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری خواهید کرد', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نخواهید کرد', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری خواهند کرد', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نخواهند کرد', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری بکنم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری بکنی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری بکند', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکند', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری بکنیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری بکنید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری بکنند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده باشم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده باشم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده باشی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده باشی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده باشد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده باشد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده باشیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده باشیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده باشید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده باشید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده باشند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده باشند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده باشم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده باشم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده باشی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده باشی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده باشد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده باشد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده باشیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده باشیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده باشید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده باشید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده باشند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده باشند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده باشم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده باشم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده باشی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده باشی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده باشد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده باشد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده باشیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده باشیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده باشید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده باشید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده باشند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده باشند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده باشم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده باشم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده باشی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده باشی', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده باشد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده باشد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده باشیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده باشیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده باشید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده باشید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری می کرده بوده باشند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نمی کرده بوده باشند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری بکنم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری بکن', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکن', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری بکند', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکند', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری بکنیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری بکنید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری بکنند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری نکنند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده باشم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده باشم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده باش', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده باش', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده باشد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده باشد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده باشیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده باشیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده باشید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده باشید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده باشند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده باشند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده باشم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده باشم', '1030', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده باش', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده باش', '1030', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده باشد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده باشد', '1030', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده باشیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده باشیم', '1030', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده باشید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده باشید', '1030', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بوده باشند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری نکرده بوده باشند', '1030', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بودم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نبودم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بودی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نبودی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بود', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نبود', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بودیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نبودیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بودید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نبودید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بودند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نبودند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل می بودم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بودم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بودی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بودی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بود', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بود', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بودیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بودیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بودید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بودید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بودند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بودند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل می بودم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل می بودی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل می بود', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل می بودیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل می بودید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل می بودند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده ام', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده ام', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده ای', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده ای', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده ', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده ', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده است', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده است', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده ایم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده ایم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده اید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده اید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده اند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده اند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می بوده ام', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده ام', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده ای', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده ای', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده ', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده ', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده است', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده است', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده ایم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده ایم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده اید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده اید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده اند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده اند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل می بوده ام', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل می بوده ای', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل می بوده ', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل می بوده است', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل می بوده ایم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل می بوده اید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل می بوده اند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده بودم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نبوده بودم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده بودی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نبوده بودی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده بود', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نبوده بود', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده بودیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نبوده بودیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده بودید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نبوده بودید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده بودند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نبوده بودند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل می بوده بودم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بودم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بودی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بودی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بود', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بود', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بودیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بودیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بودید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بودید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بودند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بودند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل می بوده بودم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل می بوده بودی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل می بوده بود', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل می بوده بودیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل می بوده بودید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل می بوده بودند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده ام', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده ام', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده ای', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده ای', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده ', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده ', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده است', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده است', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده ایم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده ایم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده اید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده اید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده اند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده اند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده ام', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده ام', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده ای', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده ای', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده ', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده ', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده است', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده است', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده ایم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده ایم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده اید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده اید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده اند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده اند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل می بوده بوده ام', '1031', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل می بوده بوده ای', '1031', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل می بوده بوده ', '1031', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل می بوده بوده است', '1031', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل می بوده بوده ایم', '1031', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل می بوده بوده اید', '1031', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل می بوده بوده اند', '1031', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل می باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قائل می باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قائل می باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قائل می باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قائل می باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قائل می باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قائل می باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل خواهم بود', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهم بود', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهی بود', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهی بود', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهد بود', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهد بود', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهیم بود', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهیم بود', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهید بود', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهید بود', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهند بود', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهند بود', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می بوده باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده باشی', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باش', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباش', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باش', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باش', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشم', '1031', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باش', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باش', '1031', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشد', '1031', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشیم', '1031', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشید', '1031', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشند', '1031', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بودم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نبودم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بودی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نبودی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بود', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نبود', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بودیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نبودیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بودید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نبودید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بودند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نبودند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل می بودم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بودم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بودی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بودی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بود', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بود', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بودیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بودیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بودید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بودید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بودند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بودند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل می بودم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل می بودی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل می بود', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل می بودیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل می بودید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل می بودند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده ام', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده ام', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده ای', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده ای', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده ', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده ', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده است', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده است', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده ایم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده ایم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده اید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده اید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده اند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده اند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می بوده ام', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده ام', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده ای', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده ای', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده ', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده ', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده است', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده است', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده ایم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده ایم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده اید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده اید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده اند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده اند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل می بوده ام', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل می بوده ای', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل می بوده ', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل می بوده است', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل می بوده ایم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل می بوده اید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل می بوده اند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده بودم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نبوده بودم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده بودی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نبوده بودی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده بود', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نبوده بود', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده بودیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نبوده بودیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده بودید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نبوده بودید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده بودند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نبوده بودند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل می بوده بودم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بودم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بودی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بودی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بود', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بود', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بودیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بودیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بودید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بودید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بودند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بودند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل می بوده بودم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل می بوده بودی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل می بوده بود', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل می بوده بودیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل می بوده بودید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل می بوده بودند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده ام', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده ام', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده ای', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده ای', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده ', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده ', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده است', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده است', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده ایم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده ایم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده اید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده اید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده اند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده اند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده ام', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده ام', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده ای', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده ای', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده ', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده ', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده است', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده است', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده ایم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده ایم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده اید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده اید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده اند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده اند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل می بوده بوده ام', '1032', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل می بوده بوده ای', '1032', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل می بوده بوده ', '1032', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل می بوده بوده است', '1032', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل می بوده بوده ایم', '1032', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل می بوده بوده اید', '1032', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل می بوده بوده اند', '1032', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل می باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قائل می باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قائل می باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قائل می باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قائل می باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قائل می باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قائل می باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل خواهم بود', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهم بود', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهی بود', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهی بود', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهد بود', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهد بود', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهیم بود', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهیم بود', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهید بود', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهید بود', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهند بود', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهند بود', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می بوده باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده باشی', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می بوده بوده باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی بوده بوده باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باش', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباش', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نباشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باش', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باش', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشم', '1032', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باش', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باش', '1032', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشد', '1032', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشیم', '1032', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشید', '1032', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده بوده باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نبوده بوده باشند', '1032', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شدم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشدم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شدی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشدی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شدیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشدیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شدید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشدید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شدند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشدند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل می شدم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شدم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شدی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شدی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شدیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شدیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شدید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شدید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شدند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شدند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل می شدم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل می شدی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل می شد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل می شدیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل می شدید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل می شدند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده ام', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده ام', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده ای', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده ای', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده ', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده ', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده است', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده است', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده ایم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده ایم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده اید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده اید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده اند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده اند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می شده ام', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده ام', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده ای', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده ای', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده ', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده ', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده است', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده است', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده ایم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده ایم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده اید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده اید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده اند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده اند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل می شده ام', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل می شده ای', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل می شده ', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل می شده است', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل می شده ایم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل می شده اید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل می شده اند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده بودم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نشده بودم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده بودی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نشده بودی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده بود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نشده بود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده بودیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نشده بودیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده بودید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نشده بودید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده بودند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نشده بودند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل می شده بودم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بودم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بودی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بودی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بودیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بودیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بودید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بودید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بودند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بودند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل می شده بودم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل می شده بودی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل می شده بود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل می شده بودیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل می شده بودید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل می شده بودند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده ام', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده ام', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده ای', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده ای', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده ', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده ', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده است', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده است', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده ایم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده ایم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده اید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده اید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده اند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده اند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده ام', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده ام', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده ای', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده ای', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده ', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده ', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده است', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده است', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده ایم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده ایم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده اید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده اید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده اند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده اند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل می شده بوده ام', '1033', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل می شده بوده ای', '1033', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل می شده بوده ', '1033', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل می شده بوده است', '1033', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل می شده بوده ایم', '1033', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل می شده بوده اید', '1033', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل می شده بوده اند', '1033', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شوم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شوی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شویم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشویم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شوید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شوند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل می شوم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شوم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شوی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شوی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شویم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شویم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شوید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شوید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شوند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شوند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قائل می شوم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قائل می شوی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قائل می شود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قائل می شویم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قائل می شوید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قائل می شوند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل خواهم شد', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهم شد', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهی شد', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهی شد', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهد شد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهد شد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهیم شد', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهیم شد', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهید شد', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهید شد', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهند شد', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهند شد', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشوم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشوی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشویم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشویم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشوید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشوند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده باشم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می شده باشم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده باشم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده باشی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده باشی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده باشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده باشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده باشیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده باشیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده باشید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده باشید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده باشند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده باشند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده باشم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده باشم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده باشی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده باشی', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده باشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده باشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده باشیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده باشیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده باشید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده باشید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده باشند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده باشند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بشوم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشو', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشو', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشود', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشویم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشویم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشوید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشوند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده باشم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باش', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باش', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشم', '1033', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باش', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باش', '1033', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشد', '1033', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشیم', '1033', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشید', '1033', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشند', '1033', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شدم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشدم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شدی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشدی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شدیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشدیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شدید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشدید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شدند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشدند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل می شدم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شدم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شدی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شدی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شدیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شدیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شدید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شدید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شدند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شدند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل می شدم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل می شدی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل می شد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل می شدیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل می شدید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل می شدند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده ام', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده ام', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده ای', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده ای', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده ', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده ', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده است', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده است', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده ایم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده ایم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده اید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده اید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده اند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده اند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می شده ام', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده ام', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده ای', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده ای', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده ', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده ', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده است', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده است', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده ایم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده ایم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده اید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده اید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده اند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده اند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل می شده ام', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل می شده ای', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل می شده ', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل می شده است', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل می شده ایم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل می شده اید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل می شده اند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده بودم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نشده بودم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده بودی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نشده بودی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده بود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نشده بود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده بودیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نشده بودیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده بودید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نشده بودید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده بودند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل نشده بودند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل می شده بودم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بودم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بودی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بودی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بودیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بودیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بودید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بودید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بودند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بودند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل می شده بودم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل می شده بودی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل می شده بود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل می شده بودیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل می شده بودید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل می شده بودند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده ام', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده ام', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده ای', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده ای', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده ', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده ', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده است', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده است', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده ایم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده ایم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده اید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده اید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده اند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده اند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده ام', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده ام', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده ای', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده ای', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده ', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده ', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده است', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده است', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده ایم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده ایم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده اید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده اید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده اند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده اند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل می شده بوده ام', '1034', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل می شده بوده ای', '1034', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل می شده بوده ', '1034', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل می شده بوده است', '1034', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل می شده بوده ایم', '1034', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل می شده بوده اید', '1034', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل می شده بوده اند', '1034', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شوم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شوی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شویم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشویم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شوید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شوند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل می شوم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شوم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شوی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شوی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شویم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شویم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شوید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شوید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شوند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شوند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قائل می شوم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قائل می شوی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قائل می شود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قائل می شویم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قائل می شوید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قائل می شوند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل خواهم شد', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهم شد', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهی شد', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهی شد', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهد شد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهد شد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهیم شد', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهیم شد', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهید شد', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهید شد', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل خواهند شد', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نخواهند شد', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشوم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشوی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشویم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشویم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشوید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشوند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده باشم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می شده باشم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده باشم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده باشی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده باشی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده باشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده باشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده باشیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده باشیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده باشید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده باشید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده باشند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده باشند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده باشم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده باشم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده باشی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده باشی', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده باشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده باشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده باشیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده باشیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده باشید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده باشید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل می شده بوده باشند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل نمی شده بوده باشند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بشوم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشو', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشو', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشود', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشویم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشویم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشوید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بشوند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل نشوند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده باشم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باش', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باش', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده باشند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده باشند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشم', '1034', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باش', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باش', '1034', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشد', '1034', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشیم', '1034', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشید', '1034', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده بوده باشند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل نشده بوده باشند', '1034', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شدم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشدم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شدی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشدی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شدیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشدیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شدید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشدید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شدند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشدند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی می شدم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شدم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شدی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شدی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شدیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شدیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شدید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شدید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شدند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شدند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی می شدم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی می شدی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی می شد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی می شدیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی می شدید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی می شدند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده ام', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده ام', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده ای', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده ای', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده ', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده ', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده است', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده است', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده ایم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده ایم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده اید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده اید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده اند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده اند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می شده ام', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده ام', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده ای', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده ای', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده ', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده ', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده است', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده است', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده ایم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده ایم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده اید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده اید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده اند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده اند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی می شده ام', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی می شده ای', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی می شده ', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی می شده است', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی می شده ایم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی می شده اید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی می شده اند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده بودم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نشده بودم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده بودی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نشده بودی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده بود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نشده بود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده بودیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نشده بودیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده بودید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نشده بودید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده بودند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نشده بودند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی می شده بودم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بودم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بودی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بودی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بودیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بودیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بودید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بودید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بودند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بودند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی می شده بودم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی می شده بودی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی می شده بود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی می شده بودیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی می شده بودید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی می شده بودند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده ام', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده ام', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده ای', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده ای', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده ', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده ', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده است', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده است', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده ایم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده ایم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده اید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده اید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده اند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده اند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده ام', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده ام', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده ای', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده ای', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده ', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده ', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده است', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده است', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده ایم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده ایم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده اید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده اید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده اند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده اند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی می شده بوده ام', '1035', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی می شده بوده ای', '1035', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی می شده بوده ', '1035', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی می شده بوده است', '1035', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی می شده بوده ایم', '1035', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی می شده بوده اید', '1035', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی می شده بوده اند', '1035', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شوم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شوی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شویم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشویم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شوید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شوند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی می شوم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شوم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شوی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شوی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شویم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شویم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شوید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شوید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شوند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شوند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی می شوم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی می شوی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی می شود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی می شویم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی می شوید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی می شوند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی خواهم شد', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهم شد', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهی شد', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهی شد', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهد شد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهد شد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهیم شد', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهیم شد', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهید شد', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهید شد', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهند شد', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهند شد', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشوم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشوی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشویم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشویم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشوید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشوند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده باشم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می شده باشم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده باشم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده باشی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده باشی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده باشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده باشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده باشیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده باشیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده باشید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده باشید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده باشند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده باشند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده باشم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده باشم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده باشی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده باشی', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده باشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده باشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده باشیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده باشیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده باشید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده باشید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده باشند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده باشند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی بشوم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشو', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشو', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشود', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشویم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشویم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشوید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشوند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده باشم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باش', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باش', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشم', '1035', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باش', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باش', '1035', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشد', '1035', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشیم', '1035', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشید', '1035', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشند', '1035', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شدم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشدم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شدی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشدی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شدیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشدیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شدید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشدید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شدند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشدند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی می شدم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شدم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شدی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شدی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شدیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شدیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شدید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شدید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شدند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شدند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی می شدم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی می شدی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی می شد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی می شدیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی می شدید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی می شدند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده ام', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده ام', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده ای', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده ای', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده ', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده ', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده است', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده است', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده ایم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده ایم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده اید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده اید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده اند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده اند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می شده ام', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده ام', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده ای', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده ای', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده ', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده ', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده است', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده است', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده ایم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده ایم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده اید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده اید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده اند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده اند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی می شده ام', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی می شده ای', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی می شده ', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی می شده است', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی می شده ایم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی می شده اید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی می شده اند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده بودم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نشده بودم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده بودی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نشده بودی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده بود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نشده بود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده بودیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نشده بودیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده بودید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نشده بودید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده بودند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نشده بودند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی می شده بودم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بودم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بودی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بودی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بودیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بودیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بودید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بودید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بودند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بودند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی می شده بودم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی می شده بودی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی می شده بود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی می شده بودیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی می شده بودید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی می شده بودند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده ام', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده ام', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده ای', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده ای', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده ', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده ', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده است', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده است', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده ایم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده ایم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده اید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده اید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده اند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده اند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده ام', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده ام', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده ای', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده ای', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده ', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده ', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده است', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده است', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده ایم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده ایم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده اید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده اید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده اند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده اند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی می شده بوده ام', '1036', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی می شده بوده ای', '1036', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی می شده بوده ', '1036', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی می شده بوده است', '1036', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی می شده بوده ایم', '1036', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی می شده بوده اید', '1036', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی می شده بوده اند', '1036', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شوم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شوی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شویم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشویم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شوید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شوند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی می شوم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شوم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شوی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شوی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شویم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شویم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شوید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شوید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شوند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شوند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی می شوم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی می شوی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی می شود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی می شویم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی می شوید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی می شوند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی خواهم شد', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهم شد', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهی شد', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهی شد', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهد شد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهد شد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهیم شد', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهیم شد', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهید شد', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهید شد', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهند شد', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهند شد', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشوم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشوی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشویم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشویم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشوید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشوند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده باشم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می شده باشم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده باشم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده باشی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده باشی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده باشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده باشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده باشیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده باشیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده باشید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده باشید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده باشند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده باشند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده باشم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده باشم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده باشی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده باشی', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده باشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده باشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده باشیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده باشیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده باشید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده باشید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می شده بوده باشند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی شده بوده باشند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی بشوم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشو', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشو', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشود', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشویم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشویم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشوید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بشوند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نشوند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده باشم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باش', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باش', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده باشند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده باشند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشم', '1036', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باش', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باش', '1036', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشد', '1036', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشیم', '1036', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشید', '1036', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده بوده باشند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نشده بوده باشند', '1036', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کردم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکردم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کردی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکردی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکرد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کردیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکردیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کردید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکردید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کردند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکردند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی می کردم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کردم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کردی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کردی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کردیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کردیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کردید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کردید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کردند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کردند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی می کردم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی می کردی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی می کرد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی می کردیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی می کردید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی می کردند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده ام', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده ام', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده ای', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده ای', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده ', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده ', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده است', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده است', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده ایم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده ایم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده اید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده اید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده اند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده اند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده ام', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده ام', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده ای', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده ای', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده ', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده ', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده است', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده است', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده ایم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده ایم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده اید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده اید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده اند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده اند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی می کرده ام', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی می کرده ای', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی می کرده ', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی می کرده است', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی می کرده ایم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی می کرده اید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی می کرده اند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بودم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نکرده بودم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده بودی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نکرده بودی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده بود', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نکرده بود', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده بودیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نکرده بودیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده بودید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نکرده بودید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده بودند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نکرده بودند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی می کرده بودم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بودم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بودی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بودی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بود', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بود', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بودیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بودیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بودید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بودید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بودند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بودند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی می کرده بودم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی می کرده بودی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی می کرده بود', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی می کرده بودیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی می کرده بودید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی می کرده بودند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده ام', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده ام', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده ای', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده ای', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده ', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده ', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده است', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده است', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده ایم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده ایم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده اید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده اید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده اند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده اند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده ام', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده ام', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده ای', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده ای', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده ', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده ', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده است', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده است', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده ایم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده ایم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده اید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده اید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده اند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده اند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی می کرده بوده ام', '1037', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی می کرده بوده ای', '1037', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی می کرده بوده ', '1037', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی می کرده بوده است', '1037', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی می کرده بوده ایم', '1037', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی می کرده بوده اید', '1037', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی می کرده بوده اند', '1037', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کنم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کنی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کند', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکند', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کنیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کنید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کنند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی می کنم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کنم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کنی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کنی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کند', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کند', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کنیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کنیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کنید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کنید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کنند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کنند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی می کنم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی می کنی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی می کند', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی می کنیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی می کنید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی می کنند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی خواهم کرد', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهم کرد', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهی کرد', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهی کرد', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهد کرد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهد کرد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهیم کرد', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهیم کرد', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهید کرد', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهید کرد', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهند کرد', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهند کرد', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکند', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکند', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده باشم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده باشم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده باشم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده باشی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده باشی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده باشد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده باشد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده باشیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده باشیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده باشید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده باشید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده باشند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده باشند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده باشم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده باشم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده باشی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده باشی', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده باشد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده باشد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده باشیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده باشیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده باشید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده باشید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده باشند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده باشند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی بکنم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکن', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکن', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکند', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکند', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده باشم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باش', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باش', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشم', '1037', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باش', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باش', '1037', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشد', '1037', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشیم', '1037', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشید', '1037', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشند', '1037', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کردم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکردم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کردی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکردی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکرد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کردیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکردیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کردید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکردید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کردند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکردند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی می کردم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کردم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کردی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کردی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کردیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کردیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کردید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کردید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کردند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کردند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی می کردم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی می کردی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی می کرد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی می کردیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی می کردید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی می کردند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده ام', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده ام', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده ای', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده ای', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده ', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده ', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده است', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده است', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده ایم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده ایم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده اید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده اید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده اند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده اند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده ام', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده ام', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده ای', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده ای', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده ', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده ', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده است', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده است', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده ایم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده ایم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده اید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده اید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده اند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده اند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی می کرده ام', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی می کرده ای', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی می کرده ', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی می کرده است', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی می کرده ایم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی می کرده اید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی می کرده اند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بودم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نکرده بودم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده بودی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نکرده بودی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده بود', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نکرده بود', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده بودیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نکرده بودیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده بودید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نکرده بودید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده بودند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی نکرده بودند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی می کرده بودم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بودم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بودی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بودی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بود', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بود', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بودیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بودیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بودید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بودید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بودند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بودند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی می کرده بودم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی می کرده بودی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی می کرده بود', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی می کرده بودیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی می کرده بودید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی می کرده بودند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده ام', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده ام', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده ای', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده ای', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده ', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده ', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده است', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده است', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده ایم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده ایم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده اید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده اید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده اند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده اند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده ام', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده ام', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده ای', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده ای', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده ', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده ', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده است', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده است', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده ایم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده ایم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده اید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده اید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده اند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده اند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی می کرده بوده ام', '1038', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی می کرده بوده ای', '1038', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی می کرده بوده ', '1038', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی می کرده بوده است', '1038', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی می کرده بوده ایم', '1038', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی می کرده بوده اید', '1038', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی می کرده بوده اند', '1038', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کنم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کنی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کند', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکند', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کنیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کنید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کنند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی می کنم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کنم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کنی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کنی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کند', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کند', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کنیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کنیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کنید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کنید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کنند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کنند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی می کنم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی می کنی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی می کند', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی می کنیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی می کنید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی می کنند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی خواهم کرد', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهم کرد', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهی کرد', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهی کرد', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهد کرد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهد کرد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهیم کرد', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهیم کرد', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهید کرد', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهید کرد', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی خواهند کرد', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نخواهند کرد', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکند', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکند', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده باشم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده باشم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده باشم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده باشی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده باشی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده باشد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده باشد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده باشیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده باشیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده باشید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده باشید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده باشند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده باشند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده باشم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده باشم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده باشی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده باشی', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده باشد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده باشد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده باشیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده باشیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده باشید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده باشید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی می کرده بوده باشند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی نمی کرده بوده باشند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی بکنم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکن', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکن', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکند', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکند', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی بکنند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی نکنند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده باشم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باش', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باش', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده باشند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده باشند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشم', '1038', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باش', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باش', '1038', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشد', '1038', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشیم', '1038', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشید', '1038', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بوده باشند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی نکرده بوده باشند', '1038', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شدم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشدم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شدی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشدی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شدیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشدیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شدید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشدید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شدند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشدند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شدم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شدم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شدی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شدی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شدیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شدیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شدید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شدید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شدند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شدند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی می شدم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی می شدی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی می شد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی می شدیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی می شدید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی می شدند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده ام', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده ام', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده ای', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده ای', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده ', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده ', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده است', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده است', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده ایم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده ایم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده اید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده اید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده اند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده اند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده ام', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده ام', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده ای', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده ای', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده ', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده ', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده است', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده است', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده ایم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده ایم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده اید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده اید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده اند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده اند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی می شده ام', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی می شده ای', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی می شده ', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی می شده است', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی می شده ایم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی می شده اید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی می شده اند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بودم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بودم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بودی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بودی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بودیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بودیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بودید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بودید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بودند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بودند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بودم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بودم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بودی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بودی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بودیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بودیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بودید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بودید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بودند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بودند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی می شده بودم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی می شده بودی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی می شده بود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی می شده بودیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی می شده بودید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی می شده بودند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده ام', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده ام', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده ای', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده ای', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده ', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده ', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده است', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده است', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده ایم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده ایم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده اید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده اید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده اند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده اند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده ام', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده ام', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده ای', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده ای', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده ', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده ', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده است', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده است', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده ایم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده ایم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده اید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده اید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده اند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده اند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی می شده بوده ام', '1039', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی می شده بوده ای', '1039', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی می شده بوده ', '1039', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی می شده بوده است', '1039', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی می شده بوده ایم', '1039', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی می شده بوده اید', '1039', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی می شده بوده اند', '1039', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شوم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شوی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شویم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشویم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شوید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شوند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شوم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شوم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شوی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شوی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شویم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شویم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شوید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شوید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شوند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شوند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی پاطی می شوم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی پاطی می شوی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی پاطی می شود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی پاطی می شویم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی پاطی می شوید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی پاطی می شوند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهم شد', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهم شد', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهی شد', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهی شد', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهد شد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهد شد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهیم شد', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهیم شد', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهید شد', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهید شد', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهند شد', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهند شد', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشویم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشویم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده باشم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده باشم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده باشی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده باشی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده باشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده باشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده باشیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده باشیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده باشید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده باشید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده باشند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده باشند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده باشم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده باشم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده باشی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده باشی', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده باشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده باشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده باشیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده باشیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده باشید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده باشید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده باشند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده باشند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشو', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشو', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشود', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشویم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشویم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باش', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باش', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشم', '1039', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باش', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باش', '1039', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشد', '1039', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشیم', '1039', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشید', '1039', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشند', '1039', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شدم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشدم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شدی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشدی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شدیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشدیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شدید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشدید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شدند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشدند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شدم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شدم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شدی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شدی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شدیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شدیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شدید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شدید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شدند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شدند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی می شدم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی می شدی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی می شد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی می شدیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی می شدید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی می شدند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده ام', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده ام', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده ای', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده ای', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده ', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده ', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده است', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده است', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده ایم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده ایم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده اید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده اید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده اند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده اند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده ام', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده ام', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده ای', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده ای', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده ', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده ', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده است', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده است', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده ایم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده ایم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده اید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده اید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده اند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده اند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی می شده ام', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی می شده ای', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی می شده ', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی می شده است', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی می شده ایم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی می شده اید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی می شده اند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بودم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بودم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بودی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بودی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بودیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بودیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بودید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بودید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بودند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بودند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بودم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بودم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بودی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بودی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بودیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بودیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بودید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بودید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بودند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بودند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی می شده بودم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی می شده بودی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی می شده بود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی می شده بودیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی می شده بودید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی می شده بودند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده ام', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده ام', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده ای', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده ای', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده ', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده ', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده است', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده است', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده ایم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده ایم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده اید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده اید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده اند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده اند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده ام', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده ام', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده ای', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده ای', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده ', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده ', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده است', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده است', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده ایم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده ایم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده اید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده اید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده اند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده اند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی می شده بوده ام', '1040', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی می شده بوده ای', '1040', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی می شده بوده ', '1040', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی می شده بوده است', '1040', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی می شده بوده ایم', '1040', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی می شده بوده اید', '1040', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی می شده بوده اند', '1040', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شوم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شوی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شویم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشویم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شوید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شوند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شوم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شوم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شوی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شوی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شویم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شویم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شوید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شوید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شوند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شوند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی پاطی می شوم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی پاطی می شوی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی پاطی می شود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی پاطی می شویم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی پاطی می شوید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی پاطی می شوند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهم شد', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهم شد', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهی شد', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهی شد', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهد شد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهد شد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهیم شد', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهیم شد', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهید شد', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهید شد', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهند شد', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهند شد', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشویم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشویم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده باشم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده باشم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده باشی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده باشی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده باشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده باشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده باشیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده باشیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده باشید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده باشید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده باشند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده باشند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده باشم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده باشم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده باشی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده باشی', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده باشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده باشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده باشیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده باشیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده باشید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده باشید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می شده بوده باشند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی شده بوده باشند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشو', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشو', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشود', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشویم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشویم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بشوند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشوند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باش', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باش', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده باشند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده باشند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشم', '1040', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باش', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باش', '1040', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشد', '1040', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشیم', '1040', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشید', '1040', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بوده باشند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نشده بوده باشند', '1040', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کردم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکردم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کردی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکردی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کردیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکردیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کردید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکردید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کردند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکردند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کردم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کردم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کردی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کردی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کردیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کردیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کردید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کردید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کردند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کردند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی می کردم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی می کردی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی می کرد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی می کردیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی می کردید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی می کردند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده ام', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده ام', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده ای', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده ای', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده ', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده ', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده است', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده است', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده ایم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده ایم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده اید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده اید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده اند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده اند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده ام', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده ام', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده ای', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده ای', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده ', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده ', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده است', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده است', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده ایم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده ایم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده اید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده اید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده اند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده اند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی می کرده ام', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی می کرده ای', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی می کرده ', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی می کرده است', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی می کرده ایم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی می کرده اید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی می کرده اند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بودم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بودم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بودی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بودی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بود', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بود', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بودیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بودیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بودید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بودید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بودند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بودند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بودم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بودم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بودی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بودی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بود', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بود', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بودیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بودیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بودید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بودید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بودند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بودند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی می کرده بودم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی می کرده بودی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی می کرده بود', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی می کرده بودیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی می کرده بودید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی می کرده بودند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده ام', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده ام', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده ای', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده ای', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده ', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده ', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده است', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده است', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده ایم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده ایم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده اید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده اید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده اند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده اند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده ام', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده ام', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده ای', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده ای', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده ', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده ', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده است', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده است', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده ایم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده ایم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده اید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده اید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده اند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده اند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی می کرده بوده ام', '1041', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی می کرده بوده ای', '1041', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی می کرده بوده ', '1041', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی می کرده بوده است', '1041', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی می کرده بوده ایم', '1041', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی می کرده بوده اید', '1041', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی می کرده بوده اند', '1041', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کنم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کنی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کند', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکند', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کنیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کنید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کنند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کنم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کنم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کنی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کنی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کند', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کند', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کنیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کنیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کنید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کنید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کنند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کنند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی پاطی می کنم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی پاطی می کنی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی پاطی می کند', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی پاطی می کنیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی پاطی می کنید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی پاطی می کنند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهم کرد', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهم کرد', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهی کرد', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهی کرد', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهد کرد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهد کرد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهیم کرد', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهیم کرد', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهید کرد', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهید کرد', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهند کرد', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهند کرد', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکند', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکند', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده باشم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده باشم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده باشی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده باشی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده باشد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده باشد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده باشیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده باشیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده باشید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده باشید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده باشند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده باشند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده باشم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده باشم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده باشی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده باشی', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده باشد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده باشد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده باشیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده باشیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده باشید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده باشید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده باشند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده باشند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکن', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکن', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکند', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکند', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باش', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باش', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشم', '1041', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باش', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باش', '1041', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشد', '1041', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشیم', '1041', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشید', '1041', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشند', '1041', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کردم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکردم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کردی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکردی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کردیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکردیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کردید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکردید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کردند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکردند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کردم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کردم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کردی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کردی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کردیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کردیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کردید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کردید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کردند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کردند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی می کردم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی می کردی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی می کرد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی می کردیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی می کردید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی می کردند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده ام', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده ام', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده ای', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده ای', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده ', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده ', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده است', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده است', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده ایم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده ایم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده اید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده اید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده اند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده اند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده ام', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده ام', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده ای', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده ای', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده ', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده ', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده است', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده است', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده ایم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده ایم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده اید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده اید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده اند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده اند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی می کرده ام', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی می کرده ای', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی می کرده ', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی می کرده است', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی می کرده ایم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی می کرده اید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی می کرده اند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بودم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بودم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بودی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بودی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بود', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بود', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بودیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بودیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بودید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بودید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بودند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بودند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بودم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بودم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بودی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بودی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بود', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بود', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بودیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بودیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بودید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بودید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بودند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بودند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی می کرده بودم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی می کرده بودی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی می کرده بود', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی می کرده بودیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی می کرده بودید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی می کرده بودند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده ام', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده ام', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده ای', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده ای', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده ', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده ', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده است', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده است', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده ایم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده ایم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده اید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده اید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده اند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده اند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده ام', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده ام', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده ای', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده ای', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده ', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده ', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده است', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده است', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده ایم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده ایم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده اید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده اید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده اند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده اند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی می کرده بوده ام', '1042', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی می کرده بوده ای', '1042', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی می کرده بوده ', '1042', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی می کرده بوده است', '1042', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی می کرده بوده ایم', '1042', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی می کرده بوده اید', '1042', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی می کرده بوده اند', '1042', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کنم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کنی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کند', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکند', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کنیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کنید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کنند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کنم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کنم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کنی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کنی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کند', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کند', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کنیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کنیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کنید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کنید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کنند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کنند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی پاطی می کنم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی پاطی می کنی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی پاطی می کند', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی پاطی می کنیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی پاطی می کنید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی پاطی می کنند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهم کرد', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهم کرد', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهی کرد', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهی کرد', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهد کرد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهد کرد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهیم کرد', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهیم کرد', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهید کرد', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهید کرد', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی خواهند کرد', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نخواهند کرد', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکند', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکند', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده باشم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده باشم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده باشی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده باشی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده باشد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده باشد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده باشیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده باشیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده باشید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده باشید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده باشند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده باشند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده باشم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده باشم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده باشی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده باشی', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده باشد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده باشد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده باشیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده باشیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده باشید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده باشید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی می کرده بوده باشند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نمی کرده بوده باشند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکن', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکن', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکند', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکند', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی بکنند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکنند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باش', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باش', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده باشند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده باشند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشم', '1042', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باش', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باش', '1042', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشد', '1042', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشیم', '1042', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشید', '1042', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بوده باشند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی نکرده بوده باشند', '1042', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کردم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکردم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کردی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکردی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکرد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کردیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکردیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کردید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکردید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کردند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکردند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری می کردم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کردم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کردی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کردی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کردیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کردیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کردید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کردید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کردند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کردند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایق سواری می کردم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایق سواری می کردی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایق سواری می کرد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایق سواری می کردیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایق سواری می کردید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایق سواری می کردند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده ام', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده ام', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده ای', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده ای', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده ', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده ', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده است', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده است', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده ایم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده ایم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده اید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده اید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده اند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده اند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده ام', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده ام', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده ای', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده ای', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده ', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده ', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده است', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده است', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده ایم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده ایم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده اید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده اید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده اند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده اند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایق سواری می کرده ام', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایق سواری می کرده ای', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایق سواری می کرده ', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایق سواری می کرده است', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایق سواری می کرده ایم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایق سواری می کرده اید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایق سواری می کرده اند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بودم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بودم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده بودی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بودی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده بود', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بود', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده بودیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بودیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده بودید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بودید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده بودند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بودند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بودم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بودم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بودی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بودی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بود', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بود', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بودیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بودیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بودید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بودید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بودند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بودند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایق سواری می کرده بودم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایق سواری می کرده بودی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایق سواری می کرده بود', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایق سواری می کرده بودیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایق سواری می کرده بودید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایق سواری می کرده بودند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده ام', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده ام', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده ای', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده ای', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده ', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده ', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده است', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده است', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده ایم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده ایم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده اید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده اید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده اند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده اند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده ام', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده ام', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده ای', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده ای', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده ', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده ', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده است', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده است', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده ایم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده ایم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده اید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده اید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده اند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده اند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایق سواری می کرده بوده ام', '1043', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایق سواری می کرده بوده ای', '1043', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایق سواری می کرده بوده ', '1043', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایق سواری می کرده بوده است', '1043', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایق سواری می کرده بوده ایم', '1043', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایق سواری می کرده بوده اید', '1043', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایق سواری می کرده بوده اند', '1043', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کنم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کنی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کند', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکند', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کنیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کنید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کنند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری می کنم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کنم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کنی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کنی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کند', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کند', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کنیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کنیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کنید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کنید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کنند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کنند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قایق سواری می کنم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قایق سواری می کنی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قایق سواری می کند', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قایق سواری می کنیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قایق سواری می کنید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قایق سواری می کنند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری خواهم کرد', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نخواهم کرد', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری خواهی کرد', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نخواهی کرد', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری خواهد کرد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نخواهد کرد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری خواهیم کرد', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نخواهیم کرد', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری خواهید کرد', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نخواهید کرد', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری خواهند کرد', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نخواهند کرد', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکند', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکند', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده باشم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده باشم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده باشی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده باشی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده باشد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده باشد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده باشیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده باشیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده باشید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده باشید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده باشند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده باشند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده باشم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده باشم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده باشی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده باشی', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده باشد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده باشد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده باشیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده باشیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده باشید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده باشید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده باشند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده باشند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری بکنم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکن', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکن', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکند', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکند', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باش', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باش', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشم', '1043', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باش', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باش', '1043', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشد', '1043', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشیم', '1043', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشید', '1043', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشند', '1043', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کردم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکردم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کردی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکردی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکرد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کردیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکردیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کردید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکردید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کردند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکردند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری می کردم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کردم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کردی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کردی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کردیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کردیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کردید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کردید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کردند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کردند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایق سواری می کردم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایق سواری می کردی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایق سواری می کرد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایق سواری می کردیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایق سواری می کردید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایق سواری می کردند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده ام', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده ام', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده ای', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده ای', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده ', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده ', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده است', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده است', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده ایم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده ایم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده اید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده اید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده اند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده اند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده ام', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده ام', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده ای', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده ای', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده ', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده ', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده است', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده است', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده ایم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده ایم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده اید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده اید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده اند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده اند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایق سواری می کرده ام', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایق سواری می کرده ای', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایق سواری می کرده ', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایق سواری می کرده است', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایق سواری می کرده ایم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایق سواری می کرده اید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایق سواری می کرده اند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بودم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بودم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده بودی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بودی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده بود', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بود', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده بودیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بودیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده بودید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بودید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده بودند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بودند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بودم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بودم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بودی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بودی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بود', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بود', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بودیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بودیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بودید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بودید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بودند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بودند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایق سواری می کرده بودم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایق سواری می کرده بودی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایق سواری می کرده بود', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایق سواری می کرده بودیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایق سواری می کرده بودید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایق سواری می کرده بودند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده ام', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده ام', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده ای', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده ای', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده ', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده ', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده است', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده است', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده ایم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده ایم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده اید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده اید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده اند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده اند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده ام', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده ام', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده ای', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده ای', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده ', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده ', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده است', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده است', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده ایم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده ایم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده اید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده اید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده اند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده اند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایق سواری می کرده بوده ام', '1044', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایق سواری می کرده بوده ای', '1044', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایق سواری می کرده بوده ', '1044', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایق سواری می کرده بوده است', '1044', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایق سواری می کرده بوده ایم', '1044', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایق سواری می کرده بوده اید', '1044', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایق سواری می کرده بوده اند', '1044', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کنم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کنی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کند', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکند', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کنیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کنید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کنند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری می کنم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کنم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کنی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کنی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کند', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کند', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کنیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کنیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کنید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کنید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کنند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کنند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قایق سواری می کنم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قایق سواری می کنی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قایق سواری می کند', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قایق سواری می کنیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قایق سواری می کنید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قایق سواری می کنند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری خواهم کرد', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نخواهم کرد', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری خواهی کرد', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نخواهی کرد', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری خواهد کرد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نخواهد کرد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری خواهیم کرد', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نخواهیم کرد', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری خواهید کرد', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نخواهید کرد', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری خواهند کرد', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نخواهند کرد', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکند', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکند', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده باشم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده باشم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده باشی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده باشی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده باشد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده باشد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده باشیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده باشیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده باشید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده باشید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده باشند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده باشند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده باشم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده باشم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده باشی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده باشی', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده باشد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده باشد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده باشیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده باشیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده باشید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده باشید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری می کرده بوده باشند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری نمی کرده بوده باشند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری بکنم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکن', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکن', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکند', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکند', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری بکنند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری نکنند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باش', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باش', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده باشند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده باشند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشم', '1044', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باش', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باش', '1044', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشد', '1044', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشیم', '1044', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشید', '1044', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بوده باشند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری نکرده بوده باشند', '1044', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کردم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکردم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کردی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکردی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کردیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکردیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کردید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکردید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کردند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکردند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کردم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کردم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کردی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کردی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کردیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کردیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کردید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کردید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کردند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کردند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایم موشک بازی می کردم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایم موشک بازی می کردی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایم موشک بازی می کرد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایم موشک بازی می کردیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایم موشک بازی می کردید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایم موشک بازی می کردند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده ام', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده ام', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده ای', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده ای', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده ', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده ', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده است', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده است', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده ایم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده ایم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده اید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده اید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده اند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده اند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده ام', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده ام', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده ای', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده ای', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده ', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده ', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده است', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده است', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده ایم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده ایم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده اید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده اید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده اند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده اند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایم موشک بازی می کرده ام', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایم موشک بازی می کرده ای', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایم موشک بازی می کرده ', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایم موشک بازی می کرده است', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایم موشک بازی می کرده ایم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایم موشک بازی می کرده اید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایم موشک بازی می کرده اند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بودم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بودم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بودی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بودی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بود', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بود', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بودیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بودیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بودید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بودید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بودند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بودند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بودم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بودم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بودی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بودی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بود', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بود', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بودیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بودیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بودید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بودید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بودند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بودند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایم موشک بازی می کرده بودم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایم موشک بازی می کرده بودی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایم موشک بازی می کرده بود', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایم موشک بازی می کرده بودیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایم موشک بازی می کرده بودید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایم موشک بازی می کرده بودند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده ام', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده ام', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده ای', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده ای', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده ', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده ', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده است', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده است', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده ایم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده ایم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده اید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده اید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده اند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده اند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده ام', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده ام', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده ای', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده ای', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده ', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده ', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده است', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده است', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده ایم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده ایم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده اید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده اید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده اند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده اند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایم موشک بازی می کرده بوده ام', '1045', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایم موشک بازی می کرده بوده ای', '1045', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایم موشک بازی می کرده بوده ', '1045', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایم موشک بازی می کرده بوده است', '1045', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایم موشک بازی می کرده بوده ایم', '1045', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایم موشک بازی می کرده بوده اید', '1045', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایم موشک بازی می کرده بوده اند', '1045', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کنم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کنی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کند', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکند', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کنیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کنید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کنند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کنم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کنم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کنی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کنی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کند', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کند', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کنیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کنیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کنید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کنید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کنند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کنند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قایم موشک بازی می کنم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قایم موشک بازی می کنی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قایم موشک بازی می کند', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قایم موشک بازی می کنیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قایم موشک بازی می کنید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قایم موشک بازی می کنند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی خواهم کرد', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نخواهم کرد', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی خواهی کرد', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نخواهی کرد', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی خواهد کرد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نخواهد کرد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی خواهیم کرد', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نخواهیم کرد', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی خواهید کرد', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نخواهید کرد', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی خواهند کرد', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نخواهند کرد', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکند', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکند', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده باشم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده باشم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده باشی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده باشی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده باشد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده باشد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده باشیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده باشیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده باشید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده باشید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده باشند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده باشند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده باشم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده باشم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده باشی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده باشی', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده باشد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده باشد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده باشیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده باشیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده باشید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده باشید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده باشند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده باشند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکن', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکن', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکند', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکند', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باش', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باش', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشم', '1045', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باش', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باش', '1045', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشد', '1045', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشیم', '1045', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشید', '1045', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشند', '1045', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کردم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکردم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کردی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکردی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کردیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکردیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کردید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکردید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کردند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکردند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کردم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کردم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کردی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کردی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کردیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کردیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کردید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کردید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کردند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کردند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایم موشک بازی می کردم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایم موشک بازی می کردی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایم موشک بازی می کرد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایم موشک بازی می کردیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایم موشک بازی می کردید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایم موشک بازی می کردند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده ام', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده ام', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده ای', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده ای', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده ', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده ', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده است', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده است', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده ایم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده ایم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده اید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده اید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده اند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده اند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده ام', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده ام', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده ای', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده ای', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده ', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده ', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده است', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده است', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده ایم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده ایم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده اید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده اید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده اند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده اند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایم موشک بازی می کرده ام', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایم موشک بازی می کرده ای', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایم موشک بازی می کرده ', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایم موشک بازی می کرده است', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایم موشک بازی می کرده ایم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایم موشک بازی می کرده اید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایم موشک بازی می کرده اند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بودم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بودم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بودی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بودی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بود', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بود', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بودیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بودیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بودید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بودید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بودند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بودند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بودم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بودم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بودی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بودی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بود', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بود', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بودیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بودیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بودید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بودید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بودند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بودند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایم موشک بازی می کرده بودم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایم موشک بازی می کرده بودی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایم موشک بازی می کرده بود', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایم موشک بازی می کرده بودیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایم موشک بازی می کرده بودید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایم موشک بازی می کرده بودند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده ام', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده ام', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده ای', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده ای', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده ', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده ', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده است', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده است', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده ایم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده ایم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده اید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده اید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده اند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده اند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده ام', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده ام', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده ای', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده ای', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده ', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده ', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده است', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده است', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده ایم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده ایم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده اید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده اید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده اند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده اند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایم موشک بازی می کرده بوده ام', '1046', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایم موشک بازی می کرده بوده ای', '1046', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایم موشک بازی می کرده بوده ', '1046', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایم موشک بازی می کرده بوده است', '1046', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایم موشک بازی می کرده بوده ایم', '1046', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایم موشک بازی می کرده بوده اید', '1046', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایم موشک بازی می کرده بوده اند', '1046', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کنم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کنی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کند', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکند', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کنیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کنید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کنند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کنم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کنم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کنی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کنی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کند', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کند', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کنیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کنیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کنید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کنید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کنند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کنند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قایم موشک بازی می کنم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قایم موشک بازی می کنی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قایم موشک بازی می کند', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قایم موشک بازی می کنیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قایم موشک بازی می کنید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قایم موشک بازی می کنند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی خواهم کرد', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نخواهم کرد', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی خواهی کرد', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نخواهی کرد', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی خواهد کرد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نخواهد کرد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی خواهیم کرد', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نخواهیم کرد', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی خواهید کرد', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نخواهید کرد', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی خواهند کرد', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نخواهند کرد', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکند', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکند', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده باشم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده باشم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده باشی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده باشی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده باشد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده باشد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده باشیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده باشیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده باشید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده باشید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده باشند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده باشند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده باشم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده باشم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده باشی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده باشی', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده باشد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده باشد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده باشیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده باشیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده باشید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده باشید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی می کرده بوده باشند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نمی کرده بوده باشند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکن', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکن', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکند', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکند', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی بکنند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکنند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باش', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باش', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده باشند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده باشند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشم', '1046', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باش', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باش', '1046', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشد', '1046', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشیم', '1046', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشید', '1046', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بوده باشند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی نکرده بوده باشند', '1046', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کردم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکردم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کردی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکردی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکرد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کردیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکردیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کردید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکردید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کردند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکردند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی می کردم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کردم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کردی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کردی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کردیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کردیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کردید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کردید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کردند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کردند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قدردانی می کردم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قدردانی می کردی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قدردانی می کرد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قدردانی می کردیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قدردانی می کردید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قدردانی می کردند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده ام', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده ام', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده ای', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده ای', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده ', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده ', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده است', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده است', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده ایم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده ایم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده اید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده اید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده اند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده اند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده ام', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده ام', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده ای', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده ای', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده ', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده ', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده است', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده است', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده ایم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده ایم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده اید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده اید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده اند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده اند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قدردانی می کرده ام', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قدردانی می کرده ای', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قدردانی می کرده ', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قدردانی می کرده است', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قدردانی می کرده ایم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قدردانی می کرده اید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قدردانی می کرده اند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بودم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی نکرده بودم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده بودی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی نکرده بودی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده بود', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی نکرده بود', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده بودیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی نکرده بودیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده بودید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی نکرده بودید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده بودند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی نکرده بودند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی می کرده بودم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بودم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بودی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بودی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بود', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بود', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بودیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بودیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بودید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بودید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بودند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بودند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قدردانی می کرده بودم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قدردانی می کرده بودی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قدردانی می کرده بود', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قدردانی می کرده بودیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قدردانی می کرده بودید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قدردانی می کرده بودند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده ام', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده ام', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده ای', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده ای', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده ', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده ', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده است', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده است', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده ایم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده ایم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده اید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده اید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده اند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده اند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده ام', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده ام', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده ای', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده ای', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده ', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده ', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده است', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده است', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده ایم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده ایم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده اید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده اید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده اند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده اند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قدردانی می کرده بوده ام', '1047', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قدردانی می کرده بوده ای', '1047', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قدردانی می کرده بوده ', '1047', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قدردانی می کرده بوده است', '1047', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قدردانی می کرده بوده ایم', '1047', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قدردانی می کرده بوده اید', '1047', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قدردانی می کرده بوده اند', '1047', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدردانی کنم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کنی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کند', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکند', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کنیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کنید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کنند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی می کنم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کنم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کنی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کنی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کند', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کند', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کنیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کنیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کنید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کنید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کنند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کنند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قدردانی می کنم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قدردانی می کنی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قدردانی می کند', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قدردانی می کنیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قدردانی می کنید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قدردانی می کنند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدردانی خواهم کرد', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نخواهم کرد', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی خواهی کرد', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نخواهی کرد', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی خواهد کرد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نخواهد کرد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی خواهیم کرد', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نخواهیم کرد', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی خواهید کرد', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نخواهید کرد', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی خواهند کرد', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نخواهند کرد', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی بکنم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی بکنی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی بکند', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکند', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی بکنیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی بکنید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی بکنند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده باشم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده باشم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده باشی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده باشی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده باشد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده باشد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده باشیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده باشیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده باشید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده باشید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده باشند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده باشند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده باشم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده باشم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده باشی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده باشی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده باشد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده باشد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده باشیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده باشیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده باشید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده باشید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده باشند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده باشند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده باشم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده باشم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده باشی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده باشی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده باشد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده باشد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده باشیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده باشیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده باشید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده باشید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده باشند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده باشند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده باشم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده باشم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده باشی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده باشی', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده باشد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده باشد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده باشیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده باشیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده باشید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده باشید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی می کرده بوده باشند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی نمی کرده بوده باشند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی بکنم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی بکن', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکن', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی بکند', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکند', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی بکنیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی بکنید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی بکنند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی نکنند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده باشم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده باشم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده باش', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده باش', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده باشد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده باشد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده باشیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده باشیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده باشید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده باشید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده باشند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده باشند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده باشم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده باشم', '1047', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده باش', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده باش', '1047', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده باشد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده باشد', '1047', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده باشیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده باشیم', '1047', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده باشید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده باشید', '1047', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بوده باشند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی نکرده بوده باشند', '1047', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کردم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکردم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کردی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکردی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکرد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کردیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکردیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کردید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکردید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کردند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکردند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن می کردم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کردم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کردی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کردی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کردیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کردیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کردید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کردید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کردند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کردند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قدغن می کردم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قدغن می کردی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قدغن می کرد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قدغن می کردیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قدغن می کردید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قدغن می کردند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده ام', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده ام', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده ای', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده ای', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده ', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده ', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده است', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده است', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده ایم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده ایم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده اید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده اید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده اند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده اند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده ام', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده ام', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده ای', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده ای', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده ', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده ', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده است', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده است', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده ایم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده ایم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده اید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده اید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده اند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده اند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قدغن می کرده ام', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قدغن می کرده ای', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قدغن می کرده ', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قدغن می کرده است', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قدغن می کرده ایم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قدغن می کرده اید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قدغن می کرده اند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بودم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن نکرده بودم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده بودی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن نکرده بودی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده بود', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن نکرده بود', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده بودیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن نکرده بودیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده بودید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن نکرده بودید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده بودند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن نکرده بودند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن می کرده بودم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بودم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بودی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بودی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بود', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بود', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بودیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بودیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بودید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بودید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بودند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بودند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قدغن می کرده بودم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قدغن می کرده بودی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قدغن می کرده بود', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قدغن می کرده بودیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قدغن می کرده بودید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قدغن می کرده بودند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده ام', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده ام', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده ای', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده ای', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده ', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده ', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده است', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده است', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده ایم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده ایم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده اید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده اید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده اند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده اند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده ام', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده ام', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده ای', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده ای', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده ', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده ', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده است', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده است', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده ایم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده ایم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده اید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده اید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده اند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده اند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قدغن می کرده بوده ام', '1048', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قدغن می کرده بوده ای', '1048', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قدغن می کرده بوده ', '1048', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قدغن می کرده بوده است', '1048', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قدغن می کرده بوده ایم', '1048', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قدغن می کرده بوده اید', '1048', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قدغن می کرده بوده اند', '1048', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کنم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کنی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کند', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکند', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کنیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کنید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کنند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن می کنم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کنم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کنی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کنی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کند', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کند', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کنیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کنیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کنید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کنید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کنند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کنند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قدغن می کنم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قدغن می کنی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قدغن می کند', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قدغن می کنیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قدغن می کنید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قدغن می کنند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن خواهم کرد', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نخواهم کرد', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن خواهی کرد', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نخواهی کرد', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن خواهد کرد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نخواهد کرد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن خواهیم کرد', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نخواهیم کرد', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن خواهید کرد', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نخواهید کرد', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن خواهند کرد', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نخواهند کرد', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکند', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکند', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده باشم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده باشم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده باشم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده باشی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده باشی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده باشد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده باشد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده باشیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده باشیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده باشید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده باشید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده باشند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده باشند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده باشم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده باشم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده باشی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده باشی', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده باشد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده باشد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده باشیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده باشیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده باشید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده باشید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده باشند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده باشند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن بکنم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکن', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکن', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکند', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکند', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده باشم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باش', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باش', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشم', '1048', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باش', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باش', '1048', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشد', '1048', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشیم', '1048', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشید', '1048', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشند', '1048', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کردم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکردم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کردی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکردی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکرد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کردیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکردیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کردید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکردید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کردند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکردند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن می کردم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کردم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کردی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کردی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کردیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کردیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کردید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کردید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کردند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کردند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قدغن می کردم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قدغن می کردی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قدغن می کرد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قدغن می کردیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قدغن می کردید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قدغن می کردند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده ام', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده ام', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده ای', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده ای', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده ', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده ', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده است', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده است', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده ایم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده ایم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده اید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده اید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده اند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده اند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده ام', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده ام', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده ای', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده ای', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده ', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده ', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده است', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده است', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده ایم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده ایم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده اید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده اید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده اند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده اند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قدغن می کرده ام', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قدغن می کرده ای', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قدغن می کرده ', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قدغن می کرده است', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قدغن می کرده ایم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قدغن می کرده اید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قدغن می کرده اند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بودم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن نکرده بودم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده بودی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن نکرده بودی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده بود', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن نکرده بود', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده بودیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن نکرده بودیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده بودید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن نکرده بودید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده بودند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن نکرده بودند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن می کرده بودم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بودم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بودی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بودی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بود', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بود', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بودیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بودیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بودید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بودید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بودند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بودند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قدغن می کرده بودم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قدغن می کرده بودی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قدغن می کرده بود', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قدغن می کرده بودیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قدغن می کرده بودید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قدغن می کرده بودند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده ام', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده ام', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده ای', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده ای', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده ', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده ', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده است', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده است', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده ایم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده ایم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده اید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده اید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده اند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده اند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده ام', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده ام', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده ای', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده ای', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده ', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده ', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده است', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده است', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده ایم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده ایم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده اید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده اید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده اند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده اند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قدغن می کرده بوده ام', '1049', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قدغن می کرده بوده ای', '1049', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قدغن می کرده بوده ', '1049', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قدغن می کرده بوده است', '1049', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قدغن می کرده بوده ایم', '1049', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قدغن می کرده بوده اید', '1049', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قدغن می کرده بوده اند', '1049', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کنم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کنی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کند', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکند', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کنیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کنید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کنند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن می کنم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کنم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کنی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کنی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کند', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کند', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کنیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کنیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کنید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کنید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کنند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کنند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قدغن می کنم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قدغن می کنی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قدغن می کند', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قدغن می کنیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قدغن می کنید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قدغن می کنند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن خواهم کرد', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نخواهم کرد', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن خواهی کرد', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نخواهی کرد', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن خواهد کرد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نخواهد کرد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن خواهیم کرد', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نخواهیم کرد', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن خواهید کرد', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نخواهید کرد', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن خواهند کرد', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نخواهند کرد', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکند', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکند', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده باشم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده باشم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده باشم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده باشی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده باشی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده باشد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده باشد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده باشیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده باشیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده باشید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده باشید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده باشند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده باشند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده باشم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده باشم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده باشی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده باشی', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده باشد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده باشد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده باشیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده باشیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده باشید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده باشید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن می کرده بوده باشند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن نمی کرده بوده باشند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن بکنم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکن', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکن', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکند', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکند', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن بکنند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن نکنند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده باشم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باش', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باش', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده باشند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده باشند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشم', '1049', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باش', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باش', '1049', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشد', '1049', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشیم', '1049', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشید', '1049', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بوده باشند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن نکرده بوده باشند', '1049', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفتم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگرفتم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفتی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگرفتی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفت', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگرفت', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفتیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگرفتیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفتید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگرفتید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفتند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگرفتند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض می گرفتم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفتم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفتی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفتی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفت', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفت', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفتیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفتیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفتید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفتید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفتند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفتند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قرض می گرفتم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قرض می گرفتی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قرض می گرفت', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قرض می گرفتیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قرض می گرفتید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قرض می گرفتند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته ام', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته ام', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته ای', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته ای', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته ', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته ', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته است', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته است', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته ایم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته ایم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته اید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته اید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته اند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته اند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته ام', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته ام', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته ای', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته ای', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته ', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته ', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته است', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته است', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته ایم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته ایم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته اید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته اید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته اند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته اند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قرض می گرفته ام', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قرض می گرفته ای', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قرض می گرفته ', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قرض می گرفته است', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قرض می گرفته ایم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قرض می گرفته اید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قرض می گرفته اند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بودم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض نگرفته بودم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته بودی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض نگرفته بودی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته بود', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض نگرفته بود', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته بودیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض نگرفته بودیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته بودید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض نگرفته بودید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته بودند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض نگرفته بودند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض می گرفته بودم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بودم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بودی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بودی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بود', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بود', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بودیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بودیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بودید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بودید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بودند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بودند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قرض می گرفته بودم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قرض می گرفته بودی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قرض می گرفته بود', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قرض می گرفته بودیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قرض می گرفته بودید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قرض می گرفته بودند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده ام', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده ام', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده ای', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده ای', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده ', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده ', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده است', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده است', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده ایم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده ایم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده اید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده اید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده اند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده اند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده ام', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده ام', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده ای', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده ای', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده ', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده ', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده است', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده است', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده ایم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده ایم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده اید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده اید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده اند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده اند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قرض می گرفته بوده ام', '1050', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قرض می گرفته بوده ای', '1050', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قرض می گرفته بوده ', '1050', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قرض می گرفته بوده است', '1050', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قرض می گرفته بوده ایم', '1050', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قرض می گرفته بوده اید', '1050', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قرض می گرفته بوده اند', '1050', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گیرم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گیری', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیری', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گیرد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گیریم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیریم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گیرید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گیرند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض می گیرم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گیرم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گیری', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گیری', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گیرد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گیرد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گیریم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گیریم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گیرید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گیرید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گیرند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گیرند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قرض می گیرم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قرض می گیری', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قرض می گیرد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قرض می گیریم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قرض می گیرید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قرض می گیرند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض خواهم گرفت', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نخواهم گرفت', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض خواهی گرفت', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نخواهی گرفت', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض خواهد گرفت', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نخواهد گرفت', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض خواهیم گرفت', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نخواهیم گرفت', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض خواهید گرفت', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نخواهید گرفت', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض خواهند گرفت', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نخواهند گرفت', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیری', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیری', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیریم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیریم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته باشم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته باشم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته باشم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته باشی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته باشی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته باشد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته باشد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته باشیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته باشیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته باشید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته باشید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته باشند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته باشند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده باشم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده باشم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده باشی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده باشی', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده باشد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده باشد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده باشیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده باشیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده باشید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده باشید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده باشند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده باشند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض بگیرم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیر', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیر', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیریم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیریم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته باشم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باش', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باش', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشم', '1050', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باش', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باش', '1050', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشد', '1050', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشیم', '1050', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشید', '1050', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشند', '1050', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفتم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگرفتم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفتی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگرفتی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفت', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگرفت', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفتیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگرفتیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفتید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگرفتید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفتند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگرفتند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض می گرفتم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفتم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفتی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفتی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفت', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفت', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفتیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفتیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفتید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفتید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفتند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفتند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قرض می گرفتم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قرض می گرفتی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قرض می گرفت', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قرض می گرفتیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قرض می گرفتید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قرض می گرفتند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته ام', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته ام', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته ای', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته ای', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته ', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته ', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته است', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته است', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته ایم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته ایم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته اید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته اید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته اند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته اند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته ام', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته ام', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته ای', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته ای', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته ', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته ', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته است', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته است', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته ایم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته ایم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته اید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته اید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته اند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته اند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قرض می گرفته ام', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قرض می گرفته ای', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قرض می گرفته ', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قرض می گرفته است', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قرض می گرفته ایم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قرض می گرفته اید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قرض می گرفته اند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بودم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض نگرفته بودم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته بودی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض نگرفته بودی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته بود', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض نگرفته بود', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته بودیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض نگرفته بودیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته بودید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض نگرفته بودید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته بودند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض نگرفته بودند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض می گرفته بودم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بودم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بودی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بودی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بود', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بود', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بودیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بودیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بودید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بودید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بودند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بودند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قرض می گرفته بودم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قرض می گرفته بودی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قرض می گرفته بود', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قرض می گرفته بودیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قرض می گرفته بودید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قرض می گرفته بودند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده ام', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده ام', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده ای', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده ای', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده ', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده ', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده است', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده است', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده ایم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده ایم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده اید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده اید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده اند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده اند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده ام', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده ام', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده ای', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده ای', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده ', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده ', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده است', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده است', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده ایم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده ایم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده اید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده اید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده اند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده اند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قرض می گرفته بوده ام', '1051', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قرض می گرفته بوده ای', '1051', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قرض می گرفته بوده ', '1051', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قرض می گرفته بوده است', '1051', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قرض می گرفته بوده ایم', '1051', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قرض می گرفته بوده اید', '1051', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قرض می گرفته بوده اند', '1051', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گیرم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گیری', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیری', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گیرد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گیریم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیریم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گیرید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گیرند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض می گیرم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گیرم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گیری', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گیری', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گیرد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گیرد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گیریم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گیریم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گیرید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گیرید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گیرند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گیرند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قرض می گیرم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قرض می گیری', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قرض می گیرد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قرض می گیریم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قرض می گیرید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قرض می گیرند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض خواهم گرفت', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نخواهم گرفت', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض خواهی گرفت', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نخواهی گرفت', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض خواهد گرفت', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نخواهد گرفت', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض خواهیم گرفت', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نخواهیم گرفت', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض خواهید گرفت', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نخواهید گرفت', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض خواهند گرفت', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نخواهند گرفت', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیری', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیری', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیریم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیریم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته باشم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته باشم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته باشم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته باشی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته باشی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته باشد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته باشد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته باشیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته باشیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته باشید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته باشید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته باشند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته باشند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده باشم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده باشم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده باشی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده باشی', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده باشد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده باشد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده باشیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده باشیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده باشید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده باشید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض می گرفته بوده باشند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض نمی گرفته بوده باشند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض بگیرم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیر', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیر', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیریم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیریم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض بگیرند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض نگیرند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته باشم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باش', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باش', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته باشند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته باشند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشم', '1051', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باش', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باش', '1051', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشد', '1051', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشیم', '1051', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشید', '1051', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بوده باشند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض نگرفته بوده باشند', '1051', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفتم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگفتم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفتی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگفتی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفت', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگفت', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفتیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگفتیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفتید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگفتید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفتند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگفتند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه می گفتم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفتم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفتی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفتی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفت', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفت', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفتیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفتیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفتید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفتید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفتند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفتند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قصه می گفتم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قصه می گفتی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قصه می گفت', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قصه می گفتیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قصه می گفتید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قصه می گفتند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته ام', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته ام', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته ای', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته ای', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته ', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته ', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته است', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته است', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته ایم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته ایم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته اید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته اید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته اند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته اند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه می گفته ام', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته ام', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته ای', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته ای', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته ', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته ', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته است', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته است', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته ایم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته ایم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته اید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته اید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته اند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته اند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قصه می گفته ام', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قصه می گفته ای', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قصه می گفته ', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قصه می گفته است', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قصه می گفته ایم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قصه می گفته اید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قصه می گفته اند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته بودم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه نگفته بودم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته بودی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه نگفته بودی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته بود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه نگفته بود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته بودیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه نگفته بودیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته بودید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه نگفته بودید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته بودند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه نگفته بودند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه می گفته بودم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بودم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بودی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بودی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بودیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بودیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بودید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بودید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بودند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بودند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قصه می گفته بودم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قصه می گفته بودی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قصه می گفته بود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قصه می گفته بودیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قصه می گفته بودید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قصه می گفته بودند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده ام', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده ام', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده ای', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده ای', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده ', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده ', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده است', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده است', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده ایم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده ایم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده اید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده اید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده اند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده اند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده ام', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده ام', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده ای', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده ای', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده ', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده ', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده است', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده است', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده ایم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده ایم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده اید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده اید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده اند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده اند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قصه می گفته بوده ام', '1052', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قصه می گفته بوده ای', '1052', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قصه می گفته بوده ', '1052', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قصه می گفته بوده است', '1052', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قصه می گفته بوده ایم', '1052', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قصه می گفته بوده اید', '1052', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قصه می گفته بوده اند', '1052', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گوم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گوی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گویم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگویم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گوید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گوند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه می گوم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گوم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گوی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گوی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گویم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گویم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گوید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گوید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گوند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گوند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قصه می گوم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قصه می گوی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قصه می گود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قصه می گویم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قصه می گوید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قصه می گوند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه خواهم گفت', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نخواهم گفت', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه خواهی گفت', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نخواهی گفت', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه خواهد گفت', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نخواهد گفت', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه خواهیم گفت', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نخواهیم گفت', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه خواهید گفت', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نخواهید گفت', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه خواهند گفت', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نخواهند گفت', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگوم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگوی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگویم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگویم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگوید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگوند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته باشم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشد', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشد', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه می گفته باشم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته باشم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته باشی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته باشی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته باشد', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته باشد', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته باشیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته باشیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته باشید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته باشید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته باشند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته باشند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشد', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشد', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده باشم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده باشم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده باشی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده باشی', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده باشد', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده باشد', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده باشیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده باشیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده باشید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده باشید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده باشند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده باشند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه بگوم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگو', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگو', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگود', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگویم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگویم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگوید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگوند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته باشم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باش', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باش', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشد', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشد', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشم', '1052', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باش', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باش', '1052', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشد', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشد', '1052', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشیم', '1052', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشید', '1052', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشند', '1052', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفتم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگفتم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفتی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگفتی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفت', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگفت', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفتیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگفتیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفتید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگفتید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفتند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگفتند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه می گفتم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفتم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفتی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفتی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفت', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفت', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفتیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفتیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفتید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفتید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفتند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفتند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قصه می گفتم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قصه می گفتی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قصه می گفت', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قصه می گفتیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قصه می گفتید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قصه می گفتند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته ام', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته ام', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته ای', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته ای', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته ', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته ', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته است', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته است', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته ایم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته ایم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته اید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته اید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته اند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته اند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه می گفته ام', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته ام', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته ای', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته ای', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته ', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته ', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته است', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته است', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته ایم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته ایم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته اید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته اید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته اند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته اند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قصه می گفته ام', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قصه می گفته ای', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قصه می گفته ', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قصه می گفته است', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قصه می گفته ایم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قصه می گفته اید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قصه می گفته اند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته بودم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه نگفته بودم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته بودی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه نگفته بودی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته بود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه نگفته بود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته بودیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه نگفته بودیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته بودید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه نگفته بودید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته بودند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه نگفته بودند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه می گفته بودم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بودم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بودی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بودی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بودیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بودیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بودید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بودید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بودند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بودند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قصه می گفته بودم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قصه می گفته بودی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قصه می گفته بود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قصه می گفته بودیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قصه می گفته بودید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قصه می گفته بودند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده ام', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده ام', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده ای', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده ای', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده ', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده ', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده است', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده است', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده ایم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده ایم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده اید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده اید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده اند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده اند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده ام', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده ام', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده ای', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده ای', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده ', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده ', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده است', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده است', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده ایم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده ایم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده اید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده اید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده اند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده اند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قصه می گفته بوده ام', '1053', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قصه می گفته بوده ای', '1053', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قصه می گفته بوده ', '1053', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قصه می گفته بوده است', '1053', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قصه می گفته بوده ایم', '1053', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قصه می گفته بوده اید', '1053', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قصه می گفته بوده اند', '1053', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گوم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گوی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گویم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگویم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گوید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گوند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه می گوم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گوم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گوی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گوی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گویم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گویم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گوید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گوید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گوند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گوند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قصه می گوم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قصه می گوی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قصه می گود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قصه می گویم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قصه می گوید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قصه می گوند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه خواهم گفت', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نخواهم گفت', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه خواهی گفت', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نخواهی گفت', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه خواهد گفت', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نخواهد گفت', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه خواهیم گفت', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نخواهیم گفت', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه خواهید گفت', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نخواهید گفت', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه خواهند گفت', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نخواهند گفت', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگوم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگوی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگویم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگویم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگوید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگوند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته باشم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشد', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشد', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه می گفته باشم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته باشم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته باشی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته باشی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته باشد', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته باشد', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته باشیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته باشیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته باشید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته باشید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته باشند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته باشند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشد', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشد', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده باشم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده باشم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده باشی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده باشی', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده باشد', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده باشد', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده باشیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده باشیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده باشید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده باشید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه می گفته بوده باشند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه نمی گفته بوده باشند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه بگوم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگو', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگو', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگود', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگویم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگویم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگوید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه بگوند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه نگوند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته باشم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باش', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باش', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشد', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشد', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته باشند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته باشند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشم', '1053', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باش', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باش', '1053', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشد', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشد', '1053', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشیم', '1053', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشید', '1053', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته بوده باشند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه نگفته بوده باشند', '1053', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شدم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشدم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شدی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشدی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شدیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشدیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شدید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشدید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شدند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشدند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع می شدم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شدم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شدی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شدی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شدیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شدیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شدید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شدید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شدند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شدند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قطع می شدم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قطع می شدی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قطع می شد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قطع می شدیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قطع می شدید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قطع می شدند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع شده ام', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده ام', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده ای', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده ای', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده ', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده ', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده است', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده است', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده ایم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده ایم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده اید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده اید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده اند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده اند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع می شده ام', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده ام', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده ای', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده ای', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده ', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده ', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده است', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده است', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده ایم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده ایم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده اید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده اید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده اند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده اند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قطع می شده ام', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قطع می شده ای', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قطع می شده ', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قطع می شده است', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قطع می شده ایم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قطع می شده اید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قطع می شده اند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع شده بودم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع نشده بودم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده بودی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع نشده بودی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده بود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع نشده بود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده بودیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع نشده بودیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده بودید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع نشده بودید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده بودند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع نشده بودند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع می شده بودم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بودم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بودی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بودی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بودیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بودیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بودید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بودید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بودند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بودند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قطع می شده بودم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قطع می شده بودی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قطع می شده بود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قطع می شده بودیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قطع می شده بودید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قطع می شده بودند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده ام', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده ام', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده ای', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده ای', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده ', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده ', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده است', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده است', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده ایم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده ایم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده اید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده اید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده اند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده اند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده ام', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده ام', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده ای', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده ای', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده ', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده ', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده است', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده است', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده ایم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده ایم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده اید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده اید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده اند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده اند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قطع می شده بوده ام', '1054', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قطع می شده بوده ای', '1054', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قطع می شده بوده ', '1054', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قطع می شده بوده است', '1054', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قطع می شده بوده ایم', '1054', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قطع می شده بوده اید', '1054', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قطع می شده بوده اند', '1054', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع شوم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشوم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شوی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشوی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شویم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشویم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شوید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشوید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شوند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشوند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع می شوم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شوم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شوی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شوی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شویم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شویم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شوید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شوید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شوند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شوند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قطع می شوم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قطع می شوی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قطع می شود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قطع می شویم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قطع می شوید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قطع می شوند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع خواهم شد', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نخواهم شد', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع خواهی شد', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نخواهی شد', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع خواهد شد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نخواهد شد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع خواهیم شد', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نخواهیم شد', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع خواهید شد', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نخواهید شد', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع خواهند شد', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نخواهند شد', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بشوم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشوم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بشوی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشوی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بشود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بشویم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشویم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بشوید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشوید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بشوند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشوند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده باشم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده باشم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده باشی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده باشی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده باشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده باشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده باشیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده باشیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده باشید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده باشید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده باشند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده باشند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع می شده باشم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده باشم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده باشی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده باشی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده باشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده باشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده باشیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده باشیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده باشید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده باشید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده باشند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده باشند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده باشم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده باشم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده باشی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده باشی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده باشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده باشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده باشیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده باشیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده باشید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده باشید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده باشند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده باشند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده باشم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده باشم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده باشی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده باشی', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده باشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده باشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده باشیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده باشیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده باشید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده باشید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می شده بوده باشند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی شده بوده باشند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع بشوم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشوم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بشو', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشو', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بشود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشود', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بشویم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشویم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بشوید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشوید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بشوند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نشوند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده باشم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده باشم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده باش', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده باش', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده باشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده باشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده باشیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده باشیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده باشید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده باشید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده باشند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده باشند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده باشم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده باشم', '1054', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده باش', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده باش', '1054', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده باشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده باشد', '1054', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده باشیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده باشیم', '1054', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده باشید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده باشید', '1054', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده بوده باشند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نشده بوده باشند', '1054', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شدم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشدم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شدی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشدی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شدیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشدیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شدید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشدید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شدند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشدند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط می شدم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شدم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شدی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شدی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شدیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شدیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شدید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شدید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شدند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شدند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قط می شدم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قط می شدی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قط می شد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قط می شدیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قط می شدید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قط می شدند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط شده ام', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده ام', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده ای', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده ای', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده ', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده ', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده است', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده است', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده ایم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده ایم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده اید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده اید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده اند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده اند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط می شده ام', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده ام', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده ای', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده ای', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده ', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده ', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده است', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده است', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده ایم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده ایم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده اید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده اید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده اند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده اند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قط می شده ام', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قط می شده ای', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قط می شده ', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قط می شده است', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قط می شده ایم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قط می شده اید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قط می شده اند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط شده بودم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط نشده بودم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده بودی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط نشده بودی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده بود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط نشده بود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده بودیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط نشده بودیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده بودید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط نشده بودید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده بودند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط نشده بودند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط می شده بودم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بودم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بودی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بودی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بودیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بودیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بودید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بودید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بودند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بودند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قط می شده بودم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قط می شده بودی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قط می شده بود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قط می شده بودیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قط می شده بودید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قط می شده بودند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط شده بوده ام', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده ام', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده ای', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده ای', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده ', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده ', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده است', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده است', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده ایم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده ایم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده اید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده اید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده اند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده اند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده ام', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده ام', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده ای', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده ای', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده ', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده ', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده است', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده است', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده ایم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده ایم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده اید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده اید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده اند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده اند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قط می شده بوده ام', '1055', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قط می شده بوده ای', '1055', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قط می شده بوده ', '1055', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قط می شده بوده است', '1055', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قط می شده بوده ایم', '1055', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قط می شده بوده اید', '1055', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قط می شده بوده اند', '1055', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط شوم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشوم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شوی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشوی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شویم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشویم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شوید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشوید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شوند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشوند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط می شوم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شوم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شوی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شوی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شویم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شویم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شوید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شوید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شوند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شوند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قط می شوم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قط می شوی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قط می شود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قط می شویم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قط می شوید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قط می شوند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط خواهم شد', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نخواهم شد', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط خواهی شد', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نخواهی شد', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط خواهد شد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نخواهد شد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط خواهیم شد', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نخواهیم شد', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط خواهید شد', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نخواهید شد', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط خواهند شد', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نخواهند شد', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بشوم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشوم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بشوی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشوی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بشود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بشویم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشویم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بشوید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشوید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بشوند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشوند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده باشم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده باشم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده باشی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده باشی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده باشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده باشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده باشیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده باشیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده باشید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده باشید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده باشند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده باشند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط می شده باشم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده باشم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده باشی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده باشی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده باشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده باشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده باشیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده باشیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده باشید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده باشید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده باشند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده باشند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده بوده باشم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده باشم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده باشی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده باشی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده باشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده باشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده باشیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده باشیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده باشید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده باشید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده باشند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده باشند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده باشم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده باشم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده باشی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده باشی', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده باشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده باشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده باشیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده باشیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده باشید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده باشید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می شده بوده باشند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی شده بوده باشند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط بشوم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشوم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بشو', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشو', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بشود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشود', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بشویم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشویم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بشوید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشوید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بشوند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نشوند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده باشم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده باشم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده باش', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده باش', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده باشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده باشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده باشیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده باشیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده باشید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده باشید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده باشند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده باشند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده باشم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده باشم', '1055', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده باش', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده باش', '1055', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده باشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده باشد', '1055', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده باشیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده باشیم', '1055', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده باشید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده باشید', '1055', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده بوده باشند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نشده بوده باشند', '1055', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کردم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکردم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کردی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکردی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکرد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کردیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکردیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کردید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکردید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کردند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکردند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع می کردم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کردم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کردی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کردی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کردیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کردیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کردید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کردید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کردند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کردند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قطع می کردم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قطع می کردی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قطع می کرد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قطع می کردیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قطع می کردید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قطع می کردند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع کرده ام', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده ام', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده ای', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده ای', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده ', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده ', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده است', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده است', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده ایم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده ایم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده اید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده اید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده اند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده اند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع می کرده ام', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده ام', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده ای', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده ای', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده ', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده ', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده است', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده است', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده ایم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده ایم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده اید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده اید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده اند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده اند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قطع می کرده ام', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قطع می کرده ای', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قطع می کرده ', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قطع می کرده است', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قطع می کرده ایم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قطع می کرده اید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قطع می کرده اند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع کرده بودم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع نکرده بودم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده بودی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع نکرده بودی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده بود', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع نکرده بود', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده بودیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع نکرده بودیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده بودید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع نکرده بودید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده بودند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع نکرده بودند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع می کرده بودم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بودم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بودی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بودی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بود', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بود', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بودیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بودیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بودید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بودید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بودند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بودند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قطع می کرده بودم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قطع می کرده بودی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قطع می کرده بود', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قطع می کرده بودیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قطع می کرده بودید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قطع می کرده بودند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده ام', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده ام', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده ای', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده ای', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده ', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده ', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده است', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده است', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده ایم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده ایم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده اید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده اید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده اند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده اند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده ام', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده ام', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده ای', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده ای', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده ', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده ', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده است', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده است', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده ایم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده ایم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده اید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده اید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده اند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده اند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قطع می کرده بوده ام', '1056', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قطع می کرده بوده ای', '1056', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قطع می کرده بوده ', '1056', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قطع می کرده بوده است', '1056', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قطع می کرده بوده ایم', '1056', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قطع می کرده بوده اید', '1056', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قطع می کرده بوده اند', '1056', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع کنم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کنی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کند', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکند', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کنیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کنید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کنند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع می کنم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کنم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کنی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کنی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کند', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کند', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کنیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کنیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کنید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کنید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کنند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کنند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قطع می کنم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قطع می کنی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قطع می کند', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قطع می کنیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قطع می کنید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قطع می کنند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع خواهم کرد', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نخواهم کرد', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع خواهی کرد', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نخواهی کرد', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع خواهد کرد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نخواهد کرد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع خواهیم کرد', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نخواهیم کرد', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع خواهید کرد', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نخواهید کرد', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع خواهند کرد', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نخواهند کرد', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بکنم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بکنی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بکند', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکند', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بکنیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بکنید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بکنند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده باشم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده باشم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده باشی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده باشی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده باشد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده باشد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده باشیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده باشیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده باشید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده باشید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده باشند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده باشند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع می کرده باشم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده باشم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده باشی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده باشی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده باشد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده باشد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده باشیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده باشیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده باشید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده باشید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده باشند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده باشند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده باشم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده باشم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده باشی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده باشی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده باشد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده باشد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده باشیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده باشیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده باشید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده باشید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده باشند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده باشند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده باشم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده باشم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده باشی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده باشی', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده باشد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده باشد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده باشیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده باشیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده باشید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده باشید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع می کرده بوده باشند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع نمی کرده بوده باشند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع بکنم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بکن', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکن', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بکند', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکند', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بکنیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بکنید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع بکنند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع نکنند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده باشم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده باشم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده باش', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده باش', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده باشد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده باشد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده باشیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده باشیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده باشید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده باشید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده باشند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده باشند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده باشم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده باشم', '1056', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده باش', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده باش', '1056', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده باشد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده باشد', '1056', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده باشیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده باشیم', '1056', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده باشید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده باشید', '1056', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده بوده باشند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع نکرده بوده باشند', '1056', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کردم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکردم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کردی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکردی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکرد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کردیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکردیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کردید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکردید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کردند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکردند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط می کردم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کردم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کردی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کردی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کردیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کردیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کردید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کردید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کردند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کردند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قط می کردم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قط می کردی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قط می کرد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قط می کردیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قط می کردید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قط می کردند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط کرده ام', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده ام', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده ای', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده ای', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده ', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده ', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده است', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده است', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده ایم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده ایم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده اید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده اید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده اند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده اند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط می کرده ام', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده ام', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده ای', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده ای', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده ', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده ', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده است', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده است', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده ایم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده ایم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده اید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده اید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده اند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده اند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قط می کرده ام', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قط می کرده ای', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قط می کرده ', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قط می کرده است', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قط می کرده ایم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قط می کرده اید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قط می کرده اند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط کرده بودم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط نکرده بودم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده بودی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط نکرده بودی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده بود', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط نکرده بود', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده بودیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط نکرده بودیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده بودید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط نکرده بودید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده بودند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط نکرده بودند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط می کرده بودم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بودم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بودی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بودی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بود', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بود', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بودیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بودیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بودید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بودید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بودند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بودند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قط می کرده بودم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قط می کرده بودی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قط می کرده بود', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قط می کرده بودیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قط می کرده بودید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قط می کرده بودند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده ام', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده ام', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده ای', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده ای', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده ', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده ', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده است', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده است', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده ایم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده ایم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده اید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده اید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده اند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده اند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده ام', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده ام', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده ای', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده ای', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده ', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده ', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده است', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده است', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده ایم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده ایم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده اید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده اید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده اند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده اند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قط می کرده بوده ام', '1057', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قط می کرده بوده ای', '1057', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قط می کرده بوده ', '1057', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قط می کرده بوده است', '1057', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قط می کرده بوده ایم', '1057', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قط می کرده بوده اید', '1057', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قط می کرده بوده اند', '1057', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط کنم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کنی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کند', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکند', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کنیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کنید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کنند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط می کنم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کنم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کنی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کنی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کند', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کند', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کنیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کنیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کنید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کنید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کنند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کنند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قط می کنم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قط می کنی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قط می کند', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قط می کنیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قط می کنید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قط می کنند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط خواهم کرد', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نخواهم کرد', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط خواهی کرد', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نخواهی کرد', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط خواهد کرد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نخواهد کرد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط خواهیم کرد', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نخواهیم کرد', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط خواهید کرد', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نخواهید کرد', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط خواهند کرد', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نخواهند کرد', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بکنم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بکنی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بکند', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکند', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بکنیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بکنید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بکنند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده باشم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده باشم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده باشی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده باشی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده باشد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده باشد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده باشیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده باشیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده باشید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده باشید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده باشند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده باشند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط می کرده باشم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده باشم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده باشی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده باشی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده باشد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده باشد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده باشیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده باشیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده باشید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده باشید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده باشند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده باشند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده باشم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده باشم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده باشی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده باشی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده باشد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده باشد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده باشیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده باشیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده باشید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده باشید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده باشند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده باشند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده باشم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده باشم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده باشی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده باشی', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده باشد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده باشد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده باشیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده باشیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده باشید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده باشید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط می کرده بوده باشند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط نمی کرده بوده باشند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط بکنم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بکن', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکن', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بکند', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکند', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بکنیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بکنید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط بکنند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط نکنند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده باشم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده باشم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده باش', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده باش', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده باشد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده باشد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده باشیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده باشیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده باشید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده باشید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده باشند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده باشند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده باشم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده باشم', '1057', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده باش', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده باش', '1057', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده باشد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده باشد', '1057', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده باشیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده باشیم', '1057', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده باشید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده باشید', '1057', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده بوده باشند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط نکرده بوده باشند', '1057', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کردم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکردم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کردی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکردی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکرد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کردیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکردیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کردید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکردید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کردند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکردند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل می کردم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کردم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کردی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کردی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کردیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کردیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کردید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کردید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کردند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کردند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قفل می کردم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قفل می کردی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قفل می کرد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قفل می کردیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قفل می کردید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قفل می کردند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده ام', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده ام', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده ای', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده ای', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده ', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده ', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده است', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده است', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده ایم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده ایم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده اید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده اید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده اند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده اند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل می کرده ام', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده ام', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده ای', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده ای', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده ', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده ', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده است', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده است', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده ایم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده ایم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده اید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده اید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده اند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده اند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قفل می کرده ام', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قفل می کرده ای', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قفل می کرده ', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قفل می کرده است', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قفل می کرده ایم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قفل می کرده اید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قفل می کرده اند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده بودم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل نکرده بودم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده بودی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل نکرده بودی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده بود', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل نکرده بود', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده بودیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل نکرده بودیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده بودید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل نکرده بودید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده بودند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل نکرده بودند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل می کرده بودم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بودم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بودی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بودی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بود', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بود', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بودیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بودیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بودید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بودید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بودند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بودند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قفل می کرده بودم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قفل می کرده بودی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قفل می کرده بود', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قفل می کرده بودیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قفل می کرده بودید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قفل می کرده بودند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده ام', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده ام', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده ای', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده ای', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده ', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده ', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده است', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده است', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده ایم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده ایم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده اید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده اید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده اند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده اند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده ام', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده ام', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده ای', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده ای', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده ', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده ', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده است', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده است', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده ایم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده ایم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده اید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده اید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده اند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده اند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قفل می کرده بوده ام', '1058', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قفل می کرده بوده ای', '1058', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قفل می کرده بوده ', '1058', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قفل می کرده بوده است', '1058', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قفل می کرده بوده ایم', '1058', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قفل می کرده بوده اید', '1058', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قفل می کرده بوده اند', '1058', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کنم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کنی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کند', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکند', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کنیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کنید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کنند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل می کنم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کنم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کنی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کنی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کند', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کند', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کنیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کنیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کنید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کنید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کنند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کنند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قفل می کنم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قفل می کنی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قفل می کند', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قفل می کنیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قفل می کنید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قفل می کنند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل خواهم کرد', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نخواهم کرد', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل خواهی کرد', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نخواهی کرد', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل خواهد کرد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نخواهد کرد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل خواهیم کرد', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نخواهیم کرد', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل خواهید کرد', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نخواهید کرد', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل خواهند کرد', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نخواهند کرد', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکند', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکند', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده باشم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل می کرده باشم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده باشم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده باشی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده باشی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده باشد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده باشد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده باشیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده باشیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده باشید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده باشید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده باشند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده باشند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده باشم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده باشم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده باشی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده باشی', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده باشد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده باشد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده باشیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده باشیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده باشید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده باشید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده باشند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده باشند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل بکنم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکن', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکن', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکند', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکند', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده باشم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باش', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باش', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشم', '1058', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باش', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باش', '1058', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشد', '1058', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشیم', '1058', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشید', '1058', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشند', '1058', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کردم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکردم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کردی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکردی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکرد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کردیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکردیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کردید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکردید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کردند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکردند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل می کردم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کردم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کردی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کردی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کردیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کردیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کردید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کردید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کردند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کردند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قفل می کردم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قفل می کردی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قفل می کرد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قفل می کردیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قفل می کردید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قفل می کردند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده ام', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده ام', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده ای', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده ای', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده ', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده ', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده است', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده است', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده ایم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده ایم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده اید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده اید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده اند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده اند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل می کرده ام', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده ام', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده ای', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده ای', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده ', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده ', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده است', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده است', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده ایم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده ایم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده اید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده اید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده اند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده اند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قفل می کرده ام', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قفل می کرده ای', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قفل می کرده ', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قفل می کرده است', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قفل می کرده ایم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قفل می کرده اید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قفل می کرده اند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده بودم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل نکرده بودم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده بودی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل نکرده بودی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده بود', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل نکرده بود', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده بودیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل نکرده بودیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده بودید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل نکرده بودید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده بودند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل نکرده بودند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل می کرده بودم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بودم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بودی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بودی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بود', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بود', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بودیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بودیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بودید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بودید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بودند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بودند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قفل می کرده بودم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قفل می کرده بودی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قفل می کرده بود', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قفل می کرده بودیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قفل می کرده بودید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قفل می کرده بودند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده ام', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده ام', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده ای', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده ای', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده ', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده ', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده است', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده است', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده ایم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده ایم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده اید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده اید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده اند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده اند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده ام', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده ام', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده ای', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده ای', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده ', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده ', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده است', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده است', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده ایم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده ایم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده اید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده اید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده اند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده اند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قفل می کرده بوده ام', '1059', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قفل می کرده بوده ای', '1059', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قفل می کرده بوده ', '1059', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قفل می کرده بوده است', '1059', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قفل می کرده بوده ایم', '1059', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قفل می کرده بوده اید', '1059', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قفل می کرده بوده اند', '1059', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کنم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کنی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کند', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکند', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کنیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کنید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کنند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل می کنم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کنم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کنی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کنی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کند', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کند', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کنیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کنیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کنید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کنید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کنند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کنند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قفل می کنم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قفل می کنی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قفل می کند', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قفل می کنیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قفل می کنید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قفل می کنند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل خواهم کرد', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نخواهم کرد', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل خواهی کرد', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نخواهی کرد', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل خواهد کرد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نخواهد کرد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل خواهیم کرد', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نخواهیم کرد', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل خواهید کرد', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نخواهید کرد', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل خواهند کرد', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نخواهند کرد', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکند', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکند', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده باشم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل می کرده باشم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده باشم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده باشی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده باشی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده باشد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده باشد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده باشیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده باشیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده باشید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده باشید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده باشند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده باشند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده باشم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده باشم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده باشی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده باشی', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده باشد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده باشد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده باشیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده باشیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده باشید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده باشید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل می کرده بوده باشند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل نمی کرده بوده باشند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل بکنم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکن', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکن', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکند', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکند', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل بکنند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل نکنند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده باشم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باش', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باش', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده باشند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده باشند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشم', '1059', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باش', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باش', '1059', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشد', '1059', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشیم', '1059', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشید', '1059', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده بوده باشند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل نکرده بوده باشند', '1059', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیدم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیدم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیدی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیدی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسید', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسید', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیدیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیدیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیدید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیدید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیدند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیدند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت می پرسیدم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیدم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیدی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیدی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسید', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسید', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیدیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیدیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیدید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیدید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیدند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیدند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قیمت می پرسیدم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قیمت می پرسیدی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قیمت می پرسید', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قیمت می پرسیدیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قیمت می پرسیدید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قیمت می پرسیدند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده ام', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده ام', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده ای', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده ای', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده ', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده ', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده است', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده است', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده ایم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده ایم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده اید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده اید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده اند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده اند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده ام', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده ام', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده ای', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده ای', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده ', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده ', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده است', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده است', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده ایم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده ایم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده اید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده اید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده اند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده اند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قیمت می پرسیده ام', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قیمت می پرسیده ای', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قیمت می پرسیده ', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قیمت می پرسیده است', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قیمت می پرسیده ایم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قیمت می پرسیده اید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قیمت می پرسیده اند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بودم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بودم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده بودی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بودی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده بود', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بود', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده بودیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بودیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده بودید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بودید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده بودند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بودند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بودم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بودم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بودی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بودی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بود', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بود', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بودیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بودیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بودید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بودید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بودند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بودند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قیمت می پرسیده بودم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قیمت می پرسیده بودی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قیمت می پرسیده بود', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قیمت می پرسیده بودیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قیمت می پرسیده بودید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قیمت می پرسیده بودند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده ام', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده ام', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده ای', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده ای', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده ', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده ', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده است', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده است', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده ایم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده ایم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده اید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده اید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده اند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده اند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده ام', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده ام', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده ای', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده ای', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده ', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده ', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده است', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده است', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده ایم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده ایم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده اید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده اید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده اند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده اند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قیمت می پرسیده بوده ام', '1060', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قیمت می پرسیده بوده ای', '1060', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قیمت می پرسیده بوده ', '1060', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قیمت می پرسیده بوده است', '1060', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قیمت می پرسیده بوده ایم', '1060', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قیمت می پرسیده بوده اید', '1060', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قیمت می پرسیده بوده اند', '1060', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت می پرسم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قیمت می پرسم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قیمت می پرسی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قیمت می پرسد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قیمت می پرسیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قیمت می پرسید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قیمت می پرسند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت خواهم پرسید', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نخواهم پرسید', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت خواهی پرسید', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نخواهی پرسید', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت خواهد پرسید', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نخواهد پرسید', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت خواهیم پرسید', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نخواهیم پرسید', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت خواهید پرسید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نخواهید پرسید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت خواهند پرسید', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نخواهند پرسید', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده باشم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده باشم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده باشی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده باشی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده باشد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده باشد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده باشیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده باشیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده باشید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده باشید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده باشند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده باشند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده باشم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده باشم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده باشی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده باشی', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده باشد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده باشد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده باشیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده باشیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده باشید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده باشید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده باشند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده باشند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت بپرسم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرس', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرس', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باش', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باش', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشم', '1060', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باش', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باش', '1060', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشد', '1060', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشیم', '1060', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشید', '1060', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشند', '1060', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیدم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیدم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیدی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیدی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسید', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسید', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیدیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیدیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیدید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیدید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیدند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیدند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت می پرسیدم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیدم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیدی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیدی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسید', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسید', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیدیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیدیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیدید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیدید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیدند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیدند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قیمت می پرسیدم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قیمت می پرسیدی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قیمت می پرسید', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قیمت می پرسیدیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قیمت می پرسیدید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قیمت می پرسیدند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده ام', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده ام', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده ای', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده ای', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده ', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده ', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده است', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده است', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده ایم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده ایم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده اید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده اید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده اند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده اند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده ام', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده ام', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده ای', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده ای', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده ', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده ', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده است', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده است', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده ایم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده ایم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده اید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده اید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده اند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده اند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قیمت می پرسیده ام', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قیمت می پرسیده ای', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قیمت می پرسیده ', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قیمت می پرسیده است', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قیمت می پرسیده ایم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قیمت می پرسیده اید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قیمت می پرسیده اند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بودم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بودم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده بودی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بودی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده بود', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بود', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده بودیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بودیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده بودید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بودید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده بودند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بودند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بودم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بودم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بودی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بودی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بود', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بود', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بودیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بودیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بودید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بودید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بودند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بودند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قیمت می پرسیده بودم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قیمت می پرسیده بودی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قیمت می پرسیده بود', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قیمت می پرسیده بودیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قیمت می پرسیده بودید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قیمت می پرسیده بودند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده ام', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده ام', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده ای', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده ای', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده ', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده ', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده است', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده است', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده ایم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده ایم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده اید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده اید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده اند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده اند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده ام', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده ام', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده ای', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده ای', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده ', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده ', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده است', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده است', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده ایم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده ایم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده اید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده اید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده اند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده اند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قیمت می پرسیده بوده ام', '1061', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قیمت می پرسیده بوده ای', '1061', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قیمت می پرسیده بوده ', '1061', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قیمت می پرسیده بوده است', '1061', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قیمت می پرسیده بوده ایم', '1061', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قیمت می پرسیده بوده اید', '1061', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قیمت می پرسیده بوده اند', '1061', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت می پرسم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قیمت می پرسم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قیمت می پرسی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قیمت می پرسد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قیمت می پرسیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قیمت می پرسید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قیمت می پرسند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت خواهم پرسید', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نخواهم پرسید', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت خواهی پرسید', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نخواهی پرسید', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت خواهد پرسید', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نخواهد پرسید', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت خواهیم پرسید', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نخواهیم پرسید', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت خواهید پرسید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نخواهید پرسید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت خواهند پرسید', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نخواهند پرسید', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده باشم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده باشم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده باشی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده باشی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده باشد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده باشد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده باشیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده باشیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده باشید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده باشید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده باشند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده باشند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده باشم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده باشم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده باشی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده باشی', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده باشد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده باشد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده باشیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده باشیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده باشید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده باشید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت می پرسیده بوده باشند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت نمی پرسیده بوده باشند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت بپرسم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرس', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرس', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت بپرسند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت نپرسند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باش', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باش', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده باشند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده باشند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشم', '1061', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باش', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باش', '1061', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشد', '1061', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشیم', '1061', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشید', '1061', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بوده باشند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت نپرسیده بوده باشند', '1061', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کردم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکردم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کردی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکردی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکرد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کردیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکردیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کردید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکردید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کردند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکردند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار می کردم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کردم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کردی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کردی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کردیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کردیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کردید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کردید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کردند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کردند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کار می کردم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کار می کردی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کار می کرد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کار می کردیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کار می کردید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کار می کردند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کار کرده ام', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده ام', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده ای', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده ای', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده ', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده ', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده است', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده است', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده ایم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده ایم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده اید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده اید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده اند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده اند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار می کرده ام', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده ام', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده ای', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده ای', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده ', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده ', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده است', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده است', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده ایم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده ایم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده اید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده اید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده اند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده اند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کار می کرده ام', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کار می کرده ای', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کار می کرده ', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کار می کرده است', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کار می کرده ایم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کار می کرده اید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کار می کرده اند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کار کرده بودم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار نکرده بودم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده بودی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار نکرده بودی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده بود', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار نکرده بود', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده بودیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار نکرده بودیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده بودید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار نکرده بودید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده بودند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار نکرده بودند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار می کرده بودم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بودم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بودی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بودی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بود', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بود', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بودیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بودیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بودید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بودید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بودند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بودند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کار می کرده بودم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کار می کرده بودی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کار می کرده بود', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کار می کرده بودیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کار می کرده بودید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کار می کرده بودند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده ام', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده ام', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده ای', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده ای', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده ', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده ', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده است', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده است', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده ایم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده ایم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده اید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده اید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده اند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده اند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده ام', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده ام', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده ای', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده ای', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده ', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده ', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده است', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده است', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده ایم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده ایم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده اید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده اید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده اند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده اند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کار می کرده بوده ام', '1062', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کار می کرده بوده ای', '1062', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کار می کرده بوده ', '1062', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کار می کرده بوده است', '1062', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کار می کرده بوده ایم', '1062', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کار می کرده بوده اید', '1062', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کار می کرده بوده اند', '1062', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کار کنم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کنی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کند', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکند', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کنیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کنید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کنند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار می کنم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کنم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کنی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کنی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کند', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کند', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کنیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کنیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کنید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کنید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کنند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کنند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کار می کنم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کار می کنی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کار می کند', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کار می کنیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کار می کنید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کار می کنند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کار خواهم کرد', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نخواهم کرد', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار خواهی کرد', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نخواهی کرد', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار خواهد کرد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نخواهد کرد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار خواهیم کرد', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نخواهیم کرد', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار خواهید کرد', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نخواهید کرد', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار خواهند کرد', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نخواهند کرد', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار بکنم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار بکنی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار بکند', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکند', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار بکنیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار بکنید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار بکنند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده باشم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده باشم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده باشی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده باشی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده باشد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده باشد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده باشیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده باشیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده باشید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده باشید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده باشند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده باشند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار می کرده باشم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده باشم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده باشی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده باشی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده باشد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده باشد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده باشیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده باشیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده باشید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده باشید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده باشند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده باشند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده باشم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده باشم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده باشی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده باشی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده باشد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده باشد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده باشیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده باشیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده باشید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده باشید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده باشند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده باشند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده باشم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده باشم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده باشی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده باشی', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده باشد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده باشد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده باشیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده باشیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده باشید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده باشید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار می کرده بوده باشند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار نمی کرده بوده باشند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار بکنم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار بکن', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکن', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار بکند', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکند', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار بکنیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار بکنید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار بکنند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار نکنند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده باشم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده باشم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده باش', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده باش', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده باشد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده باشد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده باشیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده باشیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده باشید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده باشید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده باشند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده باشند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده باشم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده باشم', '1062', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده باش', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده باش', '1062', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده باشد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده باشد', '1062', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده باشیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده باشیم', '1062', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده باشید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده باشید', '1062', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده بوده باشند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار نکرده بوده باشند', '1062', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شدم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشدم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شدی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشدی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شدیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشدیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شدید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشدید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شدند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشدند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل می شدم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شدم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شدی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شدی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شدیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شدیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شدید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شدید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شدند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شدند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کامل می شدم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کامل می شدی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کامل می شد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کامل می شدیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کامل می شدید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کامل می شدند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کامل شده ام', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده ام', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده ای', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده ای', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده ', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده ', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده است', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده است', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده ایم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده ایم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده اید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده اید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده اند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده اند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل می شده ام', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده ام', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده ای', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده ای', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده ', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده ', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده است', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده است', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده ایم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده ایم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده اید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده اید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده اند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده اند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کامل می شده ام', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کامل می شده ای', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کامل می شده ', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کامل می شده است', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کامل می شده ایم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کامل می شده اید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کامل می شده اند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کامل شده بودم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل نشده بودم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده بودی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل نشده بودی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده بود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل نشده بود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده بودیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل نشده بودیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده بودید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل نشده بودید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده بودند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل نشده بودند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل می شده بودم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بودم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بودی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بودی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بودیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بودیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بودید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بودید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بودند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بودند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کامل می شده بودم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کامل می شده بودی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کامل می شده بود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کامل می شده بودیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کامل می شده بودید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کامل می شده بودند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده ام', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده ام', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده ای', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده ای', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده ', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده ', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده است', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده است', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده ایم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده ایم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده اید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده اید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده اند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده اند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده ام', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده ام', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده ای', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده ای', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده ', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده ', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده است', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده است', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده ایم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده ایم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده اید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده اید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده اند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده اند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کامل می شده بوده ام', '1063', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کامل می شده بوده ای', '1063', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کامل می شده بوده ', '1063', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کامل می شده بوده است', '1063', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کامل می شده بوده ایم', '1063', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کامل می شده بوده اید', '1063', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کامل می شده بوده اند', '1063', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کامل شوم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشوم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شوی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشوی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شویم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشویم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شوید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشوید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شوند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشوند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل می شوم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شوم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شوی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شوی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شویم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شویم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شوید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شوید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شوند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شوند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کامل می شوم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کامل می شوی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کامل می شود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کامل می شویم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کامل می شوید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کامل می شوند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کامل خواهم شد', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نخواهم شد', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل خواهی شد', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نخواهی شد', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل خواهد شد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نخواهد شد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل خواهیم شد', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نخواهیم شد', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل خواهید شد', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نخواهید شد', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل خواهند شد', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نخواهند شد', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل بشوم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشوم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل بشوی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشوی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل بشود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل بشویم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشویم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل بشوید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشوید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل بشوند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشوند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده باشم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده باشم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده باشی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده باشی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده باشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده باشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده باشیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده باشیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده باشید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده باشید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده باشند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده باشند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل می شده باشم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده باشم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده باشی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده باشی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده باشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده باشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده باشیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده باشیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده باشید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده باشید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده باشند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده باشند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده باشم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده باشم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده باشی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده باشی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده باشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده باشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده باشیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده باشیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده باشید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده باشید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده باشند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده باشند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده باشم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده باشم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده باشی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده باشی', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده باشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده باشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده باشیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده باشیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده باشید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده باشید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل می شده بوده باشند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل نمی شده بوده باشند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل بشوم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشوم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل بشو', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشو', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل بشود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشود', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل بشویم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشویم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل بشوید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشوید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل بشوند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل نشوند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده باشم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده باشم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده باش', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده باش', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده باشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده باشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده باشیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده باشیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده باشید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده باشید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده باشند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده باشند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده باشم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده باشم', '1063', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده باش', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده باش', '1063', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده باشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده باشد', '1063', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده باشیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده باشیم', '1063', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده باشید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده باشید', '1063', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده بوده باشند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل نشده بوده باشند', '1063', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کردم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکردم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کردی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکردی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکرد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کردیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکردیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کردید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکردید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کردند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکردند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش می کردم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کردم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کردی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کردی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کردیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کردیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کردید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کردید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کردند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کردند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاوش می کردم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاوش می کردی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاوش می کرد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاوش می کردیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاوش می کردید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاوش می کردند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده ام', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده ام', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده ای', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده ای', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده ', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده ', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده است', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده است', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده ایم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده ایم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده اید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده اید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده اند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده اند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده ام', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده ام', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده ای', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده ای', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده ', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده ', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده است', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده است', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده ایم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده ایم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده اید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده اید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده اند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده اند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاوش می کرده ام', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاوش می کرده ای', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاوش می کرده ', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاوش می کرده است', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاوش می کرده ایم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاوش می کرده اید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاوش می کرده اند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بودم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش نکرده بودم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده بودی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش نکرده بودی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده بود', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش نکرده بود', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده بودیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش نکرده بودیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده بودید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش نکرده بودید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده بودند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش نکرده بودند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش می کرده بودم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بودم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بودی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بودی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بود', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بود', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بودیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بودیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بودید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بودید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بودند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بودند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاوش می کرده بودم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاوش می کرده بودی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاوش می کرده بود', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاوش می کرده بودیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاوش می کرده بودید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاوش می کرده بودند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده ام', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده ام', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده ای', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده ای', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده ', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده ', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده است', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده است', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده ایم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده ایم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده اید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده اید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده اند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده اند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده ام', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده ام', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده ای', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده ای', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده ', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده ', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده است', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده است', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده ایم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده ایم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده اید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده اید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده اند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده اند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاوش می کرده بوده ام', '1064', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاوش می کرده بوده ای', '1064', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاوش می کرده بوده ', '1064', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاوش می کرده بوده است', '1064', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاوش می کرده بوده ایم', '1064', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاوش می کرده بوده اید', '1064', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاوش می کرده بوده اند', '1064', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کنم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کنی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کند', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکند', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کنیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کنید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کنند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش می کنم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کنم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کنی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کنی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کند', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کند', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کنیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کنیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کنید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کنید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کنند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کنند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کاوش می کنم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کاوش می کنی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کاوش می کند', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کاوش می کنیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کاوش می کنید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کاوش می کنند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش خواهم کرد', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نخواهم کرد', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش خواهی کرد', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نخواهی کرد', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش خواهد کرد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نخواهد کرد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش خواهیم کرد', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نخواهیم کرد', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش خواهید کرد', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نخواهید کرد', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش خواهند کرد', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نخواهند کرد', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکند', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکند', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده باشم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده باشم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده باشم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده باشی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده باشی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده باشد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده باشد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده باشیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده باشیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده باشید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده باشید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده باشند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده باشند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده باشم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده باشم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده باشی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده باشی', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده باشد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده باشد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده باشیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده باشیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده باشید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده باشید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده باشند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده باشند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش بکنم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکن', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکن', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکند', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکند', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده باشم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باش', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باش', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشم', '1064', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باش', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باش', '1064', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشد', '1064', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشیم', '1064', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشید', '1064', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشند', '1064', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کردم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکردم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کردی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکردی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکرد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کردیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکردیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کردید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکردید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کردند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکردند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش می کردم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کردم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کردی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کردی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کردیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کردیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کردید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کردید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کردند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کردند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاوش می کردم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاوش می کردی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاوش می کرد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاوش می کردیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاوش می کردید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاوش می کردند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده ام', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده ام', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده ای', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده ای', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده ', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده ', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده است', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده است', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده ایم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده ایم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده اید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده اید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده اند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده اند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده ام', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده ام', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده ای', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده ای', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده ', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده ', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده است', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده است', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده ایم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده ایم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده اید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده اید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده اند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده اند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاوش می کرده ام', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاوش می کرده ای', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاوش می کرده ', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاوش می کرده است', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاوش می کرده ایم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاوش می کرده اید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاوش می کرده اند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بودم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش نکرده بودم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده بودی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش نکرده بودی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده بود', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش نکرده بود', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده بودیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش نکرده بودیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده بودید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش نکرده بودید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده بودند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش نکرده بودند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش می کرده بودم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بودم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بودی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بودی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بود', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بود', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بودیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بودیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بودید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بودید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بودند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بودند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاوش می کرده بودم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاوش می کرده بودی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاوش می کرده بود', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاوش می کرده بودیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاوش می کرده بودید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاوش می کرده بودند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده ام', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده ام', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده ای', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده ای', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده ', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده ', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده است', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده است', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده ایم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده ایم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده اید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده اید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده اند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده اند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده ام', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده ام', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده ای', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده ای', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده ', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده ', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده است', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده است', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده ایم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده ایم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده اید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده اید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده اند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده اند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاوش می کرده بوده ام', '1065', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاوش می کرده بوده ای', '1065', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاوش می کرده بوده ', '1065', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاوش می کرده بوده است', '1065', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاوش می کرده بوده ایم', '1065', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاوش می کرده بوده اید', '1065', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاوش می کرده بوده اند', '1065', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کنم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کنی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کند', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکند', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کنیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کنید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کنند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش می کنم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کنم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کنی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کنی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کند', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کند', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کنیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کنیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کنید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کنید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کنند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کنند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کاوش می کنم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کاوش می کنی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کاوش می کند', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کاوش می کنیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کاوش می کنید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کاوش می کنند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش خواهم کرد', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نخواهم کرد', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش خواهی کرد', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نخواهی کرد', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش خواهد کرد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نخواهد کرد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش خواهیم کرد', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نخواهیم کرد', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش خواهید کرد', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نخواهید کرد', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش خواهند کرد', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نخواهند کرد', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکند', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکند', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده باشم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده باشم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده باشم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده باشی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده باشی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده باشد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده باشد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده باشیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده باشیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده باشید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده باشید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده باشند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده باشند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده باشم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده باشم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده باشی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده باشی', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده باشد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده باشد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده باشیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده باشیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده باشید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده باشید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش می کرده بوده باشند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش نمی کرده بوده باشند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش بکنم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکن', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکن', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکند', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکند', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش بکنند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش نکنند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده باشم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باش', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باش', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده باشند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده باشند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشم', '1065', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باش', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باش', '1065', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشد', '1065', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشیم', '1065', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشید', '1065', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بوده باشند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش نکرده بوده باشند', '1065', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خواندم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواندم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواندی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواندی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواندیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواندیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواندید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواندید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواندند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواندند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب می خواندم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خواندم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خواندی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خواندی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خواندیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خواندیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خواندید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خواندید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خواندند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خواندند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کتاب می خواندم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کتاب می خواندی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کتاب می خواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کتاب می خواندیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کتاب می خواندید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کتاب می خواندند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده ام', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده ام', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده ای', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده ای', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده ', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده ', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده است', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده است', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده ایم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده ایم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده اید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده اید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده اند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده اند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده ام', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده ام', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده ای', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده ای', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده ', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده ', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده است', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده است', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده ایم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده ایم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده اید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده اید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده اند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده اند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کتاب می خوانده ام', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کتاب می خوانده ای', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کتاب می خوانده ', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کتاب می خوانده است', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کتاب می خوانده ایم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کتاب می خوانده اید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کتاب می خوانده اند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بودم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب نخوانده بودم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده بودی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب نخوانده بودی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده بود', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب نخوانده بود', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده بودیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب نخوانده بودیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده بودید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب نخوانده بودید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده بودند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب نخوانده بودند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب می خوانده بودم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بودم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بودی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بودی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بود', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بود', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بودیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بودیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بودید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بودید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بودند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بودند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کتاب می خوانده بودم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کتاب می خوانده بودی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کتاب می خوانده بود', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کتاب می خوانده بودیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کتاب می خوانده بودید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کتاب می خوانده بودند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده ام', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده ام', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده ای', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده ای', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده ', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده ', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده است', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده است', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده ایم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده ایم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده اید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده اید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده اند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده اند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده ام', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده ام', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده ای', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده ای', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده ', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده ', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده است', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده است', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده ایم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده ایم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده اید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده اید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده اند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده اند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کتاب می خوانده بوده ام', '1066', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کتاب می خوانده بوده ای', '1066', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کتاب می خوانده بوده ', '1066', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کتاب می خوانده بوده است', '1066', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کتاب می خوانده بوده ایم', '1066', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کتاب می خوانده بوده اید', '1066', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کتاب می خوانده بوده اند', '1066', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خوانم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب می خوانم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کتاب می خوانم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کتاب می خوانی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کتاب می خواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کتاب می خوانیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کتاب می خوانید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کتاب می خوانند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خواهم خواند', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواهم خواند', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواهی خواند', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواهی خواند', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواهد خواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواهد خواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواهیم خواند', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواهیم خواند', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواهید خواند', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواهید خواند', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواهند خواند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواهند خواند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخوانم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخوانی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخوانیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخوانید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخوانند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده باشم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده باشم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده باشی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده باشی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده باشد', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده باشد', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده باشیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده باشیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده باشید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده باشید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده باشند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده باشند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده باشم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده باشم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده باشی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده باشی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده باشد', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده باشد', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده باشیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده باشیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده باشید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده باشید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده باشند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده باشند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده باشم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده باشم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده باشی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده باشی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده باشد', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده باشد', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده باشیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده باشیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده باشید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده باشید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده باشند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده باشند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده باشم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده باشم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده باشی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده باشی', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده باشد', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده باشد', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده باشیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده باشیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده باشید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده باشید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوانده بوده باشند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوانده بوده باشند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب بخوانم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخوان', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوان', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواند', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخوانیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخوانید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخوانند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوانند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده باشم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده باشم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده باش', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده باش', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده باشد', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده باشد', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده باشیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده باشیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده باشید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده باشید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده باشند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده باشند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده باشم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده باشم', '1066', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده باش', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده باش', '1066', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده باشد', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده باشد', '1066', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده باشیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده باشیم', '1066', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده باشید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده باشید', '1066', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بوده باشند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخوانده بوده باشند', '1066', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوندم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوندم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوندی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوندی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوندیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوندیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوندید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوندید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوندند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوندند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب می خوندم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوندم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوندی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوندی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوندیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوندیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوندید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوندید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوندند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوندند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کتاب می خوندم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کتاب می خوندی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کتاب می خوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کتاب می خوندیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کتاب می خوندید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کتاب می خوندند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خونده ام', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده ام', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده ای', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده ای', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده ', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده ', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده است', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده است', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده ایم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده ایم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده اید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده اید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده اند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده اند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده ام', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده ام', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده ای', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده ای', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده ', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده ', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده است', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده است', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده ایم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده ایم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده اید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده اید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده اند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده اند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کتاب می خونده ام', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کتاب می خونده ای', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کتاب می خونده ', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کتاب می خونده است', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کتاب می خونده ایم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کتاب می خونده اید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کتاب می خونده اند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بودم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب نخونده بودم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده بودی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب نخونده بودی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده بود', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب نخونده بود', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده بودیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب نخونده بودیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده بودید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب نخونده بودید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده بودند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب نخونده بودند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب می خونده بودم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بودم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بودی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بودی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بود', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بود', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بودیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بودیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بودید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بودید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بودند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بودند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کتاب می خونده بودم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کتاب می خونده بودی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کتاب می خونده بود', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کتاب می خونده بودیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کتاب می خونده بودید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کتاب می خونده بودند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده ام', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده ام', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده ای', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده ای', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده ', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده ', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده است', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده است', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده ایم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده ایم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده اید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده اید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده اند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده اند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده ام', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده ام', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده ای', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده ای', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده ', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده ', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده است', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده است', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده ایم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده ایم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده اید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده اید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده اند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده اند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کتاب می خونده بوده ام', '1067', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کتاب می خونده بوده ای', '1067', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کتاب می خونده بوده ', '1067', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کتاب می خونده بوده است', '1067', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کتاب می خونده بوده ایم', '1067', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کتاب می خونده بوده اید', '1067', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کتاب می خونده بوده اند', '1067', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خونم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب می خونم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کتاب می خونم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کتاب می خونی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کتاب می خوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کتاب می خونیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کتاب می خونید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کتاب می خونند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خواهم خوند', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواهم خوند', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواهی خوند', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواهی خوند', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواهد خوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواهد خوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواهیم خوند', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواهیم خوند', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواهید خوند', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواهید خوند', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خواهند خوند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخواهند خوند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخونم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخونی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخونیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخونید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخونند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده باشم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده باشم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده باشی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده باشی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده باشد', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده باشد', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده باشیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده باشیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده باشید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده باشید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده باشند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده باشند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده باشم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده باشم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده باشی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده باشی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده باشد', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده باشد', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده باشیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده باشیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده باشید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده باشید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده باشند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده باشند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده باشم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده باشم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده باشی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده باشی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده باشد', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده باشد', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده باشیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده باشیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده باشید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده باشید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده باشند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده باشند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده باشم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده باشم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده باشی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده باشی', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده باشد', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده باشد', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده باشیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده باشیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده باشید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده باشید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب می خونده بوده باشند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب نمی خونده بوده باشند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب بخونم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخون', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخون', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخوند', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخونیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخونید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب بخونند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب نخونند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده باشم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده باشم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده باش', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده باش', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده باشد', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده باشد', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده باشیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده باشیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده باشید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده باشید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده باشند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده باشند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده باشم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده باشم', '1067', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده باش', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده باش', '1067', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده باشد', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده باشد', '1067', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده باشیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده باشیم', '1067', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده باشید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده باشید', '1067', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بوده باشند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب نخونده بوده باشند', '1067', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زدم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزدم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زدی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزدی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زدیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزدیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زدید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزدید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زدند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزدند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات می زدم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زدم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زدی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زدی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زدیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زدیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زدید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زدید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زدند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زدند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کراوات می زدم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کراوات می زدی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کراوات می زد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کراوات می زدیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کراوات می زدید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کراوات می زدند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کراوات زده ام', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده ام', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده ای', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده ای', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده ', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده ', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده است', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده است', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده ایم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده ایم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده اید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده اید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده اند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده اند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات می زده ام', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده ام', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده ای', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده ای', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده ', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده ', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده است', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده است', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده ایم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده ایم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده اید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده اید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده اند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده اند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کراوات می زده ام', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کراوات می زده ای', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کراوات می زده ', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کراوات می زده است', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کراوات می زده ایم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کراوات می زده اید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کراوات می زده اند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کراوات زده بودم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات نزده بودم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده بودی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات نزده بودی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده بود', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات نزده بود', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده بودیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات نزده بودیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده بودید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات نزده بودید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده بودند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات نزده بودند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات می زده بودم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بودم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بودی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بودی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بود', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بود', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بودیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بودیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بودید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بودید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بودند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بودند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کراوات می زده بودم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کراوات می زده بودی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کراوات می زده بود', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کراوات می زده بودیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کراوات می زده بودید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کراوات می زده بودند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده ام', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده ام', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده ای', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده ای', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده ', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده ', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده است', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده است', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده ایم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده ایم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده اید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده اید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده اند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده اند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده ام', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده ام', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده ای', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده ای', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده ', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده ', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده است', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده است', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده ایم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده ایم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده اید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده اید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده اند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده اند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کراوات می زده بوده ام', '1068', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کراوات می زده بوده ای', '1068', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کراوات می زده بوده ', '1068', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کراوات می زده بوده است', '1068', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کراوات می زده بوده ایم', '1068', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کراوات می زده بوده اید', '1068', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کراوات می زده بوده اند', '1068', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کراوات زنم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زنی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زند', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزند', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زنیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زنید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زنند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات می زنم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زنم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زنی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زنی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زند', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زند', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زنیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زنیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زنید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زنید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زنند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زنند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کراوات می زنم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کراوات می زنی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کراوات می زند', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کراوات می زنیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کراوات می زنید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کراوات می زنند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کراوات خواهم زد', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نخواهم زد', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات خواهی زد', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نخواهی زد', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات خواهد زد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نخواهد زد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات خواهیم زد', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نخواهیم زد', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات خواهید زد', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نخواهید زد', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات خواهند زد', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نخواهند زد', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات بزنم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات بزنی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات بزند', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزند', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات بزنیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات بزنید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات بزنند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده باشم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده باشم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده باشی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده باشی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده باشد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده باشد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده باشیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده باشیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده باشید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده باشید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده باشند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده باشند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات می زده باشم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده باشم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده باشی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده باشی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده باشد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده باشد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده باشیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده باشیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده باشید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده باشید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده باشند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده باشند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده باشم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده باشم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده باشی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده باشی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده باشد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده باشد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده باشیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده باشیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده باشید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده باشید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده باشند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده باشند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده باشم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده باشم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده باشی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده باشی', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده باشد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده باشد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده باشیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده باشیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده باشید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده باشید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات می زده بوده باشند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات نمی زده بوده باشند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات بزنم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات بزن', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزن', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات بزند', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزند', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات بزنیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات بزنید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات بزنند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات نزنند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده باشم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده باشم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده باش', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده باش', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده باشد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده باشد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده باشیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده باشیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده باشید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده باشید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده باشند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده باشند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده باشم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده باشم', '1068', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده باش', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده باش', '1068', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده باشد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده باشد', '1068', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده باشیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده باشیم', '1068', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده باشید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده باشید', '1068', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده بوده باشند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات نزده بوده باشند', '1068', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کردم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکردم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کردی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکردی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکرد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کردیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکردیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کردید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکردید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کردند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکردند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت می کردم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کردم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کردی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کردی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کردیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کردیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کردید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کردید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کردند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کردند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشت می کردم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشت می کردی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشت می کرد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشت می کردیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشت می کردید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشت می کردند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت کرده ام', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده ام', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده ای', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده ای', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده ', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده ', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده است', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده است', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده ایم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده ایم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده اید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده اید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده اند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده اند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت می کرده ام', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده ام', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده ای', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده ای', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده ', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده ', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده است', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده است', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده ایم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده ایم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده اید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده اید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده اند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده اند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشت می کرده ام', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشت می کرده ای', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشت می کرده ', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشت می کرده است', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشت می کرده ایم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشت می کرده اید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشت می کرده اند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت کرده بودم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت نکرده بودم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده بودی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت نکرده بودی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده بود', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت نکرده بود', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده بودیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت نکرده بودیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده بودید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت نکرده بودید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده بودند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت نکرده بودند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت می کرده بودم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بودم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بودی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بودی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بود', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بود', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بودیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بودیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بودید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بودید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بودند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بودند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشت می کرده بودم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشت می کرده بودی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشت می کرده بود', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشت می کرده بودیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشت می کرده بودید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشت می کرده بودند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده ام', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده ام', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده ای', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده ای', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده ', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده ', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده است', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده است', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده ایم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده ایم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده اید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده اید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده اند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده اند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده ام', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده ام', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده ای', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده ای', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده ', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده ', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده است', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده است', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده ایم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده ایم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده اید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده اید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده اند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده اند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشت می کرده بوده ام', '1069', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشت می کرده بوده ای', '1069', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشت می کرده بوده ', '1069', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشت می کرده بوده است', '1069', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشت می کرده بوده ایم', '1069', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشت می کرده بوده اید', '1069', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشت می کرده بوده اند', '1069', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت کنم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کنی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کند', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکند', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کنیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کنید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کنند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت می کنم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کنم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کنی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کنی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کند', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کند', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کنیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کنیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کنید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کنید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کنند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کنند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کشت می کنم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کشت می کنی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کشت می کند', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کشت می کنیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کشت می کنید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کشت می کنند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت خواهم کرد', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نخواهم کرد', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت خواهی کرد', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نخواهی کرد', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت خواهد کرد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نخواهد کرد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت خواهیم کرد', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نخواهیم کرد', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت خواهید کرد', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نخواهید کرد', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت خواهند کرد', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نخواهند کرد', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت بکنم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت بکنی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت بکند', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکند', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت بکنیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت بکنید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت بکنند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده باشم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده باشم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده باشی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده باشی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده باشد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده باشد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده باشیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده باشیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده باشید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده باشید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده باشند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده باشند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت می کرده باشم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده باشم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده باشی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده باشی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده باشد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده باشد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده باشیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده باشیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده باشید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده باشید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده باشند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده باشند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده باشم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده باشم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده باشی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده باشی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده باشد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده باشد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده باشیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده باشیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده باشید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده باشید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده باشند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده باشند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده باشم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده باشم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده باشی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده باشی', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده باشد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده باشد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده باشیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده باشیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده باشید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده باشید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت می کرده بوده باشند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت نمی کرده بوده باشند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت بکنم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت بکن', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکن', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت بکند', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکند', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت بکنیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت بکنید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت بکنند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت نکنند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده باشم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده باشم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده باش', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده باش', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده باشد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده باشد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده باشیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده باشیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده باشید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده باشید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده باشند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده باشند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده باشم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده باشم', '1069', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده باش', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده باش', '1069', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده باشد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده باشد', '1069', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده باشیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده باشیم', '1069', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده باشید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده باشید', '1069', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده بوده باشند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت نکرده بوده باشند', '1069', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کردم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکردم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کردی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکردی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکرد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کردیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکردیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کردید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکردید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کردند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکردند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار می کردم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کردم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کردی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کردی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کردیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کردیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کردید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کردید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کردند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کردند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشت و کار می کردم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشت و کار می کردی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشت و کار می کرد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشت و کار می کردیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشت و کار می کردید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشت و کار می کردند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده ام', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده ام', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده ای', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده ای', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده ', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده ', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده است', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده است', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده ایم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده ایم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده اید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده اید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده اند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده اند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده ام', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده ام', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده ای', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده ای', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده ', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده ', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده است', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده است', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده ایم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده ایم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده اید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده اید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده اند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده اند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشت و کار می کرده ام', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشت و کار می کرده ای', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشت و کار می کرده ', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشت و کار می کرده است', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشت و کار می کرده ایم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشت و کار می کرده اید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشت و کار می کرده اند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بودم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بودم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده بودی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بودی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده بود', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بود', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده بودیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بودیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده بودید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بودید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده بودند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بودند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بودم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بودم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بودی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بودی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بود', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بود', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بودیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بودیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بودید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بودید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بودند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بودند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشت و کار می کرده بودم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشت و کار می کرده بودی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشت و کار می کرده بود', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشت و کار می کرده بودیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشت و کار می کرده بودید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشت و کار می کرده بودند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده ام', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده ام', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده ای', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده ای', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده ', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده ', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده است', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده است', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده ایم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده ایم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده اید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده اید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده اند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده اند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده ام', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده ام', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده ای', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده ای', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده ', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده ', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده است', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده است', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده ایم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده ایم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده اید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده اید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده اند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده اند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشت و کار می کرده بوده ام', '1070', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشت و کار می کرده بوده ای', '1070', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشت و کار می کرده بوده ', '1070', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشت و کار می کرده بوده است', '1070', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشت و کار می کرده بوده ایم', '1070', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشت و کار می کرده بوده اید', '1070', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشت و کار می کرده بوده اند', '1070', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت و کار کنم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کنی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کند', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکند', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کنیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کنید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کنند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار می کنم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کنم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کنی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کنی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کند', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کند', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کنیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کنیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کنید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کنید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کنند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کنند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کشت و کار می کنم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کشت و کار می کنی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کشت و کار می کند', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کشت و کار می کنیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کشت و کار می کنید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کشت و کار می کنند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت و کار خواهم کرد', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نخواهم کرد', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار خواهی کرد', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نخواهی کرد', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار خواهد کرد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نخواهد کرد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار خواهیم کرد', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نخواهیم کرد', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار خواهید کرد', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نخواهید کرد', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار خواهند کرد', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نخواهند کرد', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار بکنم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار بکنی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار بکند', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکند', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار بکنیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار بکنید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار بکنند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده باشم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده باشم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده باشی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده باشی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده باشد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده باشد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده باشیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده باشیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده باشید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده باشید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده باشند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده باشند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده باشم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده باشم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده باشی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده باشی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده باشد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده باشد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده باشیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده باشیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده باشید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده باشید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده باشند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده باشند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده باشم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده باشم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده باشی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده باشی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده باشد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده باشد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده باشیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده باشیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده باشید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده باشید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده باشند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده باشند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده باشم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده باشم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده باشی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده باشی', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده باشد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده باشد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده باشیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده باشیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده باشید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده باشید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار می کرده بوده باشند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار نمی کرده بوده باشند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار بکنم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار بکن', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکن', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار بکند', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکند', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار بکنیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار بکنید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار بکنند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار نکنند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده باشم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده باشم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده باش', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده باش', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده باشد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده باشد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده باشیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده باشیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده باشید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده باشید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده باشند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده باشند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده باشم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده باشم', '1070', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده باش', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده باش', '1070', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده باشد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده باشد', '1070', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده باشیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده باشیم', '1070', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده باشید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده باشید', '1070', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بوده باشند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار نکرده بوده باشند', '1070', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفتم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگرفتم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفتی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگرفتی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفت', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگرفت', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفتیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگرفتیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفتید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگرفتید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفتند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگرفتند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی می گرفتم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفتم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفتی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفتی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفت', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفت', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفتیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفتیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفتید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفتید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفتند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفتند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشتی می گرفتم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشتی می گرفتی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشتی می گرفت', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشتی می گرفتیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشتی می گرفتید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشتی می گرفتند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته ام', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته ام', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته ای', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته ای', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته ', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته ', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته است', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته است', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته ایم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته ایم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته اید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته اید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته اند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته اند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته ام', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته ام', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته ای', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته ای', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته ', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته ', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته است', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته است', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته ایم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته ایم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته اید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته اید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته اند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته اند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشتی می گرفته ام', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشتی می گرفته ای', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشتی می گرفته ', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشتی می گرفته است', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشتی می گرفته ایم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشتی می گرفته اید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشتی می گرفته اند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بودم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی نگرفته بودم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته بودی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی نگرفته بودی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته بود', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی نگرفته بود', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته بودیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی نگرفته بودیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته بودید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی نگرفته بودید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته بودند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی نگرفته بودند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی می گرفته بودم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بودم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بودی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بودی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بود', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بود', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بودیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بودیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بودید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بودید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بودند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بودند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشتی می گرفته بودم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشتی می گرفته بودی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشتی می گرفته بود', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشتی می گرفته بودیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشتی می گرفته بودید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشتی می گرفته بودند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده ام', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده ام', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده ای', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده ای', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده ', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده ', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده است', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده است', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده ایم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده ایم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده اید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده اید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده اند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده اند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده ام', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده ام', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده ای', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده ای', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده ', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده ', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده است', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده است', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده ایم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده ایم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده اید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده اید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده اند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده اند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشتی می گرفته بوده ام', '1071', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشتی می گرفته بوده ای', '1071', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشتی می گرفته بوده ', '1071', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشتی می گرفته بوده است', '1071', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشتی می گرفته بوده ایم', '1071', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشتی می گرفته بوده اید', '1071', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشتی می گرفته بوده اند', '1071', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشتی گیرم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیرم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گیری', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیری', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گیرد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیرد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گیریم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیریم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گیرید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیرید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گیرند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیرند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی می گیرم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گیرم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گیری', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گیری', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گیرد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گیرد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گیریم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گیریم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گیرید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گیرید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گیرند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گیرند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کشتی می گیرم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کشتی می گیری', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کشتی می گیرد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کشتی می گیریم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کشتی می گیرید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کشتی می گیرند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشتی خواهم گرفت', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نخواهم گرفت', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی خواهی گرفت', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نخواهی گرفت', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی خواهد گرفت', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نخواهد گرفت', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی خواهیم گرفت', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نخواهیم گرفت', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی خواهید گرفت', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نخواهید گرفت', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی خواهند گرفت', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نخواهند گرفت', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی بگیرم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیرم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی بگیری', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیری', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی بگیرد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیرد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی بگیریم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیریم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی بگیرید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیرید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی بگیرند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیرند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته باشم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته باشم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته باشی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته باشی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته باشد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته باشد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته باشیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته باشیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته باشید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته باشید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته باشند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته باشند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته باشم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته باشم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته باشی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته باشی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته باشد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته باشد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته باشیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته باشیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته باشید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته باشید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته باشند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته باشند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده باشم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده باشم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده باشی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده باشی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده باشد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده باشد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده باشیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده باشیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده باشید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده باشید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده باشند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده باشند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده باشم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده باشم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده باشی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده باشی', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده باشد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده باشد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده باشیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده باشیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده باشید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده باشید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی می گرفته بوده باشند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی نمی گرفته بوده باشند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی بگیرم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیرم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی بگیر', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیر', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی بگیرد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیرد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی بگیریم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیریم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی بگیرید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیرید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی بگیرند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی نگیرند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته باشم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته باشم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته باش', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته باش', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته باشد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته باشد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته باشیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته باشیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته باشید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته باشید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته باشند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته باشند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده باشم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده باشم', '1071', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده باش', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده باش', '1071', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده باشد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده باشد', '1071', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده باشیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده باشیم', '1071', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده باشید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده باشید', '1071', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بوده باشند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی نگرفته بوده باشند', '1071', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفتم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرفتم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفتی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرفتی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفت', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرفت', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفتیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرفتیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفتید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرفتید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفتند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرفتند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار می رفتم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفتم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفتی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفتی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفت', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفت', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفتیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفتیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفتید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفتید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفتند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفتند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کلنجار می رفتم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کلنجار می رفتی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کلنجار می رفت', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کلنجار می رفتیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کلنجار می رفتید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کلنجار می رفتند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته ام', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته ام', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته ای', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته ای', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته ', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته ', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته است', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته است', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته ایم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته ایم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته اید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته اید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته اند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته اند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته ام', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته ام', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته ای', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته ای', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته ', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته ', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته است', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته است', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته ایم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته ایم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته اید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته اید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته اند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته اند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کلنجار می رفته ام', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کلنجار می رفته ای', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کلنجار می رفته ', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کلنجار می رفته است', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کلنجار می رفته ایم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کلنجار می رفته اید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کلنجار می رفته اند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بودم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار نرفته بودم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته بودی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار نرفته بودی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته بود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار نرفته بود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته بودیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار نرفته بودیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته بودید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار نرفته بودید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته بودند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار نرفته بودند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار می رفته بودم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بودم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بودی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بودی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بودیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بودیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بودید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بودید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بودند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بودند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کلنجار می رفته بودم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کلنجار می رفته بودی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کلنجار می رفته بود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کلنجار می رفته بودیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کلنجار می رفته بودید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کلنجار می رفته بودند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده ام', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده ام', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده ای', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده ای', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده ', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده ', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده است', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده است', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده ایم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده ایم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده اید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده اید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده اند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده اند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده ام', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده ام', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده ای', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده ای', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده ', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده ', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده است', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده است', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده ایم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده ایم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده اید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده اید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده اند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده اند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کلنجار می رفته بوده ام', '1072', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کلنجار می رفته بوده ای', '1072', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کلنجار می رفته بوده ', '1072', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کلنجار می رفته بوده است', '1072', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کلنجار می رفته بوده ایم', '1072', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کلنجار می رفته بوده اید', '1072', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کلنجار می رفته بوده اند', '1072', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کلنجار روم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نروم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار روی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نروی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رویم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرویم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار روید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نروید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار روند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نروند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار می روم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی روم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می روی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی روی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رویم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رویم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می روید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی روید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می روند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی روند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کلنجار می روم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کلنجار می روی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کلنجار می رود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کلنجار می رویم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کلنجار می روید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کلنجار می روند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کلنجار خواهم رفت', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نخواهم رفت', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار خواهی رفت', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نخواهی رفت', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار خواهد رفت', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نخواهد رفت', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار خواهیم رفت', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نخواهیم رفت', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار خواهید رفت', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نخواهید رفت', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار خواهند رفت', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نخواهند رفت', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار بروم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نروم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار بروی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نروی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار برود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار برویم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرویم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار بروید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نروید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار بروند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نروند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته باشم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته باشم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته باشی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته باشی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته باشد', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته باشد', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته باشیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته باشیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته باشید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته باشید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته باشند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته باشند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته باشم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته باشم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته باشی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته باشی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته باشد', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته باشد', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته باشیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته باشیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته باشید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته باشید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته باشند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته باشند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده باشم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده باشم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده باشی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده باشی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده باشد', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده باشد', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده باشیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده باشیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده باشید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده باشید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده باشند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده باشند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده باشم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده باشم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده باشی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده باشی', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده باشد', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده باشد', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده باشیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده باشیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده باشید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده باشید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار می رفته بوده باشند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار نمی رفته بوده باشند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار بروم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نروم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار برو', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرو', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار برود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرود', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار برویم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نرویم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار بروید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نروید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار بروند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار نروند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته باشم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته باشم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته باش', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته باش', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته باشد', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته باشد', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته باشیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته باشیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته باشید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته باشید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته باشند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته باشند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده باشم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده باشم', '1072', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده باش', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده باش', '1072', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده باشد', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده باشد', '1072', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده باشیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده باشیم', '1072', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده باشید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده باشید', '1072', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بوده باشند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار نرفته بوده باشند', '1072', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک دادم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندادم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک دادی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندادی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نداد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک دادیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندادیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک دادید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندادید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک دادند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندادند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک می دادم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی دادم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می دادی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی دادی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می دادیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی دادیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می دادید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی دادید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می دادند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی دادند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک می دادم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک می دادی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک می داد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک می دادیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک می دادید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک می دادند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک داده ام', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده ام', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده ای', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده ای', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده ', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده ', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده است', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده است', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده ایم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده ایم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده اید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده اید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده اند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده اند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می داده ام', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده ام', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده ای', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده ای', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده ', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده ', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده است', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده است', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده ایم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده ایم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده اید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده اید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده اند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده اند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک می داده ام', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک می داده ای', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک می داده ', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک می داده است', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک می داده ایم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک می داده اید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک می داده اند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک داده بودم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نداده بودم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده بودی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نداده بودی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده بود', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نداده بود', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده بودیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نداده بودیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده بودید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نداده بودید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده بودند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نداده بودند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک می داده بودم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بودم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بودی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بودی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بود', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بود', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بودیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بودیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بودید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بودید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بودند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بودند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک می داده بودم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک می داده بودی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک می داده بود', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک می داده بودیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک می داده بودید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک می داده بودند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده ام', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده ام', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده ای', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده ای', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده ', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده ', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده است', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده است', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده ایم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده ایم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده اید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده اید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده اند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده اند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده ام', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده ام', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده ای', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده ای', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده ', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده ', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده است', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده است', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده ایم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده ایم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده اید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده اید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده اند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده اند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک می داده بوده ام', '1073', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک می داده بوده ای', '1073', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک می داده بوده ', '1073', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک می داده بوده است', '1073', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک می داده بوده ایم', '1073', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک می داده بوده اید', '1073', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک می داده بوده اند', '1073', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک دهم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک دهی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک دهد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک دهیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک دهید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک دهند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک می دهم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی دهم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می دهی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی دهی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می دهد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی دهد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می دهیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی دهیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می دهید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی دهید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می دهند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی دهند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کمک می دهم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کمک می دهی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کمک می دهد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کمک می دهیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کمک می دهید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کمک می دهند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک خواهم داد', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهم داد', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهی داد', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهی داد', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهد داد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهد داد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهیم داد', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهیم داد', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهید داد', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهید داد', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهند داد', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهند داد', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بدهم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بدهی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بدهد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بدهیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بدهید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بدهند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده باشم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده باشم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده باشی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده باشی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده باشد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده باشد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده باشیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده باشیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده باشید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده باشید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده باشند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده باشند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می داده باشم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده باشم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده باشی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده باشی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده باشد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده باشد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده باشیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده باشیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده باشید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده باشید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده باشند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده باشند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده باشم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده باشم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده باشی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده باشی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده باشد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده باشد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده باشیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده باشیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده باشید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده باشید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده باشند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده باشند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده باشم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده باشم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده باشی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده باشی', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده باشد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده باشد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده باشیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده باشیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده باشید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده باشید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می داده بوده باشند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی داده بوده باشند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک بدهم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بده', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نده', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بدهد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بدهیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بدهید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بدهند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک ندهند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده باشم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده باشم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده باش', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده باش', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده باشد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده باشد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده باشیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده باشیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده باشید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده باشید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده باشند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده باشند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده باشم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده باشم', '1073', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده باش', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده باش', '1073', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده باشد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده باشد', '1073', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده باشیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده باشیم', '1073', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده باشید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده باشید', '1073', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده بوده باشند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نداده بوده باشند', '1073', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رساندم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرساندم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رساندی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرساندی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رساندیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرساندیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رساندید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرساندید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رساندند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرساندند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک می رساندم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رساندم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رساندی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رساندی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رساندیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رساندیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رساندید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رساندید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رساندند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رساندند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک می رساندم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک می رساندی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک می رساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک می رساندیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک می رساندید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک می رساندند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسانده ام', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده ام', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده ای', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده ای', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده ', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده ', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده است', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده است', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده ایم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده ایم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده اید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده اید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده اند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده اند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده ام', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده ام', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده ای', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده ای', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده ', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده ', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده است', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده است', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده ایم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده ایم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده اید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده اید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده اند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده اند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک می رسانده ام', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک می رسانده ای', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک می رسانده ', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک می رسانده است', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک می رسانده ایم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک می رسانده اید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک می رسانده اند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بودم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نرسانده بودم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده بودی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نرسانده بودی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده بود', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نرسانده بود', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده بودیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نرسانده بودیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده بودید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نرسانده بودید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده بودند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نرسانده بودند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک می رسانده بودم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بودم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بودی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بودی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بود', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بود', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بودیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بودیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بودید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بودید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بودند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بودند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک می رسانده بودم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک می رسانده بودی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک می رسانده بود', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک می رسانده بودیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک می رسانده بودید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک می رسانده بودند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده ام', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده ام', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده ای', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده ای', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده ', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده ', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده است', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده است', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده ایم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده ایم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده اید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده اید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده اند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده اند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده ام', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده ام', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده ای', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده ای', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده ', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده ', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده است', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده است', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده ایم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده ایم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده اید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده اید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده اند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده اند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک می رسانده بوده ام', '1074', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک می رسانده بوده ای', '1074', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک می رسانده بوده ', '1074', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک می رسانده بوده است', '1074', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک می رسانده بوده ایم', '1074', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک می رسانده بوده اید', '1074', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک می رسانده بوده اند', '1074', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسانم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک می رسانم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کمک می رسانم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کمک می رسانی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کمک می رساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کمک می رسانیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کمک می رسانید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کمک می رسانند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک خواهم رساند', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهم رساند', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهی رساند', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهی رساند', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهد رساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهد رساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهیم رساند', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهیم رساند', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهید رساند', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهید رساند', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهند رساند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهند رساند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسانم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسانی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسانیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسانید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسانند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده باشم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده باشم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده باشی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده باشی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده باشد', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده باشد', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده باشیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده باشیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده باشید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده باشید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده باشند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده باشند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده باشم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده باشم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده باشی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده باشی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده باشد', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده باشد', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده باشیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده باشیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده باشید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده باشید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده باشند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده باشند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده باشم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده باشم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده باشی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده باشی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده باشد', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده باشد', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده باشیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده باشیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده باشید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده باشید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده باشند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده باشند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده باشم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده باشم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده باشی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده باشی', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده باشد', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده باشد', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده باشیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده باشیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده باشید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده باشید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسانده بوده باشند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسانده بوده باشند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک برسانم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسان', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسان', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرساند', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسانیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسانید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسانند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسانند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده باشم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده باشم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده باش', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده باش', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده باشد', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده باشد', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده باشیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده باشیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده باشید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده باشید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده باشند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده باشند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده باشم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده باشم', '1074', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده باش', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده باش', '1074', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده باشد', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده باشد', '1074', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده باشیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده باشیم', '1074', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده باشید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده باشید', '1074', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بوده باشند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسانده بوده باشند', '1074', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسوندم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسوندم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسوندی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسوندی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسوندیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسوندیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسوندید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسوندید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسوندند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسوندند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک می رسوندم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسوندم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسوندی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسوندی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسوندیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسوندیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسوندید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسوندید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسوندند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسوندند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک می رسوندم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک می رسوندی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک می رسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک می رسوندیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک می رسوندید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک می رسوندند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسونده ام', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده ام', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده ای', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده ای', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده ', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده ', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده است', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده است', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده ایم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده ایم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده اید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده اید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده اند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده اند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده ام', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده ام', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده ای', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده ای', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده ', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده ', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده است', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده است', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده ایم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده ایم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده اید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده اید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده اند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده اند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک می رسونده ام', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک می رسونده ای', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک می رسونده ', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک می رسونده است', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک می رسونده ایم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک می رسونده اید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک می رسونده اند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بودم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نرسونده بودم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده بودی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نرسونده بودی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده بود', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نرسونده بود', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده بودیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نرسونده بودیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده بودید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نرسونده بودید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده بودند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نرسونده بودند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک می رسونده بودم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بودم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بودی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بودی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بود', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بود', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بودیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بودیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بودید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بودید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بودند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بودند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک می رسونده بودم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک می رسونده بودی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک می رسونده بود', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک می رسونده بودیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک می رسونده بودید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک می رسونده بودند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده ام', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده ام', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده ای', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده ای', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده ', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده ', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده است', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده است', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده ایم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده ایم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده اید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده اید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده اند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده اند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده ام', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده ام', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده ای', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده ای', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده ', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده ', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده است', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده است', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده ایم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده ایم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده اید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده اید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده اند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده اند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک می رسونده بوده ام', '1075', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک می رسونده بوده ای', '1075', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک می رسونده بوده ', '1075', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک می رسونده بوده است', '1075', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک می رسونده بوده ایم', '1075', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک می رسونده بوده اید', '1075', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک می رسونده بوده اند', '1075', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسونم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک می رسونم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کمک می رسونم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کمک می رسونی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کمک می رسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کمک می رسونیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کمک می رسونید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کمک می رسونند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک خواهم رسوند', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهم رسوند', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهی رسوند', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهی رسوند', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهد رسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهد رسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهیم رسوند', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهیم رسوند', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهید رسوند', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهید رسوند', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهند رسوند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهند رسوند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسونم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسونی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسونیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسونید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسونند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده باشم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده باشم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده باشی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده باشی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده باشد', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده باشد', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده باشیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده باشیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده باشید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده باشید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده باشند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده باشند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده باشم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده باشم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده باشی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده باشی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده باشد', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده باشد', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده باشیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده باشیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده باشید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده باشید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده باشند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده باشند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده باشم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده باشم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده باشی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده باشی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده باشد', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده باشد', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده باشیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده باشیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده باشید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده باشید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده باشند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده باشند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده باشم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده باشم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده باشی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده باشی', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده باشد', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده باشد', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده باشیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده باشیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده باشید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده باشید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می رسونده بوده باشند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی رسونده بوده باشند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک برسونم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسون', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسون', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسوند', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسونیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسونید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک برسونند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نرسونند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده باشم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده باشم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده باش', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده باش', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده باشد', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده باشد', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده باشیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده باشیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده باشید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده باشید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده باشند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده باشند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده باشم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده باشم', '1075', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده باش', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده باش', '1075', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده باشد', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده باشد', '1075', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده باشیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده باشیم', '1075', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده باشید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده باشید', '1075', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بوده باشند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نرسونده بوده باشند', '1075', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کردم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکردم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کردی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکردی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکرد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کردیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکردیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کردید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکردید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کردند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکردند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک می کردم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کردم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کردی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کردی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کردیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کردیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کردید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کردید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کردند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کردند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک می کردم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک می کردی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک می کرد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک می کردیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک می کردید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک می کردند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک کرده ام', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده ام', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده ای', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده ای', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده ', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده ', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده است', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده است', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده ایم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده ایم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده اید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده اید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده اند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده اند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می کرده ام', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده ام', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده ای', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده ای', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده ', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده ', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده است', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده است', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده ایم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده ایم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده اید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده اید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده اند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده اند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک می کرده ام', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک می کرده ای', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک می کرده ', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک می کرده است', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک می کرده ایم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک می کرده اید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک می کرده اند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک کرده بودم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نکرده بودم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده بودی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نکرده بودی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده بود', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نکرده بود', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده بودیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نکرده بودیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده بودید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نکرده بودید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده بودند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک نکرده بودند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک می کرده بودم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بودم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بودی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بودی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بود', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بود', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بودیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بودیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بودید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بودید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بودند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بودند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک می کرده بودم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک می کرده بودی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک می کرده بود', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک می کرده بودیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک می کرده بودید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک می کرده بودند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده ام', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده ام', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده ای', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده ای', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده ', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده ', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده است', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده است', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده ایم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده ایم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده اید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده اید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده اند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده اند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده ام', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده ام', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده ای', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده ای', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده ', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده ', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده است', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده است', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده ایم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده ایم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده اید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده اید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده اند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده اند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک می کرده بوده ام', '1076', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک می کرده بوده ای', '1076', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک می کرده بوده ', '1076', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک می کرده بوده است', '1076', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک می کرده بوده ایم', '1076', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک می کرده بوده اید', '1076', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک می کرده بوده اند', '1076', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک کنم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کنی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کند', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکند', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کنیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کنید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کنند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک می کنم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کنم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کنی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کنی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کند', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کند', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کنیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کنیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کنید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کنید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کنند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کنند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کمک می کنم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کمک می کنی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کمک می کند', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کمک می کنیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کمک می کنید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کمک می کنند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک خواهم کرد', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهم کرد', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهی کرد', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهی کرد', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهد کرد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهد کرد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهیم کرد', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهیم کرد', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهید کرد', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهید کرد', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک خواهند کرد', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نخواهند کرد', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بکنم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بکنی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بکند', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکند', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بکنیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بکنید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بکنند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده باشم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده باشم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده باشی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده باشی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده باشد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده باشد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده باشیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده باشیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده باشید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده باشید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده باشند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده باشند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می کرده باشم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده باشم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده باشی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده باشی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده باشد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده باشد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده باشیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده باشیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده باشید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده باشید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده باشند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده باشند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده باشم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده باشم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده باشی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده باشی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده باشد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده باشد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده باشیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده باشیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده باشید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده باشید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده باشند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده باشند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده باشم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده باشم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده باشی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده باشی', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده باشد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده باشد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده باشیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده باشیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده باشید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده باشید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک می کرده بوده باشند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک نمی کرده بوده باشند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک بکنم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بکن', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکن', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بکند', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکند', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بکنیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بکنید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک بکنند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک نکنند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده باشم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده باشم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده باش', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده باش', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده باشد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده باشد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده باشیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده باشیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده باشید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده باشید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده باشند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده باشند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده باشم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده باشم', '1076', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده باش', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده باش', '1076', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده باشد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده باشد', '1076', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده باشیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده باشیم', '1076', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده باشید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده باشید', '1076', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده بوده باشند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک نکرده بوده باشند', '1076', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کردم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکردم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کردی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکردی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکرد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کردیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکردیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کردید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکردید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کردند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکردند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه می کردم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کردم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کردی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کردی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کردیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کردیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کردید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کردید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کردند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کردند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوتاه می کردم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوتاه می کردی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوتاه می کرد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوتاه می کردیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوتاه می کردید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوتاه می کردند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده ام', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده ام', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده ای', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده ای', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده ', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده ', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده است', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده است', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده ایم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده ایم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده اید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده اید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده اند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده اند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده ام', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده ام', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده ای', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده ای', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده ', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده ', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده است', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده است', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده ایم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده ایم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده اید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده اید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده اند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده اند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوتاه می کرده ام', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوتاه می کرده ای', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوتاه می کرده ', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوتاه می کرده است', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوتاه می کرده ایم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوتاه می کرده اید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوتاه می کرده اند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بودم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه نکرده بودم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده بودی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه نکرده بودی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده بود', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه نکرده بود', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده بودیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه نکرده بودیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده بودید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه نکرده بودید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده بودند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه نکرده بودند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه می کرده بودم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بودم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بودی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بودی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بود', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بود', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بودیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بودیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بودید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بودید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بودند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بودند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوتاه می کرده بودم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوتاه می کرده بودی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوتاه می کرده بود', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوتاه می کرده بودیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوتاه می کرده بودید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوتاه می کرده بودند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده ام', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده ام', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده ای', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده ای', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده ', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده ', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده است', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده است', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده ایم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده ایم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده اید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده اید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده اند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده اند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده ام', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده ام', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده ای', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده ای', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده ', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده ', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده است', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده است', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده ایم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده ایم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده اید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده اید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده اند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده اند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوتاه می کرده بوده ام', '1077', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوتاه می کرده بوده ای', '1077', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوتاه می کرده بوده ', '1077', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوتاه می کرده بوده است', '1077', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوتاه می کرده بوده ایم', '1077', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوتاه می کرده بوده اید', '1077', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوتاه می کرده بوده اند', '1077', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوتاه کنم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کنی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کند', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکند', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کنیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کنید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کنند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه می کنم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کنم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کنی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کنی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کند', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کند', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کنیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کنیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کنید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کنید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کنند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کنند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کوتاه می کنم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کوتاه می کنی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کوتاه می کند', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کوتاه می کنیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کوتاه می کنید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کوتاه می کنند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوتاه خواهم کرد', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نخواهم کرد', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه خواهی کرد', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نخواهی کرد', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه خواهد کرد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نخواهد کرد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه خواهیم کرد', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نخواهیم کرد', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه خواهید کرد', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نخواهید کرد', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه خواهند کرد', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نخواهند کرد', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه بکنم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه بکنی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه بکند', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکند', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه بکنیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه بکنید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه بکنند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده باشم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده باشم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده باشی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده باشی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده باشد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده باشد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده باشیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده باشیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده باشید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده باشید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده باشند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده باشند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده باشم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده باشم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده باشی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده باشی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده باشد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده باشد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده باشیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده باشیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده باشید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده باشید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده باشند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده باشند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده باشم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده باشم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده باشی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده باشی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده باشد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده باشد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده باشیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده باشیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده باشید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده باشید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده باشند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده باشند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده باشم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده باشم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده باشی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده باشی', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده باشد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده باشد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده باشیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده باشیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده باشید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده باشید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه می کرده بوده باشند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه نمی کرده بوده باشند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه بکنم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه بکن', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکن', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه بکند', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکند', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه بکنیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه بکنید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه بکنند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه نکنند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده باشم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده باشم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده باش', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده باش', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده باشد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده باشد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده باشیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده باشیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده باشید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده باشید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده باشند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده باشند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده باشم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده باشم', '1077', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده باش', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده باش', '1077', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده باشد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده باشد', '1077', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده باشیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده باشیم', '1077', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده باشید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده باشید', '1077', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بوده باشند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه نکرده بوده باشند', '1077', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شدم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشدم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شدی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشدی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شدیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشدیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شدید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشدید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شدند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشدند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک می شدم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شدم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شدی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شدی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شدیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شدیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شدید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شدید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شدند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شدند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوچک می شدم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوچک می شدی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوچک می شد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوچک می شدیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوچک می شدید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوچک می شدند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچک شده ام', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده ام', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده ای', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده ای', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده ', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده ', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده است', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده است', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده ایم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده ایم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده اید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده اید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده اند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده اند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک می شده ام', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده ام', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده ای', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده ای', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده ', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده ', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده است', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده است', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده ایم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده ایم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده اید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده اید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده اند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده اند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوچک می شده ام', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوچک می شده ای', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوچک می شده ', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوچک می شده است', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوچک می شده ایم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوچک می شده اید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوچک می شده اند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچک شده بودم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک نشده بودم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده بودی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک نشده بودی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده بود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک نشده بود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده بودیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک نشده بودیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده بودید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک نشده بودید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده بودند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک نشده بودند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک می شده بودم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بودم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بودی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بودی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بودیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بودیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بودید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بودید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بودند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بودند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوچک می شده بودم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوچک می شده بودی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوچک می شده بود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوچک می شده بودیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوچک می شده بودید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوچک می شده بودند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده ام', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده ام', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده ای', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده ای', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده ', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده ', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده است', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده است', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده ایم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده ایم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده اید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده اید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده اند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده اند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده ام', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده ام', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده ای', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده ای', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده ', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده ', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده است', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده است', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده ایم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده ایم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده اید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده اید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده اند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده اند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوچک می شده بوده ام', '1078', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوچک می شده بوده ای', '1078', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوچک می شده بوده ', '1078', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوچک می شده بوده است', '1078', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوچک می شده بوده ایم', '1078', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوچک می شده بوده اید', '1078', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوچک می شده بوده اند', '1078', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچک شوم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشوم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شوی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشوی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شویم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشویم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شوید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشوید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شوند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشوند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک می شوم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شوم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شوی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شوی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شویم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شویم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شوید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شوید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شوند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شوند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کوچک می شوم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کوچک می شوی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کوچک می شود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کوچک می شویم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کوچک می شوید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کوچک می شوند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچک خواهم شد', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نخواهم شد', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک خواهی شد', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نخواهی شد', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک خواهد شد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نخواهد شد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک خواهیم شد', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نخواهیم شد', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک خواهید شد', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نخواهید شد', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک خواهند شد', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نخواهند شد', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک بشوم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشوم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک بشوی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشوی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک بشود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک بشویم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشویم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک بشوید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشوید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک بشوند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشوند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده باشم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده باشم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده باشی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده باشی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده باشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده باشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده باشیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده باشیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده باشید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده باشید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده باشند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده باشند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک می شده باشم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده باشم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده باشی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده باشی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده باشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده باشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده باشیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده باشیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده باشید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده باشید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده باشند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده باشند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده باشم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده باشم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده باشی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده باشی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده باشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده باشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده باشیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده باشیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده باشید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده باشید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده باشند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده باشند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده باشم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده باشم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده باشی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده باشی', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده باشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده باشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده باشیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده باشیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده باشید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده باشید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک می شده بوده باشند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک نمی شده بوده باشند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک بشوم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشوم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک بشو', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشو', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک بشود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشود', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک بشویم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشویم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک بشوید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشوید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک بشوند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک نشوند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده باشم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده باشم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده باش', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده باش', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده باشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده باشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده باشیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده باشیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده باشید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده باشید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده باشند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده باشند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده باشم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده باشم', '1078', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده باش', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده باش', '1078', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده باشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده باشد', '1078', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده باشیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده باشیم', '1078', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده باشید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده باشید', '1078', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده بوده باشند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک نشده بوده باشند', '1078', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شدم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشدم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شدی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشدی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شدیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشدیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شدید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشدید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شدند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشدند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک می شدم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شدم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شدی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شدی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شدیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شدیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شدید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شدید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شدند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شدند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوچیک می شدم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوچیک می شدی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوچیک می شد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوچیک می شدیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوچیک می شدید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوچیک می شدند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچیک شده ام', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده ام', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده ای', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده ای', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده ', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده ', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده است', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده است', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده ایم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده ایم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده اید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده اید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده اند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده اند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده ام', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده ام', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده ای', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده ای', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده ', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده ', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده است', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده است', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده ایم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده ایم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده اید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده اید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده اند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده اند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوچیک می شده ام', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوچیک می شده ای', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوچیک می شده ', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوچیک می شده است', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوچیک می شده ایم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوچیک می شده اید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوچیک می شده اند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بودم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک نشده بودم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده بودی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک نشده بودی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده بود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک نشده بود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده بودیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک نشده بودیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده بودید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک نشده بودید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده بودند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک نشده بودند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک می شده بودم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بودم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بودی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بودی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بودیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بودیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بودید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بودید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بودند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بودند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوچیک می شده بودم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوچیک می شده بودی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوچیک می شده بود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوچیک می شده بودیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوچیک می شده بودید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوچیک می شده بودند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده ام', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده ام', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده ای', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده ای', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده ', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده ', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده است', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده است', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده ایم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده ایم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده اید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده اید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده اند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده اند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده ام', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده ام', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده ای', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده ای', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده ', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده ', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده است', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده است', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده ایم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده ایم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده اید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده اید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده اند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده اند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوچیک می شده بوده ام', '1079', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوچیک می شده بوده ای', '1079', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوچیک می شده بوده ', '1079', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوچیک می شده بوده است', '1079', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوچیک می شده بوده ایم', '1079', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوچیک می شده بوده اید', '1079', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوچیک می شده بوده اند', '1079', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچیک شوم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشوم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شوی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشوی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شویم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشویم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شوید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشوید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شوند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشوند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک می شوم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شوم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شوی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شوی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شویم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شویم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شوید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شوید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شوند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شوند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کوچیک می شوم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کوچیک می شوی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کوچیک می شود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کوچیک می شویم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کوچیک می شوید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کوچیک می شوند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچیک خواهم شد', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نخواهم شد', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک خواهی شد', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نخواهی شد', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک خواهد شد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نخواهد شد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک خواهیم شد', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نخواهیم شد', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک خواهید شد', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نخواهید شد', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک خواهند شد', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نخواهند شد', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک بشوم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشوم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک بشوی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشوی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک بشود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک بشویم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشویم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک بشوید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشوید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک بشوند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشوند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده باشم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده باشم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده باشی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده باشی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده باشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده باشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده باشیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده باشیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده باشید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده باشید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده باشند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده باشند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده باشم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده باشم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده باشی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده باشی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده باشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده باشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده باشیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده باشیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده باشید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده باشید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده باشند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده باشند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده باشم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده باشم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده باشی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده باشی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده باشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده باشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده باشیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده باشیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده باشید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده باشید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده باشند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده باشند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده باشم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده باشم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده باشی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده باشی', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده باشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده باشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده باشیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده باشیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده باشید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده باشید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک می شده بوده باشند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک نمی شده بوده باشند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک بشوم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشوم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک بشو', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشو', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک بشود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشود', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک بشویم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشویم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک بشوید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشوید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک بشوند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک نشوند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده باشم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده باشم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده باش', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده باش', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده باشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده باشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده باشیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده باشیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده باشید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده باشید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده باشند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده باشند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده باشم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده باشم', '1079', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده باش', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده باش', '1079', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده باشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده باشد', '1079', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده باشیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده باشیم', '1079', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده باشید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده باشید', '1079', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بوده باشند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک نشده بوده باشند', '1079', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود دادم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندادم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود دادی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندادی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود نداد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود دادیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندادیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود دادید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندادید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود دادند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندادند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود می دادم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی دادم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می دادی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی دادی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می دادیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی دادیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می دادید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی دادید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می دادند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی دادند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کود می دادم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کود می دادی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کود می داد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کود می دادیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کود می دادید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کود می دادند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کود داده ام', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده ام', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده ای', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده ای', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده ', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده ', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده است', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده است', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده ایم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده ایم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده اید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده اید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده اند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده اند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود می داده ام', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده ام', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده ای', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده ای', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده ', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده ', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده است', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده است', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده ایم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده ایم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده اید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده اید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده اند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده اند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کود می داده ام', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کود می داده ای', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کود می داده ', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کود می داده است', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کود می داده ایم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کود می داده اید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کود می داده اند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کود داده بودم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود نداده بودم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده بودی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود نداده بودی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده بود', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود نداده بود', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده بودیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود نداده بودیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده بودید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود نداده بودید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده بودند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود نداده بودند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود می داده بودم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بودم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بودی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بودی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بود', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بود', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بودیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بودیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بودید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بودید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بودند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بودند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کود می داده بودم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کود می داده بودی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کود می داده بود', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کود می داده بودیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کود می داده بودید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کود می داده بودند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کود داده بوده ام', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده ام', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده ای', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده ای', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده ', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده ', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده است', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده است', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده ایم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده ایم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده اید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده اید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده اند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده اند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده ام', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده ام', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده ای', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده ای', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده ', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده ', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده است', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده است', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده ایم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده ایم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده اید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده اید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده اند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده اند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کود می داده بوده ام', '1080', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کود می داده بوده ای', '1080', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کود می داده بوده ', '1080', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کود می داده بوده است', '1080', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کود می داده بوده ایم', '1080', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کود می داده بوده اید', '1080', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کود می داده بوده اند', '1080', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کود دهم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود دهی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود دهد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود دهیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود دهید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود دهند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود می دهم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی دهم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می دهی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی دهی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می دهد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی دهد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می دهیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی دهیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می دهید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی دهید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می دهند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی دهند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کود می دهم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کود می دهی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کود می دهد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کود می دهیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کود می دهید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کود می دهند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کود خواهم داد', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود نخواهم داد', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود خواهی داد', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود نخواهی داد', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود خواهد داد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود نخواهد داد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود خواهیم داد', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود نخواهیم داد', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود خواهید داد', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود نخواهید داد', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود خواهند داد', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود نخواهند داد', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود بدهم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود بدهی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود بدهد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود بدهیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود بدهید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود بدهند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده باشم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده باشم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده باشی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده باشی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده باشد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده باشد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده باشیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده باشیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده باشید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده باشید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده باشند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده باشند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود می داده باشم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده باشم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده باشی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده باشی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده باشد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده باشد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده باشیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده باشیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده باشید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده باشید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده باشند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده باشند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده بوده باشم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده باشم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده باشی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده باشی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده باشد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده باشد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده باشیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده باشیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده باشید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده باشید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده باشند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده باشند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده باشم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده باشم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده باشی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده باشی', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده باشد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده باشد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده باشیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده باشیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده باشید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده باشید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود می داده بوده باشند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود نمی داده بوده باشند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود بدهم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود بده', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود نده', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود بدهد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود بدهیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود بدهید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود بدهند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود ندهند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده باشم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده باشم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده باش', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده باش', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده باشد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده باشد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده باشیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده باشیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده باشید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده باشید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده باشند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده باشند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده باشم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده باشم', '1080', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده باش', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده باش', '1080', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده باشد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده باشد', '1080', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده باشیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده باشیم', '1080', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده باشید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده باشید', '1080', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده بوده باشند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود نداده بوده باشند', '1080', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کردم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکردم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کردی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکردی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکرد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کردیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکردیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کردید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکردید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کردند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکردند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش می کردم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کردم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کردی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کردی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کردیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کردیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کردید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کردید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کردند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کردند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوشش می کردم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوشش می کردی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوشش می کرد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوشش می کردیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوشش می کردید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوشش می کردند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشش کرده ام', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده ام', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده ای', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده ای', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده ', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده ', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده است', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده است', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده ایم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده ایم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده اید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده اید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده اند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده اند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده ام', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده ام', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده ای', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده ای', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده ', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده ', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده است', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده است', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده ایم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده ایم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده اید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده اید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده اند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده اند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوشش می کرده ام', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوشش می کرده ای', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوشش می کرده ', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوشش می کرده است', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوشش می کرده ایم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوشش می کرده اید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوشش می کرده اند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بودم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش نکرده بودم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده بودی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش نکرده بودی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده بود', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش نکرده بود', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده بودیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش نکرده بودیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده بودید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش نکرده بودید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده بودند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش نکرده بودند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش می کرده بودم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بودم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بودی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بودی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بود', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بود', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بودیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بودیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بودید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بودید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بودند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بودند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوشش می کرده بودم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوشش می کرده بودی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوشش می کرده بود', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوشش می کرده بودیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوشش می کرده بودید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوشش می کرده بودند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده ام', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده ام', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده ای', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده ای', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده ', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده ', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده است', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده است', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده ایم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده ایم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده اید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده اید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده اند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده اند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده ام', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده ام', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده ای', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده ای', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده ', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده ', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده است', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده است', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده ایم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده ایم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده اید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده اید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده اند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده اند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوشش می کرده بوده ام', '1081', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوشش می کرده بوده ای', '1081', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوشش می کرده بوده ', '1081', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوشش می کرده بوده است', '1081', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوشش می کرده بوده ایم', '1081', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوشش می کرده بوده اید', '1081', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوشش می کرده بوده اند', '1081', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشش کنم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کنی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کند', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکند', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کنیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کنید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کنند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش می کنم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کنم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کنی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کنی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کند', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کند', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کنیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کنیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کنید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کنید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کنند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کنند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کوشش می کنم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کوشش می کنی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کوشش می کند', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کوشش می کنیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کوشش می کنید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کوشش می کنند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشش خواهم کرد', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نخواهم کرد', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش خواهی کرد', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نخواهی کرد', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش خواهد کرد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نخواهد کرد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش خواهیم کرد', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نخواهیم کرد', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش خواهید کرد', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نخواهید کرد', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش خواهند کرد', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نخواهند کرد', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش بکنم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش بکنی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش بکند', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکند', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش بکنیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش بکنید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش بکنند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده باشم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده باشم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده باشی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده باشی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده باشد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده باشد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده باشیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده باشیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده باشید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده باشید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده باشند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده باشند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده باشم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده باشم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده باشی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده باشی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده باشد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده باشد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده باشیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده باشیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده باشید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده باشید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده باشند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده باشند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده باشم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده باشم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده باشی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده باشی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده باشد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده باشد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده باشیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده باشیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده باشید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده باشید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده باشند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده باشند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده باشم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده باشم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده باشی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده باشی', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده باشد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده باشد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده باشیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده باشیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده باشید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده باشید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش می کرده بوده باشند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش نمی کرده بوده باشند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش بکنم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش بکن', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکن', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش بکند', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکند', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش بکنیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش بکنید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش بکنند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش نکنند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده باشم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده باشم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده باش', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده باش', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده باشد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده باشد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده باشیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده باشیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده باشید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده باشید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده باشند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده باشند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده باشم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده باشم', '1081', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده باش', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده باش', '1081', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده باشد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده باشد', '1081', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده باشیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده باشیم', '1081', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده باشید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده باشید', '1081', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بوده باشند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش نکرده بوده باشند', '1081', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دادم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندادم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دادی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندادی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نداد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دادیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندادیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دادید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندادید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دادند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندادند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر می دادم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دادم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دادی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دادی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دادیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دادیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دادید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دادید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دادند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دادند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر می دادم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر می دادی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر می داد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر می دادیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر می دادید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر می دادند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده ام', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده ام', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده ای', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده ای', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده ', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده ', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده است', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده است', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده ایم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده ایم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده اید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده اید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده اند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده اند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می داده ام', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده ام', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده ای', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده ای', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده ', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده ', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده است', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده است', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده ایم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده ایم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده اید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده اید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده اند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده اند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر می داده ام', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر می داده ای', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر می داده ', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر می داده است', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر می داده ایم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر می داده اید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر می داده اند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده بودم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر نداده بودم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده بودی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر نداده بودی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده بود', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر نداده بود', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده بودیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر نداده بودیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده بودید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر نداده بودید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده بودند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر نداده بودند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر می داده بودم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بودم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بودی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بودی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بود', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بود', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بودیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بودیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بودید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بودید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بودند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بودند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر می داده بودم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر می داده بودی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر می داده بود', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر می داده بودیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر می داده بودید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر می داده بودند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده ام', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده ام', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده ای', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده ای', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده ', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده ', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده است', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده است', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده ایم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده ایم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده اید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده اید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده اند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده اند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده ام', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده ام', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده ای', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده ای', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده ', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده ', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده است', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده است', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده ایم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده ایم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده اید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده اید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده اند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده اند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر می داده بوده ام', '1082', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر می داده بوده ای', '1082', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر می داده بوده ', '1082', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر می داده بوده است', '1082', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر می داده بوده ایم', '1082', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر می داده بوده اید', '1082', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر می داده بوده اند', '1082', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دهم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دهی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دهد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دهیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دهید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دهند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر می دهم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دهم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دهی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دهی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دهد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دهد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دهیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دهیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دهید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دهید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دهند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دهند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کیفر می دهم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کیفر می دهی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کیفر می دهد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کیفر می دهیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کیفر می دهید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کیفر می دهند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر خواهم داد', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهم داد', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهی داد', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهی داد', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهد داد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهد داد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهیم داد', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهیم داد', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهید داد', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهید داد', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهند داد', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهند داد', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده باشم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می داده باشم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده باشم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده باشی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده باشی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده باشد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده باشد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده باشیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده باشیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده باشید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده باشید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده باشند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده باشند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده باشم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده باشم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده باشی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده باشی', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده باشد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده باشد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده باشیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده باشیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده باشید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده باشید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده باشند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده باشند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر بدهم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بده', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نده', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده باشم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باش', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باش', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشم', '1082', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باش', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باش', '1082', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشد', '1082', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشیم', '1082', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشید', '1082', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشند', '1082', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دادم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندادم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دادی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندادی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نداد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دادیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندادیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دادید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندادید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دادند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندادند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر می دادم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دادم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دادی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دادی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دادیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دادیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دادید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دادید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دادند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دادند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر می دادم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر می دادی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر می داد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر می دادیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر می دادید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر می دادند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده ام', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده ام', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده ای', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده ای', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده ', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده ', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده است', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده است', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده ایم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده ایم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده اید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده اید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده اند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده اند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می داده ام', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده ام', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده ای', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده ای', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده ', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده ', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده است', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده است', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده ایم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده ایم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده اید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده اید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده اند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده اند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر می داده ام', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر می داده ای', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر می داده ', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر می داده است', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر می داده ایم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر می داده اید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر می داده اند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده بودم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر نداده بودم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده بودی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر نداده بودی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده بود', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر نداده بود', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده بودیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر نداده بودیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده بودید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر نداده بودید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده بودند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر نداده بودند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر می داده بودم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بودم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بودی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بودی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بود', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بود', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بودیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بودیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بودید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بودید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بودند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بودند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر می داده بودم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر می داده بودی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر می داده بود', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر می داده بودیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر می داده بودید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر می داده بودند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده ام', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده ام', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده ای', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده ای', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده ', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده ', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده است', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده است', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده ایم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده ایم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده اید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده اید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده اند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده اند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده ام', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده ام', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده ای', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده ای', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده ', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده ', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده است', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده است', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده ایم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده ایم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده اید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده اید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده اند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده اند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر می داده بوده ام', '1083', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر می داده بوده ای', '1083', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر می داده بوده ', '1083', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر می داده بوده است', '1083', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر می داده بوده ایم', '1083', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر می داده بوده اید', '1083', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر می داده بوده اند', '1083', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دهم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دهی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دهد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دهیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دهید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دهند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر می دهم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دهم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دهی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دهی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دهد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دهد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دهیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دهیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دهید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دهید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دهند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دهند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کیفر می دهم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کیفر می دهی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کیفر می دهد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کیفر می دهیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کیفر می دهید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کیفر می دهند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر خواهم داد', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهم داد', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهی داد', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهی داد', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهد داد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهد داد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهیم داد', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهیم داد', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهید داد', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهید داد', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهند داد', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهند داد', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده باشم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می داده باشم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده باشم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده باشی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده باشی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده باشد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده باشد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده باشیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده باشیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده باشید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده باشید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده باشند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده باشند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده باشم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده باشم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده باشی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده باشی', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده باشد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده باشد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده باشیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده باشیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده باشید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده باشید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می داده بوده باشند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی داده بوده باشند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر بدهم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بده', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نده', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بدهند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندهند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده باشم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باش', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باش', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده باشند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده باشند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشم', '1083', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باش', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باش', '1083', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشد', '1083', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشیم', '1083', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشید', '1083', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده بوده باشند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر نداده بوده باشند', '1083', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیدم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندیدم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیدی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندیدی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دید', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندید', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیدیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندیدیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیدید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندیدید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیدند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندیدند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر می دیدم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیدم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیدی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیدی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دید', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دید', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیدیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیدیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیدید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیدید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیدند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیدند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر می دیدم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر می دیدی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر می دید', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر می دیدیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر می دیدید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر می دیدند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده ام', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده ام', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده ای', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده ای', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده ', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده ', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده است', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده است', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده ایم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده ایم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده اید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده اید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده اند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده اند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده ام', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده ام', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده ای', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده ای', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده ', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده ', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده است', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده است', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده ایم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده ایم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده اید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده اید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده اند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده اند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر می دیده ام', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر می دیده ای', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر می دیده ', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر می دیده است', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر می دیده ایم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر می دیده اید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر می دیده اند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بودم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر ندیده بودم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده بودی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر ندیده بودی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده بود', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر ندیده بود', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده بودیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر ندیده بودیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده بودید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر ندیده بودید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده بودند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر ندیده بودند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر می دیده بودم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بودم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بودی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بودی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بود', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بود', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بودیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بودیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بودید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بودید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بودند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بودند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر می دیده بودم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر می دیده بودی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر می دیده بود', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر می دیده بودیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر می دیده بودید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر می دیده بودند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده ام', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده ام', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده ای', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده ای', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده ', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده ', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده است', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده است', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده ایم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده ایم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده اید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده اید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده اند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده اند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده ام', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده ام', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده ای', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده ای', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده ', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده ', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده است', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده است', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده ایم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده ایم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده اید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده اید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده اند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده اند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر می دیده بوده ام', '1084', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر می دیده بوده ای', '1084', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر می دیده بوده ', '1084', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر می دیده بوده است', '1084', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر می دیده بوده ایم', '1084', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر می دیده بوده اید', '1084', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر می دیده بوده اند', '1084', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر بینم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بیند', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبیند', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر می بینم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی بینم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می بینی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی بینی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می بیند', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی بیند', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می بینیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی بینیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می بینید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی بینید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می بینند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی بینند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کیفر می بینم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کیفر می بینی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کیفر می بیند', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کیفر می بینیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کیفر می بینید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کیفر می بینند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر خواهم دید', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهم دید', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهی دید', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهی دید', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهد دید', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهد دید', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهیم دید', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهیم دید', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهید دید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهید دید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهند دید', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهند دید', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بیند', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبیند', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده باشم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشد', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشد', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده باشم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده باشم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده باشی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده باشی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده باشد', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده باشد', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده باشیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده باشیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده باشید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده باشید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده باشند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده باشند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشد', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشد', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده باشم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده باشم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده باشی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده باشی', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده باشد', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده باشد', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده باشیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده باشیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده باشید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده باشید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده باشند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده باشند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر بینم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بین', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبین', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بیند', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبیند', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده باشم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باش', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باش', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشد', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشد', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشم', '1084', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باش', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باش', '1084', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشد', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشد', '1084', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشیم', '1084', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشید', '1084', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشند', '1084', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیدم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندیدم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیدی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندیدی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دید', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندید', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیدیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندیدیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیدید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندیدید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیدند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر ندیدند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر می دیدم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیدم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیدی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیدی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دید', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دید', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیدیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیدیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیدید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیدید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیدند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیدند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر می دیدم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر می دیدی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر می دید', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر می دیدیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر می دیدید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر می دیدند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده ام', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده ام', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده ای', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده ای', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده ', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده ', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده است', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده است', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده ایم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده ایم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده اید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده اید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده اند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده اند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده ام', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده ام', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده ای', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده ای', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده ', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده ', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده است', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده است', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده ایم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده ایم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده اید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده اید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده اند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده اند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر می دیده ام', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر می دیده ای', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر می دیده ', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر می دیده است', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر می دیده ایم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر می دیده اید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر می دیده اند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بودم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر ندیده بودم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده بودی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر ندیده بودی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده بود', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر ندیده بود', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده بودیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر ندیده بودیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده بودید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر ندیده بودید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده بودند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر ندیده بودند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر می دیده بودم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بودم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بودی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بودی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بود', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بود', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بودیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بودیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بودید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بودید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بودند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بودند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر می دیده بودم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر می دیده بودی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر می دیده بود', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر می دیده بودیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر می دیده بودید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر می دیده بودند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده ام', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده ام', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده ای', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده ای', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده ', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده ', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده است', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده است', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده ایم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده ایم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده اید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده اید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده اند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده اند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده ام', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده ام', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده ای', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده ای', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده ', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده ', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده است', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده است', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده ایم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده ایم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده اید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده اید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده اند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده اند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر می دیده بوده ام', '1085', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر می دیده بوده ای', '1085', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر می دیده بوده ', '1085', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر می دیده بوده است', '1085', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر می دیده بوده ایم', '1085', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر می دیده بوده اید', '1085', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر می دیده بوده اند', '1085', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر بینم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بیند', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبیند', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر می بینم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی بینم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می بینی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی بینی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می بیند', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی بیند', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می بینیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی بینیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می بینید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی بینید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می بینند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی بینند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کیفر می بینم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کیفر می بینی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کیفر می بیند', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کیفر می بینیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کیفر می بینید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کیفر می بینند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر خواهم دید', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهم دید', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهی دید', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهی دید', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهد دید', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهد دید', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهیم دید', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهیم دید', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهید دید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهید دید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر خواهند دید', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نخواهند دید', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بیند', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبیند', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده باشم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشد', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشد', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده باشم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده باشم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده باشی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده باشی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده باشد', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده باشد', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده باشیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده باشیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده باشید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده باشید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده باشند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده باشند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشد', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشد', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده باشم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده باشم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده باشی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده باشی', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده باشد', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده باشد', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده باشیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده باشیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده باشید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده باشید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر می دیده بوده باشند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر نمی دیده بوده باشند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر بینم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بین', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبین', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بیند', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبیند', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر بینند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر نبینند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده باشم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باش', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باش', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشد', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشد', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده باشند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده باشند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشم', '1085', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باش', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باش', '1085', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشد', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشد', '1085', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشیم', '1085', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشید', '1085', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بوده باشند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر ندیده بوده باشند', '1085', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیدم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزیدم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیدی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزیدی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزید', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزید', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیدیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزیدیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیدید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزیدید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیدند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزیدند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه می ورزیدم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیدم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیدی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیدی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزید', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزید', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیدیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیدیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیدید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیدید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیدند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیدند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کینه می ورزیدم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کینه می ورزیدی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کینه می ورزید', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کینه می ورزیدیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کینه می ورزیدید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کینه می ورزیدند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده ام', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده ام', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده ای', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده ای', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده ', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده ', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده است', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده است', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده ایم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده ایم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده اید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده اید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده اند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده اند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده ام', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده ام', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده ای', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده ای', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده ', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده ', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده است', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده است', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده ایم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده ایم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده اید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده اید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده اند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده اند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کینه می ورزیده ام', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کینه می ورزیده ای', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کینه می ورزیده ', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کینه می ورزیده است', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کینه می ورزیده ایم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کینه می ورزیده اید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کینه می ورزیده اند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بودم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه نورزیده بودم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده بودی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه نورزیده بودی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده بود', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه نورزیده بود', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده بودیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه نورزیده بودیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده بودید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه نورزیده بودید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده بودند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه نورزیده بودند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه می ورزیده بودم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بودم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بودی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بودی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بود', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بود', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بودیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بودیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بودید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بودید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بودند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بودند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کینه می ورزیده بودم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کینه می ورزیده بودی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کینه می ورزیده بود', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کینه می ورزیده بودیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کینه می ورزیده بودید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کینه می ورزیده بودند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده ام', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده ام', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده ای', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده ای', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده ', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده ', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده است', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده است', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده ایم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده ایم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده اید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده اید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده اند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده اند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده ام', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده ام', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده ای', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده ای', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده ', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده ', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده است', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده است', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده ایم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده ایم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده اید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده اید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده اند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده اند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کینه می ورزیده بوده ام', '1086', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کینه می ورزیده بوده ای', '1086', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کینه می ورزیده بوده ', '1086', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کینه می ورزیده بوده است', '1086', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کینه می ورزیده بوده ایم', '1086', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کینه می ورزیده بوده اید', '1086', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کینه می ورزیده بوده اند', '1086', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کینه ورزم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه می ورزم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کینه می ورزم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کینه می ورزی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کینه می ورزد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کینه می ورزیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کینه می ورزید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کینه می ورزند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کینه خواهم ورزید', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نخواهم ورزید', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه خواهی ورزید', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نخواهی ورزید', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه خواهد ورزید', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نخواهد ورزید', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه خواهیم ورزید', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نخواهیم ورزید', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه خواهید ورزید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نخواهید ورزید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه خواهند ورزید', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نخواهند ورزید', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه بورزم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه بورزی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه بورزد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه بورزیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه بورزید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه بورزند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده باشم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده باشم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده باشی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده باشی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده باشد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده باشد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده باشیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده باشیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده باشید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده باشید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده باشند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده باشند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده باشم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده باشم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده باشی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده باشی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده باشد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده باشد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده باشیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده باشیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده باشید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده باشید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده باشند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده باشند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده باشم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده باشم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده باشی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده باشی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده باشد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده باشد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده باشیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده باشیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده باشید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده باشید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده باشند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده باشند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده باشم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده باشم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده باشی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده باشی', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده باشد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده باشد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده باشیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده باشیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده باشید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده باشید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه می ورزیده بوده باشند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه نمی ورزیده بوده باشند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه بورزم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه بورز', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورز', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه بورزد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه بورزیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه بورزید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه بورزند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه نورزند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده باشم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده باشم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده باش', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده باش', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده باشد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده باشد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده باشیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده باشیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده باشید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده باشید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده باشند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده باشند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده باشم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده باشم', '1086', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده باش', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده باش', '1086', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده باشد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده باشد', '1086', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده باشیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده باشیم', '1086', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده باشید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده باشید', '1086', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بوده باشند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه نورزیده بوده باشند', '1086', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز دادم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندادم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز دادی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندادی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نداد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز دادیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندادیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز دادید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندادید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز دادند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندادند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز می دادم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی دادم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می دادی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی دادی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می دادیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی دادیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می دادید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی دادید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می دادند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی دادند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گاز می دادم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گاز می دادی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گاز می داد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گاز می دادیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گاز می دادید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گاز می دادند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز داده ام', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده ام', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده ای', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده ای', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده ', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده ', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده است', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده است', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده ایم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده ایم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده اید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده اید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده اند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده اند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز می داده ام', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده ام', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده ای', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده ای', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده ', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده ', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده است', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده است', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده ایم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده ایم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده اید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده اید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده اند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده اند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گاز می داده ام', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گاز می داده ای', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گاز می داده ', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گاز می داده است', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گاز می داده ایم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گاز می داده اید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گاز می داده اند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز داده بودم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نداده بودم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده بودی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نداده بودی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده بود', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نداده بود', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده بودیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نداده بودیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده بودید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نداده بودید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده بودند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نداده بودند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز می داده بودم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بودم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بودی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بودی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بود', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بود', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بودیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بودیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بودید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بودید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بودند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بودند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گاز می داده بودم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گاز می داده بودی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گاز می داده بود', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گاز می داده بودیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گاز می داده بودید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گاز می داده بودند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده ام', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده ام', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده ای', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده ای', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده ', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده ', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده است', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده است', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده ایم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده ایم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده اید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده اید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده اند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده اند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده ام', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده ام', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده ای', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده ای', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده ', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده ', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده است', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده است', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده ایم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده ایم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده اید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده اید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده اند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده اند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گاز می داده بوده ام', '1087', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گاز می داده بوده ای', '1087', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گاز می داده بوده ', '1087', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گاز می داده بوده است', '1087', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گاز می داده بوده ایم', '1087', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گاز می داده بوده اید', '1087', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گاز می داده بوده اند', '1087', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز دهم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز دهی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز دهد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز دهیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز دهید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز دهند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز می دهم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی دهم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می دهی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی دهی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می دهد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی دهد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می دهیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی دهیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می دهید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی دهید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می دهند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی دهند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گاز می دهم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گاز می دهی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گاز می دهد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گاز می دهیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گاز می دهید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گاز می دهند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز خواهم داد', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهم داد', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهی داد', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهی داد', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهد داد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهد داد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهیم داد', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهیم داد', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهید داد', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهید داد', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهند داد', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهند داد', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بدهم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بدهی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بدهد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بدهیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بدهید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بدهند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده باشم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده باشم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده باشی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده باشی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده باشد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده باشد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده باشیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده باشیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده باشید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده باشید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده باشند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده باشند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز می داده باشم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده باشم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده باشی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده باشی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده باشد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده باشد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده باشیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده باشیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده باشید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده باشید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده باشند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده باشند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده باشم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده باشم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده باشی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده باشی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده باشد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده باشد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده باشیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده باشیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده باشید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده باشید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده باشند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده باشند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده باشم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده باشم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده باشی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده باشی', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده باشد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده باشد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده باشیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده باشیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده باشید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده باشید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می داده بوده باشند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی داده بوده باشند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز بدهم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بده', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نده', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بدهد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بدهیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بدهید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بدهند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز ندهند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده باشم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده باشم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده باش', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده باش', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده باشد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده باشد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده باشیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده باشیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده باشید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده باشید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده باشند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده باشند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده باشم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده باشم', '1087', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده باش', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده باش', '1087', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده باشد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده باشد', '1087', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده باشیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده باشیم', '1087', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده باشید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده باشید', '1087', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده بوده باشند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نداده بوده باشند', '1087', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زدم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزدم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زدی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزدی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زدیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزدیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زدید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزدید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زدند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزدند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز می زدم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زدم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زدی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زدی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زدیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زدیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زدید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زدید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زدند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زدند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گاز می زدم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گاز می زدی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گاز می زد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گاز می زدیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گاز می زدید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گاز می زدند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز زده ام', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده ام', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده ای', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده ای', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده ', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده ', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده است', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده است', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده ایم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده ایم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده اید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده اید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده اند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده اند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز می زده ام', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده ام', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده ای', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده ای', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده ', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده ', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده است', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده است', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده ایم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده ایم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده اید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده اید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده اند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده اند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گاز می زده ام', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گاز می زده ای', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گاز می زده ', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گاز می زده است', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گاز می زده ایم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گاز می زده اید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گاز می زده اند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز زده بودم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نزده بودم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده بودی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نزده بودی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده بود', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نزده بود', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده بودیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نزده بودیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده بودید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نزده بودید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده بودند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نزده بودند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز می زده بودم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بودم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بودی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بودی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بود', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بود', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بودیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بودیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بودید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بودید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بودند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بودند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گاز می زده بودم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گاز می زده بودی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گاز می زده بود', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گاز می زده بودیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گاز می زده بودید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گاز می زده بودند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده ام', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده ام', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده ای', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده ای', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده ', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده ', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده است', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده است', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده ایم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده ایم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده اید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده اید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده اند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده اند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده ام', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده ام', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده ای', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده ای', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده ', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده ', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده است', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده است', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده ایم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده ایم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده اید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده اید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده اند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده اند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گاز می زده بوده ام', '1088', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گاز می زده بوده ای', '1088', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گاز می زده بوده ', '1088', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گاز می زده بوده است', '1088', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گاز می زده بوده ایم', '1088', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گاز می زده بوده اید', '1088', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گاز می زده بوده اند', '1088', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز زنم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زنی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زند', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزند', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زنیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زنید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زنند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز می زنم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زنم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زنی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زنی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زند', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زند', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زنیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زنیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زنید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زنید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زنند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زنند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گاز می زنم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گاز می زنی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گاز می زند', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گاز می زنیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گاز می زنید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گاز می زنند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز خواهم زد', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهم زد', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهی زد', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهی زد', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهد زد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهد زد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهیم زد', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهیم زد', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهید زد', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهید زد', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهند زد', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهند زد', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بزنم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بزنی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بزند', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزند', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بزنیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بزنید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بزنند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده باشم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده باشم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده باشی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده باشی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده باشد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده باشد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده باشیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده باشیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده باشید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده باشید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده باشند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده باشند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز می زده باشم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده باشم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده باشی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده باشی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده باشد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده باشد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده باشیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده باشیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده باشید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده باشید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده باشند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده باشند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده باشم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده باشم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده باشی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده باشی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده باشد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده باشد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده باشیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده باشیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده باشید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده باشید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده باشند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده باشند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده باشم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده باشم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده باشی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده باشی', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده باشد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده باشد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده باشیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده باشیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده باشید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده باشید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می زده بوده باشند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی زده بوده باشند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز بزنم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بزن', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزن', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بزند', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزند', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بزنیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بزنید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بزنند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نزنند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده باشم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده باشم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده باش', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده باش', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده باشد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده باشد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده باشیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده باشیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده باشید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده باشید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده باشند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده باشند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده باشم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده باشم', '1088', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده باش', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده باش', '1088', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده باشد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده باشد', '1088', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده باشیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده باشیم', '1088', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده باشید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده باشید', '1088', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده بوده باشند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نزده بوده باشند', '1088', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفتم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگرفتم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفتی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگرفتی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفت', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگرفت', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفتیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگرفتیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفتید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگرفتید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفتند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگرفتند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز می گرفتم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفتم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفتی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفتی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفت', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفت', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفتیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفتیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفتید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفتید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفتند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفتند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گاز می گرفتم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گاز می گرفتی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گاز می گرفت', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گاز می گرفتیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گاز می گرفتید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گاز می گرفتند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز گرفته ام', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته ام', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته ای', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته ای', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته ', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته ', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته است', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته است', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته ایم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته ایم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته اید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته اید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته اند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته اند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته ام', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته ام', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته ای', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته ای', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته ', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته ', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته است', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته است', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته ایم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته ایم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته اید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته اید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته اند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته اند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گاز می گرفته ام', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گاز می گرفته ای', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گاز می گرفته ', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گاز می گرفته است', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گاز می گرفته ایم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گاز می گرفته اید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گاز می گرفته اند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بودم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نگرفته بودم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته بودی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نگرفته بودی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته بود', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نگرفته بود', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته بودیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نگرفته بودیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته بودید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نگرفته بودید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته بودند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز نگرفته بودند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز می گرفته بودم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بودم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بودی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بودی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بود', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بود', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بودیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بودیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بودید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بودید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بودند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بودند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گاز می گرفته بودم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گاز می گرفته بودی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گاز می گرفته بود', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گاز می گرفته بودیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گاز می گرفته بودید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گاز می گرفته بودند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده ام', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده ام', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده ای', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده ای', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده ', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده ', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده است', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده است', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده ایم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده ایم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده اید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده اید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده اند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده اند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده ام', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده ام', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده ای', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده ای', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده ', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده ', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده است', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده است', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده ایم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده ایم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده اید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده اید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده اند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده اند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گاز می گرفته بوده ام', '1089', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گاز می گرفته بوده ای', '1089', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گاز می گرفته بوده ', '1089', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گاز می گرفته بوده است', '1089', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گاز می گرفته بوده ایم', '1089', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گاز می گرفته بوده اید', '1089', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گاز می گرفته بوده اند', '1089', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز گیرم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیرم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گیری', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیری', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گیرد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیرد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گیریم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیریم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گیرید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیرید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گیرند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیرند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز می گیرم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گیرم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گیری', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گیری', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گیرد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گیرد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گیریم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گیریم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گیرید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گیرید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گیرند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گیرند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گاز می گیرم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گاز می گیری', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گاز می گیرد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گاز می گیریم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گاز می گیرید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گاز می گیرند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز خواهم گرفت', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهم گرفت', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهی گرفت', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهی گرفت', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهد گرفت', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهد گرفت', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهیم گرفت', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهیم گرفت', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهید گرفت', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهید گرفت', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز خواهند گرفت', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نخواهند گرفت', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بگیرم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیرم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بگیری', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیری', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بگیرد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیرد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بگیریم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیریم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بگیرید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیرید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بگیرند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیرند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته باشم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته باشم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته باشی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته باشی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته باشد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته باشد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته باشیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته باشیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته باشید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته باشید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته باشند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته باشند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته باشم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته باشم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته باشی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته باشی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته باشد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته باشد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته باشیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته باشیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته باشید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته باشید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته باشند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته باشند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده باشم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده باشم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده باشی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده باشی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده باشد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده باشد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده باشیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده باشیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده باشید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده باشید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده باشند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده باشند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده باشم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده باشم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده باشی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده باشی', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده باشد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده باشد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده باشیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده باشیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده باشید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده باشید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز می گرفته بوده باشند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز نمی گرفته بوده باشند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز بگیرم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیرم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بگیر', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیر', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بگیرد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیرد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بگیریم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیریم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بگیرید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیرید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز بگیرند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز نگیرند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته باشم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته باشم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته باش', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته باش', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته باشد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته باشد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته باشیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته باشیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته باشید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته باشید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته باشند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته باشند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده باشم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده باشم', '1089', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده باش', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده باش', '1089', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده باشد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده باشد', '1089', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده باشیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده باشیم', '1089', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده باشید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده باشید', '1089', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بوده باشند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز نگرفته بوده باشند', '1089', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زدم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزدم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زدی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزدی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زدیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزدیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زدید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزدید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زدند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزدند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ می زدم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زدم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زدی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زدی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زدیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زدیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زدید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زدید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زدند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زدند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گپ می زدم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گپ می زدی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گپ می زد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گپ می زدیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گپ می زدید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گپ می زدند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گپ زده ام', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده ام', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده ای', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده ای', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده ', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده ', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده است', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده است', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده ایم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده ایم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده اید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده اید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده اند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده اند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ می زده ام', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده ام', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده ای', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده ای', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده ', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده ', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده است', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده است', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده ایم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده ایم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده اید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده اید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده اند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده اند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گپ می زده ام', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گپ می زده ای', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گپ می زده ', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گپ می زده است', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گپ می زده ایم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گپ می زده اید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گپ می زده اند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گپ زده بودم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ نزده بودم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده بودی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ نزده بودی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده بود', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ نزده بود', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده بودیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ نزده بودیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده بودید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ نزده بودید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده بودند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ نزده بودند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ می زده بودم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بودم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بودی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بودی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بود', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بود', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بودیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بودیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بودید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بودید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بودند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بودند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گپ می زده بودم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گپ می زده بودی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گپ می زده بود', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گپ می زده بودیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گپ می زده بودید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گپ می زده بودند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده ام', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده ام', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده ای', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده ای', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده ', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده ', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده است', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده است', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده ایم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده ایم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده اید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده اید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده اند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده اند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده ام', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده ام', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده ای', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده ای', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده ', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده ', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده است', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده است', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده ایم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده ایم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده اید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده اید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده اند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده اند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گپ می زده بوده ام', '1090', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گپ می زده بوده ای', '1090', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گپ می زده بوده ', '1090', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گپ می زده بوده است', '1090', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گپ می زده بوده ایم', '1090', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گپ می زده بوده اید', '1090', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گپ می زده بوده اند', '1090', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گپ زنم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زنی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زند', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزند', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زنیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زنید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زنند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ می زنم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زنم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زنی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زنی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زند', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زند', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زنیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زنیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زنید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زنید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زنند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زنند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گپ می زنم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گپ می زنی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گپ می زند', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گپ می زنیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گپ می زنید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گپ می زنند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گپ خواهم زد', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نخواهم زد', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ خواهی زد', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نخواهی زد', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ خواهد زد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نخواهد زد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ خواهیم زد', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نخواهیم زد', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ خواهید زد', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نخواهید زد', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ خواهند زد', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نخواهند زد', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ بزنم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ بزنی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ بزند', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزند', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ بزنیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ بزنید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ بزنند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده باشم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده باشم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده باشی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده باشی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده باشد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده باشد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده باشیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده باشیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده باشید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده باشید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده باشند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده باشند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ می زده باشم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده باشم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده باشی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده باشی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده باشد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده باشد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده باشیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده باشیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده باشید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده باشید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده باشند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده باشند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده باشم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده باشم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده باشی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده باشی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده باشد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده باشد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده باشیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده باشیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده باشید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده باشید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده باشند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده باشند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده باشم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده باشم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده باشی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده باشی', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده باشد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده باشد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده باشیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده باشیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده باشید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده باشید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ می زده بوده باشند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ نمی زده بوده باشند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ بزنم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ بزن', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزن', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ بزند', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزند', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ بزنیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ بزنید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ بزنند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ نزنند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده باشم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده باشم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده باش', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده باش', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده باشد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده باشد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده باشیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده باشیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده باشید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده باشید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده باشند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده باشند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده باشم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده باشم', '1090', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده باش', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده باش', '1090', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده باشد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده باشد', '1090', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده باشیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده باشیم', '1090', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده باشید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده باشید', '1090', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده بوده باشند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ نزده بوده باشند', '1090', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کردم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکردم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کردی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکردی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکرد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کردیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکردیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کردید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکردید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کردند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکردند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش می کردم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کردم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کردی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کردی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کردیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کردیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کردید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کردید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کردند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کردند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گردش می کردم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گردش می کردی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گردش می کرد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گردش می کردیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گردش می کردید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گردش می کردند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردش کرده ام', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده ام', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده ای', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده ای', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده ', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده ', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده است', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده است', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده ایم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده ایم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده اید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده اید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده اند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده اند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش می کرده ام', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده ام', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده ای', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده ای', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده ', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده ', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده است', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده است', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده ایم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده ایم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده اید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده اید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده اند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده اند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گردش می کرده ام', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گردش می کرده ای', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گردش می کرده ', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گردش می کرده است', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گردش می کرده ایم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گردش می کرده اید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گردش می کرده اند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردش کرده بودم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش نکرده بودم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده بودی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش نکرده بودی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده بود', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش نکرده بود', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده بودیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش نکرده بودیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده بودید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش نکرده بودید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده بودند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش نکرده بودند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش می کرده بودم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بودم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بودی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بودی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بود', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بود', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بودیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بودیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بودید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بودید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بودند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بودند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گردش می کرده بودم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گردش می کرده بودی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گردش می کرده بود', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گردش می کرده بودیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گردش می کرده بودید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گردش می کرده بودند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده ام', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده ام', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده ای', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده ای', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده ', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده ', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده است', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده است', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده ایم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده ایم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده اید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده اید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده اند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده اند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده ام', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده ام', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده ای', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده ای', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده ', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده ', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده است', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده است', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده ایم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده ایم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده اید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده اید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده اند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده اند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گردش می کرده بوده ام', '1091', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گردش می کرده بوده ای', '1091', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گردش می کرده بوده ', '1091', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گردش می کرده بوده است', '1091', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گردش می کرده بوده ایم', '1091', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گردش می کرده بوده اید', '1091', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گردش می کرده بوده اند', '1091', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردش کنم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کنی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کند', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکند', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کنیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کنید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کنند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش می کنم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کنم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کنی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کنی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کند', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کند', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کنیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کنیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کنید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کنید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کنند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کنند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گردش می کنم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گردش می کنی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گردش می کند', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گردش می کنیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گردش می کنید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گردش می کنند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردش خواهم کرد', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نخواهم کرد', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش خواهی کرد', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نخواهی کرد', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش خواهد کرد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نخواهد کرد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش خواهیم کرد', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نخواهیم کرد', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش خواهید کرد', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نخواهید کرد', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش خواهند کرد', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نخواهند کرد', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش بکنم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش بکنی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش بکند', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکند', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش بکنیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش بکنید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش بکنند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده باشم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده باشم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده باشی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده باشی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده باشد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده باشد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده باشیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده باشیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده باشید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده باشید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده باشند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده باشند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش می کرده باشم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده باشم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده باشی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده باشی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده باشد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده باشد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده باشیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده باشیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده باشید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده باشید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده باشند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده باشند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده باشم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده باشم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده باشی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده باشی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده باشد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده باشد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده باشیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده باشیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده باشید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده باشید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده باشند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده باشند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده باشم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده باشم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده باشی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده باشی', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده باشد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده باشد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده باشیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده باشیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده باشید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده باشید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش می کرده بوده باشند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش نمی کرده بوده باشند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش بکنم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش بکن', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکن', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش بکند', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکند', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش بکنیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش بکنید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش بکنند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش نکنند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده باشم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده باشم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده باش', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده باش', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده باشد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده باشد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده باشیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده باشیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده باشید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده باشید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده باشند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده باشند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده باشم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده باشم', '1091', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده باش', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده باش', '1091', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده باشد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده باشد', '1091', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده باشیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده باشیم', '1091', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده باشید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده باشید', '1091', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده بوده باشند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش نکرده بوده باشند', '1091', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شدم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشدم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شدی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشدی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شدیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشدیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شدید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشدید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شدند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشدند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار می شدم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شدم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شدی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شدی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شدیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شدیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شدید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شدید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شدند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شدند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرفتار می شدم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرفتار می شدی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرفتار می شد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرفتار می شدیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرفتار می شدید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرفتار می شدند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفتار شده ام', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده ام', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده ای', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده ای', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده ', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده ', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده است', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده است', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده ایم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده ایم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده اید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده اید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده اند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده اند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده ام', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده ام', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده ای', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده ای', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده ', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده ', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده است', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده است', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده ایم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده ایم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده اید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده اید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده اند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده اند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرفتار می شده ام', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرفتار می شده ای', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرفتار می شده ', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرفتار می شده است', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرفتار می شده ایم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرفتار می شده اید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرفتار می شده اند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بودم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار نشده بودم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده بودی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار نشده بودی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده بود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار نشده بود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده بودیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار نشده بودیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده بودید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار نشده بودید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده بودند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار نشده بودند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار می شده بودم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بودم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بودی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بودی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بودیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بودیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بودید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بودید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بودند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بودند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرفتار می شده بودم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرفتار می شده بودی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرفتار می شده بود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرفتار می شده بودیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرفتار می شده بودید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرفتار می شده بودند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده ام', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده ام', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده ای', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده ای', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده ', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده ', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده است', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده است', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده ایم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده ایم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده اید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده اید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده اند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده اند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده ام', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده ام', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده ای', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده ای', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده ', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده ', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده است', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده است', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده ایم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده ایم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده اید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده اید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده اند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده اند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرفتار می شده بوده ام', '1092', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرفتار می شده بوده ای', '1092', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرفتار می شده بوده ', '1092', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرفتار می شده بوده است', '1092', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرفتار می شده بوده ایم', '1092', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرفتار می شده بوده اید', '1092', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرفتار می شده بوده اند', '1092', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفتار شوم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشوم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شوی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشوی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شویم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشویم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شوید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشوید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شوند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشوند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار می شوم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شوم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شوی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شوی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شویم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شویم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شوید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شوید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شوند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شوند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گرفتار می شوم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گرفتار می شوی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گرفتار می شود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گرفتار می شویم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گرفتار می شوید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گرفتار می شوند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفتار خواهم شد', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نخواهم شد', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار خواهی شد', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نخواهی شد', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار خواهد شد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نخواهد شد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار خواهیم شد', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نخواهیم شد', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار خواهید شد', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نخواهید شد', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار خواهند شد', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نخواهند شد', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار بشوم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشوم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار بشوی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشوی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار بشود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار بشویم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشویم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار بشوید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشوید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار بشوند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشوند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده باشم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده باشم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده باشی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده باشی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده باشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده باشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده باشیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده باشیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده باشید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده باشید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده باشند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده باشند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده باشم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده باشم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده باشی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده باشی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده باشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده باشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده باشیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده باشیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده باشید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده باشید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده باشند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده باشند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده باشم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده باشم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده باشی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده باشی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده باشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده باشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده باشیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده باشیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده باشید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده باشید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده باشند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده باشند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده باشم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده باشم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده باشی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده باشی', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده باشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده باشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده باشیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده باشیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده باشید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده باشید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار می شده بوده باشند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار نمی شده بوده باشند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار بشوم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشوم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار بشو', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشو', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار بشود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشود', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار بشویم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشویم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار بشوید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشوید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار بشوند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار نشوند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده باشم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده باشم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده باش', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده باش', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده باشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده باشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده باشیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده باشیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده باشید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده باشید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده باشند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده باشند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده باشم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده باشم', '1092', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده باش', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده باش', '1092', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده باشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده باشد', '1092', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده باشیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده باشیم', '1092', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده باشید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده باشید', '1092', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بوده باشند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار نشده بوده باشند', '1092', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشتم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاشتم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشتی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاشتی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشت', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاشت', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشتیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاشتیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشتید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاشتید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشتند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاشتند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو می گذاشتم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشتم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشتی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشتی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشت', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشت', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشتیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشتیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشتید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشتید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشتند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشتند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرو می گذاشتم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرو می گذاشتی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرو می گذاشت', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرو می گذاشتیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرو می گذاشتید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرو می گذاشتند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته ام', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته ام', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته ای', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته ای', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته ', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته ', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته است', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته است', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته ایم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته ایم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته اید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته اید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته اند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته اند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته ام', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته ام', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته ای', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته ای', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته ', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته ', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته است', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته است', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته ایم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته ایم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته اید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته اید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته اند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته اند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرو می گذاشته ام', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرو می گذاشته ای', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرو می گذاشته ', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرو می گذاشته است', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرو می گذاشته ایم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرو می گذاشته اید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرو می گذاشته اند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بودم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو نگذاشته بودم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته بودی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو نگذاشته بودی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته بود', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو نگذاشته بود', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته بودیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو نگذاشته بودیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته بودید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو نگذاشته بودید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته بودند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو نگذاشته بودند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو می گذاشته بودم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بودم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بودی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بودی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بود', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بود', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بودیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بودیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بودید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بودید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بودند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بودند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرو می گذاشته بودم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرو می گذاشته بودی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرو می گذاشته بود', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرو می گذاشته بودیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرو می گذاشته بودید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرو می گذاشته بودند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده ام', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده ام', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده ای', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده ای', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده ', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده ', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده است', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده است', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده ایم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده ایم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده اید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده اید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده اند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده اند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده ام', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده ام', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده ای', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده ای', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده ', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده ', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده است', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده است', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده ایم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده ایم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده اید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده اید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده اند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده اند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرو می گذاشته بوده ام', '1093', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرو می گذاشته بوده ای', '1093', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرو می گذاشته بوده ', '1093', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرو می گذاشته بوده است', '1093', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرو می گذاشته بوده ایم', '1093', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرو می گذاشته بوده اید', '1093', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرو می گذاشته بوده اند', '1093', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذارم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاری', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاری', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذارد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاریم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاریم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذارید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذارند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو می گذارم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذارم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاری', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاری', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذارد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذارد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاریم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاریم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذارید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذارید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذارند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذارند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گرو می گذارم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گرو می گذاری', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گرو می گذارد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گرو می گذاریم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گرو می گذارید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گرو می گذارند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو خواهم گذاشت', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نخواهم گذاشت', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو خواهی گذاشت', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نخواهی گذاشت', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو خواهد گذاشت', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نخواهد گذاشت', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو خواهیم گذاشت', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نخواهیم گذاشت', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو خواهید گذاشت', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نخواهید گذاشت', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو خواهند گذاشت', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نخواهند گذاشت', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذاری', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاری', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذاریم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاریم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته باشم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته باشم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته باشی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته باشی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته باشد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته باشد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته باشیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته باشیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته باشید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته باشید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته باشند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته باشند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده باشم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده باشم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده باشی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده باشی', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده باشد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده باشد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده باشیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده باشیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده باشید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده باشید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده باشند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده باشند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو بگذارم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذار', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذار', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذاریم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاریم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باش', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باش', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشم', '1093', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باش', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باش', '1093', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشد', '1093', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشیم', '1093', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشید', '1093', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشند', '1093', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشتم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاشتم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشتی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاشتی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشت', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاشت', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشتیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاشتیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشتید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاشتید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشتند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاشتند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو می گذاشتم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشتم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشتی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشتی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشت', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشت', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشتیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشتیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشتید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشتید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشتند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشتند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرو می گذاشتم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرو می گذاشتی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرو می گذاشت', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرو می گذاشتیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرو می گذاشتید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرو می گذاشتند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته ام', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته ام', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته ای', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته ای', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته ', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته ', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته است', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته است', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته ایم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته ایم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته اید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته اید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته اند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته اند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته ام', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته ام', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته ای', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته ای', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته ', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته ', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته است', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته است', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته ایم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته ایم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته اید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته اید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته اند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته اند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرو می گذاشته ام', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرو می گذاشته ای', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرو می گذاشته ', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرو می گذاشته است', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرو می گذاشته ایم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرو می گذاشته اید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرو می گذاشته اند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بودم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو نگذاشته بودم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته بودی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو نگذاشته بودی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته بود', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو نگذاشته بود', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته بودیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو نگذاشته بودیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته بودید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو نگذاشته بودید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته بودند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو نگذاشته بودند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو می گذاشته بودم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بودم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بودی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بودی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بود', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بود', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بودیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بودیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بودید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بودید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بودند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بودند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرو می گذاشته بودم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرو می گذاشته بودی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرو می گذاشته بود', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرو می گذاشته بودیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرو می گذاشته بودید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرو می گذاشته بودند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده ام', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده ام', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده ای', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده ای', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده ', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده ', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده است', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده است', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده ایم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده ایم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده اید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده اید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده اند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده اند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده ام', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده ام', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده ای', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده ای', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده ', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده ', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده است', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده است', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده ایم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده ایم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده اید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده اید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده اند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده اند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرو می گذاشته بوده ام', '1094', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرو می گذاشته بوده ای', '1094', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرو می گذاشته بوده ', '1094', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرو می گذاشته بوده است', '1094', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرو می گذاشته بوده ایم', '1094', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرو می گذاشته بوده اید', '1094', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرو می گذاشته بوده اند', '1094', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذارم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاری', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاری', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذارد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاریم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاریم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذارید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذارند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو می گذارم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذارم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاری', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاری', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذارد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذارد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاریم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاریم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذارید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذارید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذارند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذارند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گرو می گذارم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گرو می گذاری', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گرو می گذارد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گرو می گذاریم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گرو می گذارید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گرو می گذارند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو خواهم گذاشت', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نخواهم گذاشت', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو خواهی گذاشت', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نخواهی گذاشت', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو خواهد گذاشت', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نخواهد گذاشت', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو خواهیم گذاشت', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نخواهیم گذاشت', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو خواهید گذاشت', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نخواهید گذاشت', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو خواهند گذاشت', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نخواهند گذاشت', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذاری', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاری', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذاریم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاریم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته باشم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته باشم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته باشی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته باشی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته باشد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته باشد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته باشیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته باشیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته باشید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته باشید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته باشند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته باشند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده باشم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده باشم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده باشی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده باشی', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده باشد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده باشد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده باشیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده باشیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده باشید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده باشید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو می گذاشته بوده باشند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو نمی گذاشته بوده باشند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو بگذارم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذار', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذار', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذاریم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذاریم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو بگذارند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو نگذارند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باش', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باش', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته باشند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته باشند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشم', '1094', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باش', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باش', '1094', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشد', '1094', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشیم', '1094', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشید', '1094', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بوده باشند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو نگذاشته بوده باشند', '1094', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفتم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگرفتم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفتی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگرفتی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفت', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگرفت', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفتیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگرفتیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفتید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگرفتید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفتند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگرفتند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان می گرفتم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفتم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفتی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفتی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفت', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفت', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفتیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفتیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفتید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفتید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفتند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفتند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گروگان می گرفتم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گروگان می گرفتی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گروگان می گرفت', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گروگان می گرفتیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گروگان می گرفتید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گروگان می گرفتند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته ام', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته ام', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته ای', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته ای', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته ', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته ', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته است', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته است', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته ایم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته ایم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته اید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته اید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته اند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته اند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته ام', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته ام', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته ای', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته ای', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته ', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته ', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته است', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته است', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته ایم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته ایم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته اید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته اید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته اند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته اند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گروگان می گرفته ام', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گروگان می گرفته ای', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گروگان می گرفته ', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گروگان می گرفته است', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گروگان می گرفته ایم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گروگان می گرفته اید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گروگان می گرفته اند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بودم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان نگرفته بودم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته بودی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان نگرفته بودی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته بود', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان نگرفته بود', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته بودیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان نگرفته بودیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته بودید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان نگرفته بودید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته بودند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان نگرفته بودند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان می گرفته بودم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بودم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بودی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بودی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بود', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بود', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بودیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بودیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بودید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بودید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بودند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بودند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گروگان می گرفته بودم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گروگان می گرفته بودی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گروگان می گرفته بود', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گروگان می گرفته بودیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گروگان می گرفته بودید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گروگان می گرفته بودند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده ام', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده ام', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده ای', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده ای', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده ', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده ', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده است', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده است', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده ایم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده ایم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده اید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده اید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده اند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده اند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده ام', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده ام', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده ای', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده ای', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده ', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده ', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده است', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده است', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده ایم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده ایم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده اید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده اید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده اند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده اند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گروگان می گرفته بوده ام', '1095', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گروگان می گرفته بوده ای', '1095', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گروگان می گرفته بوده ', '1095', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گروگان می گرفته بوده است', '1095', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گروگان می گرفته بوده ایم', '1095', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گروگان می گرفته بوده اید', '1095', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گروگان می گرفته بوده اند', '1095', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گیرم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گیری', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیری', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گیرد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گیریم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیریم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گیرید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گیرند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان می گیرم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گیرم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گیری', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گیری', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گیرد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گیرد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گیریم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گیریم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گیرید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گیرید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گیرند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گیرند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گروگان می گیرم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گروگان می گیری', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گروگان می گیرد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گروگان می گیریم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گروگان می گیرید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گروگان می گیرند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان خواهم گرفت', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نخواهم گرفت', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان خواهی گرفت', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نخواهی گرفت', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان خواهد گرفت', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نخواهد گرفت', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان خواهیم گرفت', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نخواهیم گرفت', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان خواهید گرفت', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نخواهید گرفت', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان خواهند گرفت', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نخواهند گرفت', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیری', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیری', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیریم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیریم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته باشم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته باشم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته باشی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته باشی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته باشد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته باشد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته باشیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته باشیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته باشید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته باشید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته باشند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته باشند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده باشم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده باشم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده باشی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده باشی', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده باشد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده باشد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده باشیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده باشیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده باشید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده باشید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده باشند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده باشند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان بگیرم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیر', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیر', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیریم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیریم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باش', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باش', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشم', '1095', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باش', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باش', '1095', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشد', '1095', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشیم', '1095', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشید', '1095', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشند', '1095', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفتم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگرفتم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفتی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگرفتی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفت', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگرفت', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفتیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگرفتیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفتید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگرفتید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفتند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگرفتند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان می گرفتم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفتم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفتی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفتی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفت', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفت', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفتیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفتیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفتید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفتید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفتند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفتند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گروگان می گرفتم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گروگان می گرفتی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گروگان می گرفت', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گروگان می گرفتیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گروگان می گرفتید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گروگان می گرفتند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته ام', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته ام', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته ای', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته ای', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته ', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته ', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته است', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته است', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته ایم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته ایم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته اید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته اید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته اند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته اند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته ام', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته ام', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته ای', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته ای', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته ', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته ', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته است', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته است', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته ایم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته ایم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته اید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته اید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته اند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته اند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گروگان می گرفته ام', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گروگان می گرفته ای', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گروگان می گرفته ', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گروگان می گرفته است', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گروگان می گرفته ایم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گروگان می گرفته اید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گروگان می گرفته اند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بودم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان نگرفته بودم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته بودی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان نگرفته بودی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته بود', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان نگرفته بود', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته بودیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان نگرفته بودیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته بودید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان نگرفته بودید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته بودند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان نگرفته بودند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان می گرفته بودم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بودم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بودی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بودی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بود', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بود', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بودیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بودیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بودید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بودید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بودند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بودند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گروگان می گرفته بودم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گروگان می گرفته بودی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گروگان می گرفته بود', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گروگان می گرفته بودیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گروگان می گرفته بودید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گروگان می گرفته بودند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده ام', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده ام', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده ای', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده ای', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده ', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده ', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده است', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده است', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده ایم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده ایم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده اید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده اید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده اند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده اند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده ام', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده ام', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده ای', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده ای', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده ', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده ', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده است', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده است', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده ایم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده ایم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده اید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده اید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده اند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده اند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گروگان می گرفته بوده ام', '1096', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گروگان می گرفته بوده ای', '1096', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گروگان می گرفته بوده ', '1096', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گروگان می گرفته بوده است', '1096', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گروگان می گرفته بوده ایم', '1096', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گروگان می گرفته بوده اید', '1096', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گروگان می گرفته بوده اند', '1096', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گیرم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گیری', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیری', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گیرد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گیریم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیریم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گیرید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گیرند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان می گیرم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گیرم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گیری', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گیری', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گیرد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گیرد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گیریم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گیریم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گیرید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گیرید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گیرند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گیرند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گروگان می گیرم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گروگان می گیری', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گروگان می گیرد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گروگان می گیریم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گروگان می گیرید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گروگان می گیرند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان خواهم گرفت', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نخواهم گرفت', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان خواهی گرفت', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نخواهی گرفت', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان خواهد گرفت', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نخواهد گرفت', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان خواهیم گرفت', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نخواهیم گرفت', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان خواهید گرفت', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نخواهید گرفت', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان خواهند گرفت', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نخواهند گرفت', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیری', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیری', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیریم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیریم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته باشم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته باشم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته باشی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته باشی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته باشد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته باشد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته باشیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته باشیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته باشید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته باشید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته باشند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته باشند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده باشم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده باشم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده باشی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده باشی', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده باشد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده باشد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده باشیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده باشیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده باشید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده باشید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان می گرفته بوده باشند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان نمی گرفته بوده باشند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان بگیرم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیر', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیر', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیریم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیریم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان بگیرند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان نگیرند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باش', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باش', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته باشند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته باشند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشم', '1096', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باش', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باش', '1096', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشد', '1096', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشیم', '1096', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشید', '1096', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بوده باشند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان نگرفته بوده باشند', '1096', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کردم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکردم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کردی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکردی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکرد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کردیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکردیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کردید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکردید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کردند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکردند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه می کردم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کردم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کردی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کردی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کردیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کردیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کردید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کردید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کردند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کردند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گریه می کردم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گریه می کردی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گریه می کرد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گریه می کردیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گریه می کردید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گریه می کردند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریه کرده ام', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده ام', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده ای', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده ای', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده ', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده ', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده است', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده است', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده ایم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده ایم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده اید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده اید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده اند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده اند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه می کرده ام', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده ام', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده ای', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده ای', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده ', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده ', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده است', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده است', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده ایم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده ایم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده اید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده اید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده اند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده اند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گریه می کرده ام', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گریه می کرده ای', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گریه می کرده ', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گریه می کرده است', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گریه می کرده ایم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گریه می کرده اید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گریه می کرده اند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریه کرده بودم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه نکرده بودم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده بودی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه نکرده بودی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده بود', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه نکرده بود', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده بودیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه نکرده بودیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده بودید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه نکرده بودید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده بودند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه نکرده بودند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه می کرده بودم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بودم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بودی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بودی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بود', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بود', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بودیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بودیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بودید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بودید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بودند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بودند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گریه می کرده بودم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گریه می کرده بودی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گریه می کرده بود', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گریه می کرده بودیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گریه می کرده بودید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گریه می کرده بودند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده ام', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده ام', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده ای', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده ای', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده ', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده ', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده است', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده است', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده ایم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده ایم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده اید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده اید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده اند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده اند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده ام', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده ام', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده ای', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده ای', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده ', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده ', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده است', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده است', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده ایم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده ایم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده اید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده اید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده اند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده اند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گریه می کرده بوده ام', '1097', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گریه می کرده بوده ای', '1097', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گریه می کرده بوده ', '1097', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گریه می کرده بوده است', '1097', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گریه می کرده بوده ایم', '1097', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گریه می کرده بوده اید', '1097', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گریه می کرده بوده اند', '1097', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریه کنم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کنی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کند', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکند', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کنیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کنید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کنند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه می کنم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کنم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کنی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کنی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کند', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کند', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کنیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کنیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کنید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کنید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کنند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کنند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گریه می کنم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گریه می کنی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گریه می کند', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گریه می کنیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گریه می کنید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گریه می کنند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریه خواهم کرد', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نخواهم کرد', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه خواهی کرد', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نخواهی کرد', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه خواهد کرد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نخواهد کرد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه خواهیم کرد', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نخواهیم کرد', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه خواهید کرد', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نخواهید کرد', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه خواهند کرد', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نخواهند کرد', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه بکنم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه بکنی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه بکند', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکند', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه بکنیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه بکنید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه بکنند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده باشم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده باشم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده باشی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده باشی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده باشد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده باشد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده باشیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده باشیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده باشید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده باشید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده باشند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده باشند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه می کرده باشم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده باشم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده باشی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده باشی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده باشد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده باشد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده باشیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده باشیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده باشید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده باشید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده باشند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده باشند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده باشم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده باشم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده باشی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده باشی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده باشد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده باشد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده باشیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده باشیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده باشید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده باشید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده باشند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده باشند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده باشم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده باشم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده باشی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده باشی', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده باشد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده باشد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده باشیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده باشیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده باشید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده باشید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه می کرده بوده باشند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه نمی کرده بوده باشند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه بکنم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه بکن', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکن', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه بکند', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکند', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه بکنیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه بکنید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه بکنند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه نکنند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده باشم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده باشم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده باش', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده باش', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده باشد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده باشد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده باشیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده باشیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده باشید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده باشید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده باشند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده باشند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده باشم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده باشم', '1097', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده باش', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده باش', '1097', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده باشد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده باشد', '1097', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده باشیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده باشیم', '1097', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده باشید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده باشید', '1097', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده بوده باشند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه نکرده بوده باشند', '1097', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش دادم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندادم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش دادی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندادی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش نداد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش دادیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندادیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش دادید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندادید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش دادند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندادند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش می دادم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی دادم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می دادی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی دادی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می دادیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی دادیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می دادید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی دادید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می دادند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی دادند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزارش می دادم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزارش می دادی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزارش می داد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزارش می دادیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزارش می دادید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزارش می دادند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارش داده ام', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده ام', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده ای', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده ای', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده ', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده ', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده است', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده است', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده ایم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده ایم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده اید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده اید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده اند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده اند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش می داده ام', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده ام', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده ای', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده ای', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده ', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده ', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده است', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده است', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده ایم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده ایم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده اید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده اید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده اند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده اند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزارش می داده ام', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزارش می داده ای', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزارش می داده ', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزارش می داده است', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزارش می داده ایم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزارش می داده اید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزارش می داده اند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارش داده بودم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش نداده بودم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده بودی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش نداده بودی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده بود', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش نداده بود', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده بودیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش نداده بودیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده بودید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش نداده بودید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده بودند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش نداده بودند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش می داده بودم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بودم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بودی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بودی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بود', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بود', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بودیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بودیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بودید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بودید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بودند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بودند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزارش می داده بودم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزارش می داده بودی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزارش می داده بود', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزارش می داده بودیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزارش می داده بودید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزارش می داده بودند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده ام', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده ام', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده ای', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده ای', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده ', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده ', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده است', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده است', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده ایم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده ایم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده اید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده اید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده اند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده اند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده ام', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده ام', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده ای', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده ای', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده ', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده ', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده است', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده است', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده ایم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده ایم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده اید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده اید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده اند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده اند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزارش می داده بوده ام', '1098', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزارش می داده بوده ای', '1098', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزارش می داده بوده ', '1098', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزارش می داده بوده است', '1098', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزارش می داده بوده ایم', '1098', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزارش می داده بوده اید', '1098', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزارش می داده بوده اند', '1098', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارش دهم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش دهی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش دهد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش دهیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش دهید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش دهند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش می دهم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی دهم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می دهی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی دهی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می دهد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی دهد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می دهیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی دهیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می دهید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی دهید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می دهند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی دهند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گزارش می دهم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گزارش می دهی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گزارش می دهد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گزارش می دهیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گزارش می دهید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گزارش می دهند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارش خواهم داد', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش نخواهم داد', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش خواهی داد', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش نخواهی داد', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش خواهد داد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش نخواهد داد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش خواهیم داد', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش نخواهیم داد', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش خواهید داد', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش نخواهید داد', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش خواهند داد', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش نخواهند داد', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش بدهم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش بدهی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش بدهد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش بدهیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش بدهید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش بدهند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده باشم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده باشم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده باشی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده باشی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده باشد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده باشد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده باشیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده باشیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده باشید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده باشید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده باشند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده باشند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش می داده باشم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده باشم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده باشی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده باشی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده باشد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده باشد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده باشیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده باشیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده باشید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده باشید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده باشند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده باشند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده باشم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده باشم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده باشی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده باشی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده باشد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده باشد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده باشیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده باشیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده باشید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده باشید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده باشند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده باشند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده باشم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده باشم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده باشی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده باشی', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده باشد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده باشد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده باشیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده باشیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده باشید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده باشید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش می داده بوده باشند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش نمی داده بوده باشند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش بدهم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش بده', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش نده', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش بدهد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش بدهیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش بدهید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش بدهند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش ندهند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده باشم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده باشم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده باش', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده باش', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده باشد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده باشد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده باشیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده باشیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده باشید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده باشید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده باشند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده باشند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده باشم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده باشم', '1098', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده باش', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده باش', '1098', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده باشد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده باشد', '1098', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده باشیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده باشیم', '1098', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده باشید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده باشید', '1098', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده بوده باشند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش نداده بوده باشند', '1098', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفتم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگفتم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفتی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگفتی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفت', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگفت', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفتیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگفتیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفتید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگفتید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفتند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگفتند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف می گفتم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفتم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفتی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفتی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفت', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفت', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفتیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفتیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفتید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفتید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفتند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفتند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزاف می گفتم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزاف می گفتی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزاف می گفت', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزاف می گفتیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزاف می گفتید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزاف می گفتند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزاف گفته ام', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته ام', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته ای', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته ای', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته ', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته ', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته است', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته است', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته ایم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته ایم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته اید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته اید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته اند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته اند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته ام', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته ام', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته ای', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته ای', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته ', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته ', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته است', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته است', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته ایم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته ایم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته اید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته اید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته اند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته اند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزاف می گفته ام', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزاف می گفته ای', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزاف می گفته ', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزاف می گفته است', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزاف می گفته ایم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزاف می گفته اید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزاف می گفته اند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بودم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف نگفته بودم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته بودی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف نگفته بودی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته بود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف نگفته بود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته بودیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف نگفته بودیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته بودید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف نگفته بودید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته بودند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف نگفته بودند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف می گفته بودم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بودم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بودی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بودی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بودیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بودیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بودید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بودید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بودند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بودند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزاف می گفته بودم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزاف می گفته بودی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزاف می گفته بود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزاف می گفته بودیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزاف می گفته بودید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزاف می گفته بودند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده ام', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده ام', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده ای', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده ای', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده ', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده ', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده است', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده است', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده ایم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده ایم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده اید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده اید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده اند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده اند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده ام', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده ام', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده ای', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده ای', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده ', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده ', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده است', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده است', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده ایم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده ایم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده اید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده اید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده اند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده اند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزاف می گفته بوده ام', '1099', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزاف می گفته بوده ای', '1099', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزاف می گفته بوده ', '1099', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزاف می گفته بوده است', '1099', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزاف می گفته بوده ایم', '1099', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزاف می گفته بوده اید', '1099', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزاف می گفته بوده اند', '1099', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزاف گوم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگوم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گوی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگوی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گویم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگویم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گوید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگوید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گوند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگوند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف می گوم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گوم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گوی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گوی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گویم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گویم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گوید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گوید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گوند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گوند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گزاف می گوم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گزاف می گوی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گزاف می گود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گزاف می گویم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گزاف می گوید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گزاف می گوند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزاف خواهم گفت', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نخواهم گفت', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف خواهی گفت', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نخواهی گفت', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف خواهد گفت', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نخواهد گفت', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف خواهیم گفت', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نخواهیم گفت', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف خواهید گفت', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نخواهید گفت', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف خواهند گفت', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نخواهند گفت', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف بگوم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگوم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف بگوی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگوی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف بگود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف بگویم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگویم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف بگوید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگوید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف بگوند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگوند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته باشم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته باشم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته باشی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته باشی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته باشد', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته باشد', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته باشیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته باشیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته باشید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته باشید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته باشند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته باشند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته باشم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته باشم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته باشی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته باشی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته باشد', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته باشد', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته باشیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته باشیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته باشید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته باشید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته باشند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته باشند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده باشم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده باشم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده باشی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده باشی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده باشد', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده باشد', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده باشیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده باشیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده باشید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده باشید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده باشند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده باشند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده باشم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده باشم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده باشی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده باشی', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده باشد', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده باشد', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده باشیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده باشیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده باشید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده باشید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف می گفته بوده باشند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف نمی گفته بوده باشند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف بگوم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگوم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف بگو', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگو', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف بگود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگود', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف بگویم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگویم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف بگوید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگوید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف بگوند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف نگوند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته باشم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته باشم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته باش', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته باش', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته باشد', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته باشد', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته باشیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته باشیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته باشید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته باشید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته باشند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته باشند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده باشم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده باشم', '1099', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده باش', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده باش', '1099', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده باشد', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده باشد', '1099', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده باشیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده باشیم', '1099', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده باشید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده باشید', '1099', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بوده باشند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف نگفته بوده باشند', '1099', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کردم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکردم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کردی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکردی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکرد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کردیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکردیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کردید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکردید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کردند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکردند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی می کردم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کردم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کردی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کردی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کردیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کردیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کردید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کردید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کردند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کردند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گستاخی می کردم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گستاخی می کردی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گستاخی می کرد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گستاخی می کردیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گستاخی می کردید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گستاخی می کردند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده ام', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده ام', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده ای', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده ای', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده ', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده ', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده است', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده است', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده ایم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده ایم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده اید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده اید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده اند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده اند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده ام', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده ام', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده ای', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده ای', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده ', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده ', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده است', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده است', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده ایم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده ایم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده اید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده اید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده اند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده اند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گستاخی می کرده ام', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گستاخی می کرده ای', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گستاخی می کرده ', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گستاخی می کرده است', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گستاخی می کرده ایم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گستاخی می کرده اید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گستاخی می کرده اند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بودم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی نکرده بودم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده بودی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی نکرده بودی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده بود', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی نکرده بود', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده بودیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی نکرده بودیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده بودید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی نکرده بودید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده بودند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی نکرده بودند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی می کرده بودم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بودم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بودی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بودی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بود', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بود', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بودیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بودیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بودید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بودید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بودند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بودند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گستاخی می کرده بودم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گستاخی می کرده بودی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گستاخی می کرده بود', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گستاخی می کرده بودیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گستاخی می کرده بودید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گستاخی می کرده بودند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده ام', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده ام', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده ای', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده ای', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده ', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده ', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده است', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده است', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده ایم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده ایم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده اید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده اید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده اند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده اند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده ام', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده ام', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده ای', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده ای', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده ', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده ', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده است', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده است', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده ایم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده ایم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده اید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده اید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده اند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده اند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گستاخی می کرده بوده ام', '1100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گستاخی می کرده بوده ای', '1100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گستاخی می کرده بوده ', '1100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گستاخی می کرده بوده است', '1100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گستاخی می کرده بوده ایم', '1100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گستاخی می کرده بوده اید', '1100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گستاخی می کرده بوده اند', '1100', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گستاخی کنم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کنی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کند', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکند', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کنیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کنید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کنند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی می کنم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کنم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کنی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کنی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کند', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کند', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کنیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کنیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کنید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کنید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کنند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کنند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گستاخی می کنم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گستاخی می کنی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گستاخی می کند', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گستاخی می کنیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گستاخی می کنید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گستاخی می کنند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گستاخی خواهم کرد', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نخواهم کرد', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی خواهی کرد', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نخواهی کرد', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی خواهد کرد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نخواهد کرد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی خواهیم کرد', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نخواهیم کرد', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی خواهید کرد', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نخواهید کرد', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی خواهند کرد', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نخواهند کرد', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی بکنم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی بکنی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی بکند', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکند', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی بکنیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی بکنید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی بکنند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده باشم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده باشم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده باشی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده باشی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده باشد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده باشد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده باشیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده باشیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده باشید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده باشید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده باشند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده باشند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده باشم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده باشم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده باشی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده باشی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده باشد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده باشد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده باشیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده باشیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده باشید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده باشید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده باشند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده باشند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده باشم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده باشم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده باشی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده باشی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده باشد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده باشد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده باشیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده باشیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده باشید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده باشید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده باشند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده باشند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده باشم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده باشم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده باشی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده باشی', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده باشد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده باشد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده باشیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده باشیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده باشید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده باشید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی می کرده بوده باشند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی نمی کرده بوده باشند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی بکنم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی بکن', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکن', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی بکند', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکند', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی بکنیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی بکنید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی بکنند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی نکنند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده باشم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده باشم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده باش', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده باش', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده باشد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده باشد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده باشیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده باشیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده باشید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده باشید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده باشند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده باشند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده باشم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده باشم', '1100', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده باش', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده باش', '1100', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده باشد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده باشد', '1100', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده باشیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده باشیم', '1100', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده باشید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده باشید', '1100', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بوده باشند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی نکرده بوده باشند', '1100', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کردم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکردم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کردی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکردی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکرد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کردیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکردیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کردید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکردید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کردند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکردند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده می کردم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کردم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کردی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کردی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کردیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کردیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کردید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کردید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کردند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کردند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسترده می کردم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسترده می کردی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسترده می کرد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسترده می کردیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسترده می کردید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسترده می کردند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترده کرده ام', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده ام', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده ای', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده ای', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده ', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده ', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده است', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده است', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده ایم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده ایم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده اید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده اید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده اند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده اند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده ام', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده ام', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده ای', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده ای', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده ', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده ', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده است', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده است', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده ایم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده ایم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده اید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده اید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده اند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده اند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسترده می کرده ام', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسترده می کرده ای', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسترده می کرده ', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسترده می کرده است', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسترده می کرده ایم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسترده می کرده اید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسترده می کرده اند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بودم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده نکرده بودم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده بودی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده نکرده بودی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده بود', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده نکرده بود', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده بودیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده نکرده بودیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده بودید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده نکرده بودید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده بودند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده نکرده بودند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده می کرده بودم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بودم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بودی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بودی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بود', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بود', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بودیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بودیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بودید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بودید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بودند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بودند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسترده می کرده بودم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسترده می کرده بودی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسترده می کرده بود', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسترده می کرده بودیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسترده می کرده بودید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسترده می کرده بودند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده ام', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده ام', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده ای', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده ای', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده ', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده ', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده است', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده است', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده ایم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده ایم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده اید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده اید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده اند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده اند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده ام', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده ام', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده ای', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده ای', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده ', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده ', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده است', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده است', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده ایم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده ایم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده اید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده اید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده اند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده اند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسترده می کرده بوده ام', '1101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسترده می کرده بوده ای', '1101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسترده می کرده بوده ', '1101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسترده می کرده بوده است', '1101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسترده می کرده بوده ایم', '1101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسترده می کرده بوده اید', '1101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسترده می کرده بوده اند', '1101', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترده کنم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کنی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کند', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکند', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کنیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کنید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کنند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده می کنم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کنم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کنی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کنی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کند', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کند', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کنیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کنیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کنید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کنید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کنند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کنند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گسترده می کنم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گسترده می کنی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گسترده می کند', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گسترده می کنیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گسترده می کنید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گسترده می کنند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترده خواهم کرد', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نخواهم کرد', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده خواهی کرد', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نخواهی کرد', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده خواهد کرد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نخواهد کرد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده خواهیم کرد', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نخواهیم کرد', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده خواهید کرد', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نخواهید کرد', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده خواهند کرد', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نخواهند کرد', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده بکنم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده بکنی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده بکند', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکند', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده بکنیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده بکنید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده بکنند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده باشم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده باشم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده باشی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده باشی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده باشد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده باشد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده باشیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده باشیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده باشید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده باشید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده باشند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده باشند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده باشم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده باشم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده باشی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده باشی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده باشد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده باشد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده باشیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده باشیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده باشید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده باشید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده باشند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده باشند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده باشم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده باشم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده باشی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده باشی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده باشد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده باشد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده باشیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده باشیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده باشید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده باشید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده باشند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده باشند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده باشم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده باشم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده باشی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده باشی', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده باشد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده باشد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده باشیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده باشیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده باشید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده باشید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده می کرده بوده باشند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده نمی کرده بوده باشند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده بکنم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده بکن', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکن', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده بکند', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکند', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده بکنیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده بکنید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده بکنند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده نکنند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده باشم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده باشم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده باش', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده باش', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده باشد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده باشد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده باشیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده باشیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده باشید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده باشید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده باشند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده باشند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده باشم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده باشم', '1101', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده باش', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده باش', '1101', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده باشد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده باشد', '1101', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده باشیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده باشیم', '1101', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده باشید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده باشید', '1101', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بوده باشند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده نکرده بوده باشند', '1101', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش دادم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندادم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش دادی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندادی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش نداد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش دادیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندادیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش دادید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندادید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش دادند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندادند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش می دادم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی دادم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می دادی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی دادی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می دادیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی دادیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می دادید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی دادید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می دادند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی دادند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسترش می دادم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسترش می دادی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسترش می داد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسترش می دادیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسترش می دادید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسترش می دادند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترش داده ام', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده ام', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده ای', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده ای', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده ', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده ', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده است', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده است', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده ایم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده ایم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده اید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده اید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده اند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده اند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش می داده ام', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده ام', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده ای', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده ای', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده ', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده ', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده است', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده است', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده ایم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده ایم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده اید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده اید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده اند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده اند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسترش می داده ام', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسترش می داده ای', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسترش می داده ', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسترش می داده است', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسترش می داده ایم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسترش می داده اید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسترش می داده اند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترش داده بودم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش نداده بودم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده بودی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش نداده بودی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده بود', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش نداده بود', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده بودیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش نداده بودیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده بودید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش نداده بودید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده بودند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش نداده بودند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش می داده بودم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بودم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بودی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بودی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بود', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بود', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بودیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بودیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بودید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بودید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بودند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بودند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسترش می داده بودم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسترش می داده بودی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسترش می داده بود', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسترش می داده بودیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسترش می داده بودید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسترش می داده بودند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده ام', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده ام', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده ای', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده ای', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده ', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده ', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده است', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده است', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده ایم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده ایم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده اید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده اید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده اند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده اند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده ام', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده ام', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده ای', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده ای', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده ', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده ', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده است', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده است', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده ایم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده ایم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده اید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده اید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده اند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده اند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسترش می داده بوده ام', '1102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسترش می داده بوده ای', '1102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسترش می داده بوده ', '1102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسترش می داده بوده است', '1102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسترش می داده بوده ایم', '1102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسترش می داده بوده اید', '1102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسترش می داده بوده اند', '1102', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترش دهم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش دهی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش دهد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش دهیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش دهید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش دهند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش می دهم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی دهم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می دهی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی دهی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می دهد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی دهد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می دهیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی دهیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می دهید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی دهید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می دهند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی دهند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گسترش می دهم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گسترش می دهی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گسترش می دهد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گسترش می دهیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گسترش می دهید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گسترش می دهند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترش خواهم داد', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش نخواهم داد', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش خواهی داد', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش نخواهی داد', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش خواهد داد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش نخواهد داد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش خواهیم داد', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش نخواهیم داد', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش خواهید داد', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش نخواهید داد', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش خواهند داد', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش نخواهند داد', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش بدهم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش بدهی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش بدهد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش بدهیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش بدهید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش بدهند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده باشم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده باشم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده باشی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده باشی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده باشد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده باشد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده باشیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده باشیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده باشید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده باشید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده باشند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده باشند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش می داده باشم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده باشم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده باشی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده باشی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده باشد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده باشد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده باشیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده باشیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده باشید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده باشید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده باشند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده باشند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده باشم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده باشم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده باشی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده باشی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده باشد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده باشد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده باشیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده باشیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده باشید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده باشید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده باشند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده باشند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده باشم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده باشم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده باشی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده باشی', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده باشد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده باشد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده باشیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده باشیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده باشید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده باشید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش می داده بوده باشند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش نمی داده بوده باشند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش بدهم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش بده', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش نده', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش بدهد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش بدهیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش بدهید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش بدهند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش ندهند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده باشم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده باشم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده باش', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده باش', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده باشد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده باشد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده باشیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده باشیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده باشید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده باشید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده باشند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده باشند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده باشم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده باشم', '1102', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده باش', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده باش', '1102', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده باشد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده باشد', '1102', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده باشیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده باشیم', '1102', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده باشید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده باشید', '1102', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده بوده باشند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش نداده بوده باشند', '1102', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کردم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکردم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کردی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکردی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کردیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکردیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کردید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکردید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کردند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکردند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود می کردم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کردم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کردی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کردی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کردیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کردیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کردید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کردید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کردند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کردند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفت و شنود می کردم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفت و شنود می کردی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفت و شنود می کرد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفت و شنود می کردیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفت و شنود می کردید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفت و شنود می کردند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده ام', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده ام', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده ای', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده ای', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده ', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده ', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده است', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده است', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده ایم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده ایم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده اید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده اید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده اند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده اند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده ام', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده ام', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده ای', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده ای', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده ', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده ', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده است', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده است', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده ایم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده ایم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده اید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده اید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده اند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده اند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفت و شنود می کرده ام', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفت و شنود می کرده ای', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفت و شنود می کرده ', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفت و شنود می کرده است', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفت و شنود می کرده ایم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفت و شنود می کرده اید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفت و شنود می کرده اند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بودم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بودم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بودی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بودی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بود', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بود', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بودیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بودیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بودید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بودید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بودند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بودند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بودم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بودم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بودی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بودی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بود', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بود', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بودیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بودیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بودید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بودید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بودند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بودند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفت و شنود می کرده بودم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفت و شنود می کرده بودی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفت و شنود می کرده بود', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفت و شنود می کرده بودیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفت و شنود می کرده بودید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفت و شنود می کرده بودند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده ام', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده ام', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده ای', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده ای', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده ', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده ', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده است', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده است', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده ایم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده ایم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده اید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده اید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده اند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده اند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده ام', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده ام', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده ای', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده ای', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده ', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده ', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده است', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده است', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده ایم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده ایم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده اید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده اید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده اند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده اند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفت و شنود می کرده بوده ام', '1103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفت و شنود می کرده بوده ای', '1103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفت و شنود می کرده بوده ', '1103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفت و شنود می کرده بوده است', '1103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفت و شنود می کرده بوده ایم', '1103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفت و شنود می کرده بوده اید', '1103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفت و شنود می کرده بوده اند', '1103', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کنم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کنی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کند', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکند', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کنیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کنید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کنند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود می کنم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کنم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کنی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کنی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کند', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کند', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کنیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کنیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کنید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کنید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کنند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کنند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گفت و شنود می کنم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گفت و شنود می کنی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گفت و شنود می کند', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گفت و شنود می کنیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گفت و شنود می کنید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گفت و شنود می کنند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و شنود خواهم کرد', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نخواهم کرد', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود خواهی کرد', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نخواهی کرد', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود خواهد کرد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نخواهد کرد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود خواهیم کرد', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نخواهیم کرد', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود خواهید کرد', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نخواهید کرد', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود خواهند کرد', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نخواهند کرد', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود بکنم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود بکنی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود بکند', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکند', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود بکنیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود بکنید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود بکنند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده باشم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده باشم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده باشی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده باشی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده باشد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده باشد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده باشیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده باشیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده باشید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده باشید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده باشند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده باشند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده باشم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده باشم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده باشی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده باشی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده باشد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده باشد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده باشیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده باشیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده باشید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده باشید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده باشند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده باشند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده باشم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده باشم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده باشی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده باشی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده باشد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده باشد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده باشیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده باشیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده باشید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده باشید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده باشند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده باشند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده باشم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده باشم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده باشی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده باشی', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده باشد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده باشد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده باشیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده باشیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده باشید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده باشید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود می کرده بوده باشند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نمی کرده بوده باشند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود بکنم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود بکن', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکن', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود بکند', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکند', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود بکنیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود بکنید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود بکنند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود نکنند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده باشم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده باشم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده باش', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده باش', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده باشد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده باشد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده باشیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده باشیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده باشید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده باشید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده باشند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده باشند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده باشم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده باشم', '1103', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده باش', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده باش', '1103', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده باشد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده باشد', '1103', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده باشیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده باشیم', '1103', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده باشید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده باشید', '1103', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بوده باشند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود نکرده بوده باشند', '1103', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کردم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکردم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کردی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکردی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکرد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کردیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکردیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کردید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکردید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کردند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکردند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو می کردم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کردم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کردی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کردی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کردیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کردیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کردید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کردید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کردند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کردند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفت و گو می کردم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفت و گو می کردی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفت و گو می کرد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفت و گو می کردیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفت و گو می کردید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفت و گو می کردند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده ام', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده ام', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده ای', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده ای', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده ', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده ', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده است', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده است', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده ایم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده ایم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده اید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده اید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده اند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده اند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده ام', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده ام', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده ای', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده ای', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده ', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده ', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده است', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده است', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده ایم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده ایم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده اید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده اید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده اند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده اند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفت و گو می کرده ام', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفت و گو می کرده ای', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفت و گو می کرده ', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفت و گو می کرده است', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفت و گو می کرده ایم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفت و گو می کرده اید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفت و گو می کرده اند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بودم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بودم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده بودی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بودی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده بود', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بود', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده بودیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بودیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده بودید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بودید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده بودند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بودند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بودم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بودم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بودی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بودی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بود', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بود', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بودیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بودیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بودید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بودید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بودند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بودند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفت و گو می کرده بودم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفت و گو می کرده بودی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفت و گو می کرده بود', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفت و گو می کرده بودیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفت و گو می کرده بودید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفت و گو می کرده بودند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده ام', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده ام', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده ای', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده ای', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده ', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده ', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده است', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده است', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده ایم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده ایم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده اید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده اید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده اند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده اند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده ام', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده ام', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده ای', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده ای', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده ', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده ', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده است', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده است', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده ایم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده ایم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده اید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده اید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده اند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده اند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفت و گو می کرده بوده ام', '1104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفت و گو می کرده بوده ای', '1104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفت و گو می کرده بوده ', '1104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفت و گو می کرده بوده است', '1104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفت و گو می کرده بوده ایم', '1104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفت و گو می کرده بوده اید', '1104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفت و گو می کرده بوده اند', '1104', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و گو کنم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کنی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کند', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکند', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کنیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کنید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کنند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو می کنم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کنم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کنی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کنی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کند', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کند', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کنیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کنیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کنید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کنید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کنند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کنند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گفت و گو می کنم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گفت و گو می کنی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گفت و گو می کند', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گفت و گو می کنیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گفت و گو می کنید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گفت و گو می کنند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و گو خواهم کرد', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نخواهم کرد', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو خواهی کرد', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نخواهی کرد', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو خواهد کرد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نخواهد کرد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو خواهیم کرد', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نخواهیم کرد', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو خواهید کرد', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نخواهید کرد', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو خواهند کرد', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نخواهند کرد', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو بکنم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو بکنی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو بکند', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکند', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو بکنیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو بکنید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو بکنند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده باشم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده باشم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده باشی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده باشی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده باشد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده باشد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده باشیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده باشیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده باشید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده باشید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده باشند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده باشند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده باشم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده باشم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده باشی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده باشی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده باشد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده باشد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده باشیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده باشیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده باشید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده باشید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده باشند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده باشند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده باشم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده باشم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده باشی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده باشی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده باشد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده باشد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده باشیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده باشیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده باشید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده باشید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده باشند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده باشند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده باشم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده باشم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده باشی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده باشی', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده باشد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده باشد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده باشیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده باشیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده باشید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده باشید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو می کرده بوده باشند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو نمی کرده بوده باشند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو بکنم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو بکن', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکن', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو بکند', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکند', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو بکنیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو بکنید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو بکنند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو نکنند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده باشم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده باشم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده باش', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده باش', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده باشد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده باشد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده باشیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده باشیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده باشید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده باشید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده باشند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده باشند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده باشم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده باشم', '1104', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده باش', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده باش', '1104', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده باشد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده باشد', '1104', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده باشیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده باشیم', '1104', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده باشید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده باشید', '1104', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بوده باشند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو نکرده بوده باشند', '1104', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شدم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشدم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شدی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشدی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شدیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشدیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شدید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشدید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شدند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشدند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته می شدم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شدم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شدی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شدی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شدیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شدیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شدید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شدید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شدند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شدند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفته می شدم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفته می شدی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفته می شد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفته می شدیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفته می شدید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفته می شدند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شده ام', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده ام', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده ای', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده ای', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده ', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده ', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده است', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده است', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده ایم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده ایم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده اید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده اید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده اند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده اند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته می شده ام', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده ام', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده ای', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده ای', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده ', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده ', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده است', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده است', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده ایم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده ایم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده اید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده اید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده اند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده اند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفته می شده ام', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفته می شده ای', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفته می شده ', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفته می شده است', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفته می شده ایم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفته می شده اید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفته می شده اند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شده بودم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته نشده بودم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده بودی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته نشده بودی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده بود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته نشده بود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده بودیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته نشده بودیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده بودید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته نشده بودید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده بودند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته نشده بودند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته می شده بودم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بودم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بودی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بودی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بودیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بودیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بودید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بودید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بودند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بودند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفته می شده بودم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفته می شده بودی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفته می شده بود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفته می شده بودیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفته می شده بودید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفته می شده بودند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده ام', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده ام', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده ای', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده ای', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده ', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده ', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده است', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده است', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده ایم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده ایم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده اید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده اید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده اند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده اند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده ام', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده ام', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده ای', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده ای', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده ', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده ', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده است', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده است', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده ایم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده ایم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده اید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده اید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده اند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده اند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفته می شده بوده ام', '1105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفته می شده بوده ای', '1105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفته می شده بوده ', '1105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفته می شده بوده است', '1105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفته می شده بوده ایم', '1105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفته می شده بوده اید', '1105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفته می شده بوده اند', '1105', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شوم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شوی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شویم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشویم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شوید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شوند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته می شوم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شوم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شوی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شوی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شویم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شویم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شوید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شوید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شوند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شوند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گفته می شوم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گفته می شوی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گفته می شود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گفته می شویم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گفته می شوید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گفته می شوند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته خواهم شد', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نخواهم شد', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته خواهی شد', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نخواهی شد', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته خواهد شد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نخواهد شد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته خواهیم شد', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نخواهیم شد', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته خواهید شد', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نخواهید شد', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته خواهند شد', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نخواهند شد', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشوم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشوی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشویم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشویم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشوید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشوند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده باشم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته می شده باشم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده باشم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده باشی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده باشی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده باشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده باشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده باشیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده باشیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده باشید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده باشید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده باشند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده باشند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده باشم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده باشم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده باشی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده باشی', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده باشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده باشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده باشیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده باشیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده باشید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده باشید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده باشند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده باشند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته بشوم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشو', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشو', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشود', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشویم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشویم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشوید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشوند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده باشم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باش', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باش', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشم', '1105', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باش', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باش', '1105', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشد', '1105', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشیم', '1105', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشید', '1105', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشند', '1105', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل دادم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندادم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل دادی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندادی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نداد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل دادیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندادیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل دادید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندادید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل دادند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندادند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل می دادم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی دادم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می دادی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی دادی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می دادیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی دادیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می دادید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی دادید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می دادند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی دادند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل می دادم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل می دادی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل می داد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل می دادیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل می دادید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل می دادند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل داده ام', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده ام', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده ای', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده ای', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده ', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده ', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده است', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده است', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده ایم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده ایم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده اید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده اید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده اند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده اند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل می داده ام', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده ام', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده ای', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده ای', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده ', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده ', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده است', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده است', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده ایم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده ایم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده اید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده اید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده اند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده اند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل می داده ام', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل می داده ای', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل می داده ', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل می داده است', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل می داده ایم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل می داده اید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل می داده اند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل داده بودم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نداده بودم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده بودی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نداده بودی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده بود', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نداده بود', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده بودیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نداده بودیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده بودید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نداده بودید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده بودند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نداده بودند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل می داده بودم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بودم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بودی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بودی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بود', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بود', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بودیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بودیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بودید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بودید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بودند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بودند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل می داده بودم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل می داده بودی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل می داده بود', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل می داده بودیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل می داده بودید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل می داده بودند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل داده بوده ام', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده ام', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده ای', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده ای', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده ', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده ', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده است', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده است', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده ایم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده ایم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده اید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده اید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده اند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده اند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده ام', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده ام', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده ای', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده ای', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده ', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده ', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده است', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده است', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده ایم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده ایم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده اید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده اید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده اند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده اند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل می داده بوده ام', '1106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل می داده بوده ای', '1106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل می داده بوده ', '1106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل می داده بوده است', '1106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل می داده بوده ایم', '1106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل می داده بوده اید', '1106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل می داده بوده اند', '1106', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل دهم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل دهی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل دهد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل دهیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل دهید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل دهند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل می دهم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی دهم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می دهی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی دهی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می دهد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی دهد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می دهیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی دهیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می دهید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی دهید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می دهند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی دهند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گل می دهم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گل می دهی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گل می دهد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گل می دهیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گل می دهید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گل می دهند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل خواهم داد', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهم داد', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهی داد', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهی داد', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهد داد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهد داد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهیم داد', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهیم داد', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهید داد', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهید داد', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهند داد', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهند داد', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بدهم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بدهی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بدهد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بدهیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بدهید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بدهند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده باشم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده باشم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده باشی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده باشی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده باشد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده باشد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده باشیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده باشیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده باشید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده باشید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده باشند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده باشند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل می داده باشم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده باشم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده باشی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده باشی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده باشد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده باشد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده باشیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده باشیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده باشید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده باشید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده باشند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده باشند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده بوده باشم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده باشم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده باشی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده باشی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده باشد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده باشد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده باشیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده باشیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده باشید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده باشید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده باشند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده باشند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده باشم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده باشم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده باشی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده باشی', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده باشد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده باشد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده باشیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده باشیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده باشید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده باشید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می داده بوده باشند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی داده بوده باشند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل بدهم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بده', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نده', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بدهد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بدهیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بدهید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بدهند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل ندهند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده باشم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده باشم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده باش', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده باش', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده باشد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده باشد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده باشیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده باشیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده باشید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده باشید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده باشند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده باشند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده باشم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده باشم', '1106', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده باش', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده باش', '1106', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده باشد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده باشد', '1106', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده باشیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده باشیم', '1106', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده باشید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده باشید', '1106', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده بوده باشند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نداده بوده باشند', '1106', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زدم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزدم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زدی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزدی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زدیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزدیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زدید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزدید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زدند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزدند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل می زدم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زدم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زدی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زدی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زدیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زدیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زدید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زدید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زدند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زدند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل می زدم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل می زدی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل می زد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل می زدیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل می زدید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل می زدند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل زده ام', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده ام', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده ای', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده ای', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده ', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده ', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده است', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده است', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده ایم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده ایم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده اید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده اید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده اند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده اند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل می زده ام', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده ام', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده ای', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده ای', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده ', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده ', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده است', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده است', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده ایم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده ایم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده اید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده اید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده اند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده اند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل می زده ام', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل می زده ای', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل می زده ', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل می زده است', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل می زده ایم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل می زده اید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل می زده اند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل زده بودم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نزده بودم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده بودی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نزده بودی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده بود', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نزده بود', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده بودیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نزده بودیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده بودید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نزده بودید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده بودند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نزده بودند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل می زده بودم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بودم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بودی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بودی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بود', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بود', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بودیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بودیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بودید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بودید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بودند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بودند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل می زده بودم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل می زده بودی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل می زده بود', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل می زده بودیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل می زده بودید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل می زده بودند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل زده بوده ام', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده ام', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده ای', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده ای', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده ', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده ', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده است', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده است', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده ایم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده ایم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده اید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده اید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده اند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده اند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده ام', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده ام', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده ای', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده ای', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده ', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده ', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده است', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده است', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده ایم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده ایم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده اید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده اید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده اند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده اند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل می زده بوده ام', '1107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل می زده بوده ای', '1107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل می زده بوده ', '1107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل می زده بوده است', '1107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل می زده بوده ایم', '1107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل می زده بوده اید', '1107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل می زده بوده اند', '1107', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل زنم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زنی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زند', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزند', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زنیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زنید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زنند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل می زنم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زنم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زنی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زنی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زند', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زند', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زنیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زنیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زنید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زنید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زنند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زنند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گل می زنم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گل می زنی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گل می زند', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گل می زنیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گل می زنید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گل می زنند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل خواهم زد', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهم زد', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهی زد', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهی زد', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهد زد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهد زد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهیم زد', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهیم زد', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهید زد', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهید زد', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهند زد', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهند زد', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بزنم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بزنی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بزند', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزند', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بزنیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بزنید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بزنند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده باشم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده باشم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده باشی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده باشی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده باشد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده باشد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده باشیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده باشیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده باشید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده باشید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده باشند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده باشند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل می زده باشم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده باشم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده باشی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده باشی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده باشد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده باشد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده باشیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده باشیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده باشید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده باشید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده باشند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده باشند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده بوده باشم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده باشم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده باشی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده باشی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده باشد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده باشد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده باشیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده باشیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده باشید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده باشید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده باشند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده باشند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده باشم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده باشم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده باشی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده باشی', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده باشد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده باشد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده باشیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده باشیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده باشید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده باشید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می زده بوده باشند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی زده بوده باشند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل بزنم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بزن', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزن', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بزند', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزند', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بزنیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بزنید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بزنند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نزنند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده باشم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده باشم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده باش', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده باش', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده باشد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده باشد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده باشیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده باشیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده باشید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده باشید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده باشند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده باشند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده باشم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده باشم', '1107', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده باش', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده باش', '1107', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده باشد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده باشد', '1107', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده باشیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده باشیم', '1107', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده باشید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده باشید', '1107', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده بوده باشند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نزده بوده باشند', '1107', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کردم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکردم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کردی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکردی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکرد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کردیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکردیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کردید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکردید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کردند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکردند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل می کردم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کردم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کردی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کردی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کردیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کردیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کردید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کردید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کردند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کردند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل می کردم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل می کردی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل می کرد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل می کردیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل می کردید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل می کردند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کرده ام', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده ام', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده ای', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده ای', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده ', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده ', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده است', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده است', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده ایم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده ایم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده اید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده اید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده اند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده اند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل می کرده ام', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده ام', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده ای', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده ای', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده ', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده ', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده است', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده است', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده ایم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده ایم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده اید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده اید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده اند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده اند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل می کرده ام', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل می کرده ای', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل می کرده ', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل می کرده است', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل می کرده ایم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل می کرده اید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل می کرده اند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کرده بودم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نکرده بودم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده بودی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نکرده بودی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده بود', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نکرده بود', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده بودیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نکرده بودیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده بودید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نکرده بودید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده بودند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل نکرده بودند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل می کرده بودم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بودم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بودی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بودی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بود', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بود', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بودیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بودیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بودید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بودید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بودند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بودند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل می کرده بودم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل می کرده بودی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل می کرده بود', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل می کرده بودیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل می کرده بودید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل می کرده بودند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده ام', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده ام', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده ای', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده ای', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده ', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده ', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده است', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده است', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده ایم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده ایم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده اید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده اید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده اند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده اند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده ام', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده ام', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده ای', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده ای', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده ', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده ', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده است', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده است', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده ایم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده ایم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده اید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده اید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده اند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده اند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل می کرده بوده ام', '1108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل می کرده بوده ای', '1108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل می کرده بوده ', '1108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل می کرده بوده است', '1108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل می کرده بوده ایم', '1108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل می کرده بوده اید', '1108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل می کرده بوده اند', '1108', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کنم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کنی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کند', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکند', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کنیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کنید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کنند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل می کنم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کنم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کنی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کنی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کند', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کند', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کنیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کنیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کنید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کنید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کنند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کنند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گل می کنم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گل می کنی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گل می کند', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گل می کنیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گل می کنید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گل می کنند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل خواهم کرد', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهم کرد', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهی کرد', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهی کرد', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهد کرد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهد کرد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهیم کرد', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهیم کرد', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهید کرد', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهید کرد', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل خواهند کرد', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نخواهند کرد', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بکنم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بکنی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بکند', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکند', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بکنیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بکنید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بکنند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده باشم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده باشم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده باشی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده باشی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده باشد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده باشد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده باشیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده باشیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده باشید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده باشید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده باشند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده باشند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل می کرده باشم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده باشم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده باشی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده باشی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده باشد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده باشد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده باشیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده باشیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده باشید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده باشید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده باشند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده باشند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده باشم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده باشم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده باشی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده باشی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده باشد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده باشد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده باشیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده باشیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده باشید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده باشید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده باشند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده باشند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده باشم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده باشم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده باشی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده باشی', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده باشد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده باشد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده باشیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده باشیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده باشید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده باشید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل می کرده بوده باشند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل نمی کرده بوده باشند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل بکنم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بکن', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکن', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بکند', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکند', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بکنیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بکنید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل بکنند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل نکنند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده باشم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده باشم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده باش', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده باش', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده باشد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده باشد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده باشیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده باشیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده باشید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده باشید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده باشند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده باشند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده باشم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده باشم', '1108', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده باش', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده باش', '1108', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده باشد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده باشد', '1108', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده باشیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده باشیم', '1108', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده باشید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده باشید', '1108', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده بوده باشند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل نکرده بوده باشند', '1108', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کردم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکردم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کردی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکردی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کردیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکردیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کردید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکردید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کردند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکردند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کردم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کردم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کردی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کردی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کردیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کردیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کردید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کردید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کردند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کردند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل کوچیک بازی می کردم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل کوچیک بازی می کردی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل کوچیک بازی می کرد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل کوچیک بازی می کردیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل کوچیک بازی می کردید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل کوچیک بازی می کردند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده ام', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده ام', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده ای', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده ای', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده ', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده ', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده است', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده است', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده ایم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده ایم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده اید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده اید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده اند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده اند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده ام', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده ام', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده ای', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده ای', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده ', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده ', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده است', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده است', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده ایم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده ایم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده اید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده اید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده اند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده اند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل کوچیک بازی می کرده ام', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل کوچیک بازی می کرده ای', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل کوچیک بازی می کرده ', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل کوچیک بازی می کرده است', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل کوچیک بازی می کرده ایم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل کوچیک بازی می کرده اید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل کوچیک بازی می کرده اند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بودم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بودم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بودی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بودی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بود', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بود', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بودیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بودیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بودید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بودید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بودند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بودند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بودم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بودم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بودی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بودی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بود', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بود', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بودیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بودیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بودید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بودید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بودند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بودند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل کوچیک بازی می کرده بودم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل کوچیک بازی می کرده بودی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل کوچیک بازی می کرده بود', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل کوچیک بازی می کرده بودیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل کوچیک بازی می کرده بودید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل کوچیک بازی می کرده بودند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده ام', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده ام', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده ای', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده ای', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده ', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده ', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده است', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده است', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده ایم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده ایم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده اید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده اید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده اند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده اند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده ام', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده ام', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده ای', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده ای', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده ', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده ', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده است', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده است', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده ایم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده ایم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده اید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده اید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده اند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده اند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل کوچیک بازی می کرده بوده ام', '1109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل کوچیک بازی می کرده بوده ای', '1109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل کوچیک بازی می کرده بوده ', '1109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل کوچیک بازی می کرده بوده است', '1109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل کوچیک بازی می کرده بوده ایم', '1109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل کوچیک بازی می کرده بوده اید', '1109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل کوچیک بازی می کرده بوده اند', '1109', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کنم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کنی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کند', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکند', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کنیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کنید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کنند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کنم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کنم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کنی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کنی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کند', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کند', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کنیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کنیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کنید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کنید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کنند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کنند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گل کوچیک بازی می کنم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گل کوچیک بازی می کنی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گل کوچیک بازی می کند', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گل کوچیک بازی می کنیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گل کوچیک بازی می کنید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گل کوچیک بازی می کنند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی خواهم کرد', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نخواهم کرد', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی خواهی کرد', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نخواهی کرد', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی خواهد کرد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نخواهد کرد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی خواهیم کرد', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نخواهیم کرد', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی خواهید کرد', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نخواهید کرد', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی خواهند کرد', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نخواهند کرد', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی بکنم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی بکنی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی بکند', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکند', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی بکنیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی بکنید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی بکنند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده باشم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده باشم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده باشی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده باشی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده باشد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده باشد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده باشیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده باشیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده باشید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده باشید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده باشند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده باشند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده باشم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده باشم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده باشی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده باشی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده باشد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده باشد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده باشیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده باشیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده باشید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده باشید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده باشند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده باشند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده باشم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده باشم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده باشی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده باشی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده باشد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده باشد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده باشیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده باشیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده باشید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده باشید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده باشند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده باشند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده باشم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده باشم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده باشی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده باشی', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده باشد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده باشد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده باشیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده باشیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده باشید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده باشید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی می کرده بوده باشند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نمی کرده بوده باشند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی بکنم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی بکن', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکن', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی بکند', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکند', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی بکنیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی بکنید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی بکنند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکنند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده باشم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده باشم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده باش', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده باش', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده باشد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده باشد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده باشیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده باشیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده باشید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده باشید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده باشند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده باشند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده باشم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده باشم', '1109', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده باش', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده باش', '1109', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده باشد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده باشد', '1109', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده باشیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده باشیم', '1109', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده باشید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده باشید', '1109', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بوده باشند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی نکرده بوده باشند', '1109', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کردم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکردم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کردی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکردی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکرد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کردیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکردیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کردید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکردید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کردند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکردند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم می کردم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کردم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کردی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کردی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کردیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کردیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کردید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کردید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کردند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کردند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گم می کردم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گم می کردی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گم می کرد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گم می کردیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گم می کردید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گم می کردند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گم کرده ام', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده ام', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده ای', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده ای', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده ', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده ', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده است', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده است', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده ایم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده ایم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده اید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده اید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده اند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده اند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم می کرده ام', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده ام', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده ای', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده ای', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده ', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده ', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده است', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده است', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده ایم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده ایم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده اید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده اید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده اند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده اند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گم می کرده ام', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گم می کرده ای', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گم می کرده ', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گم می کرده است', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گم می کرده ایم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گم می کرده اید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گم می کرده اند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گم کرده بودم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم نکرده بودم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده بودی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم نکرده بودی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده بود', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم نکرده بود', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده بودیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم نکرده بودیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده بودید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم نکرده بودید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده بودند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم نکرده بودند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم می کرده بودم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بودم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بودی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بودی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بود', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بود', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بودیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بودیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بودید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بودید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بودند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بودند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گم می کرده بودم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گم می کرده بودی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گم می کرده بود', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گم می کرده بودیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گم می کرده بودید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گم می کرده بودند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده ام', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده ام', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده ای', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده ای', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده ', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده ', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده است', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده است', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده ایم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده ایم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده اید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده اید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده اند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده اند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده ام', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده ام', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده ای', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده ای', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده ', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده ', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده است', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده است', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده ایم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده ایم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده اید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده اید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده اند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده اند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گم می کرده بوده ام', '1110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گم می کرده بوده ای', '1110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گم می کرده بوده ', '1110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گم می کرده بوده است', '1110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گم می کرده بوده ایم', '1110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گم می کرده بوده اید', '1110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گم می کرده بوده اند', '1110', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گم کنم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کنی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کند', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکند', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کنیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کنید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کنند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم می کنم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کنم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کنی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کنی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کند', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کند', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کنیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کنیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کنید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کنید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کنند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کنند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گم می کنم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گم می کنی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گم می کند', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گم می کنیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گم می کنید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گم می کنند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گم خواهم کرد', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نخواهم کرد', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم خواهی کرد', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نخواهی کرد', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم خواهد کرد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نخواهد کرد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم خواهیم کرد', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نخواهیم کرد', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم خواهید کرد', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نخواهید کرد', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم خواهند کرد', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نخواهند کرد', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم بکنم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم بکنی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم بکند', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکند', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم بکنیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم بکنید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم بکنند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده باشم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده باشم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده باشی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده باشی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده باشد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده باشد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده باشیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده باشیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده باشید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده باشید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده باشند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده باشند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم می کرده باشم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده باشم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده باشی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده باشی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده باشد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده باشد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده باشیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده باشیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده باشید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده باشید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده باشند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده باشند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده باشم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده باشم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده باشی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده باشی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده باشد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده باشد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده باشیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده باشیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده باشید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده باشید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده باشند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده باشند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده باشم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده باشم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده باشی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده باشی', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده باشد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده باشد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده باشیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده باشیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده باشید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده باشید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم می کرده بوده باشند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم نمی کرده بوده باشند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم بکنم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم بکن', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکن', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم بکند', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکند', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم بکنیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم بکنید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم بکنند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم نکنند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده باشم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده باشم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده باش', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده باش', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده باشد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده باشد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده باشیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده باشیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده باشید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده باشید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده باشند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده باشند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده باشم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده باشم', '1110', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده باش', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده باش', '1110', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده باشد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده باشد', '1110', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده باشیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده باشیم', '1110', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده باشید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده باشید', '1110', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده بوده باشند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم نکرده بوده باشند', '1110', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کردم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکردم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کردی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکردی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکرد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کردیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکردیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کردید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکردید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کردند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکردند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان می کردم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کردم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کردی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کردی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کردیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کردیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کردید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کردید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کردند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کردند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گمان می کردم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گمان می کردی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گمان می کرد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گمان می کردیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گمان می کردید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گمان می کردند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گمان کرده ام', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده ام', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده ای', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده ای', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده ', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده ', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده است', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده است', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده ایم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده ایم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده اید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده اید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده اند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده اند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان می کرده ام', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده ام', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده ای', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده ای', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده ', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده ', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده است', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده است', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده ایم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده ایم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده اید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده اید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده اند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده اند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گمان می کرده ام', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گمان می کرده ای', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گمان می کرده ', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گمان می کرده است', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گمان می کرده ایم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گمان می کرده اید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گمان می کرده اند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گمان کرده بودم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان نکرده بودم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده بودی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان نکرده بودی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده بود', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان نکرده بود', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده بودیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان نکرده بودیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده بودید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان نکرده بودید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده بودند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان نکرده بودند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان می کرده بودم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بودم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بودی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بودی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بود', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بود', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بودیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بودیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بودید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بودید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بودند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بودند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گمان می کرده بودم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گمان می کرده بودی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گمان می کرده بود', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گمان می کرده بودیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گمان می کرده بودید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گمان می کرده بودند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده ام', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده ام', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده ای', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده ای', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده ', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده ', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده است', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده است', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده ایم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده ایم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده اید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده اید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده اند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده اند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده ام', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده ام', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده ای', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده ای', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده ', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده ', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده است', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده است', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده ایم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده ایم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده اید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده اید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده اند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده اند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گمان می کرده بوده ام', '1111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گمان می کرده بوده ای', '1111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گمان می کرده بوده ', '1111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گمان می کرده بوده است', '1111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گمان می کرده بوده ایم', '1111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گمان می کرده بوده اید', '1111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گمان می کرده بوده اند', '1111', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گمان کنم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کنی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کند', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکند', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کنیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کنید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کنند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان می کنم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کنم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کنی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کنی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کند', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کند', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کنیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کنیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کنید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کنید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کنند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کنند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گمان می کنم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گمان می کنی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گمان می کند', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گمان می کنیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گمان می کنید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گمان می کنند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گمان خواهم کرد', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نخواهم کرد', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان خواهی کرد', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نخواهی کرد', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان خواهد کرد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نخواهد کرد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان خواهیم کرد', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نخواهیم کرد', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان خواهید کرد', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نخواهید کرد', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان خواهند کرد', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نخواهند کرد', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان بکنم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان بکنی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان بکند', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکند', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان بکنیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان بکنید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان بکنند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده باشم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده باشم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده باشی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده باشی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده باشد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده باشد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده باشیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده باشیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده باشید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده باشید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده باشند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده باشند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان می کرده باشم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده باشم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده باشی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده باشی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده باشد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده باشد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده باشیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده باشیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده باشید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده باشید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده باشند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده باشند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده باشم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده باشم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده باشی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده باشی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده باشد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده باشد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده باشیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده باشیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده باشید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده باشید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده باشند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده باشند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده باشم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده باشم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده باشی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده باشی', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده باشد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده باشد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده باشیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده باشیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده باشید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده باشید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان می کرده بوده باشند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان نمی کرده بوده باشند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان بکنم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان بکن', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکن', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان بکند', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکند', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان بکنیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان بکنید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان بکنند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان نکنند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده باشم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده باشم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده باش', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده باش', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده باشد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده باشد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده باشیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده باشیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده باشید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده باشید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده باشند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده باشند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده باشم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده باشم', '1111', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده باش', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده باش', '1111', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده باشد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده باشد', '1111', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده باشیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده باشیم', '1111', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده باشید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده باشید', '1111', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده بوده باشند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان نکرده بوده باشند', '1111', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش دادم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندادم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش دادی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندادی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نداد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش دادیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندادیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش دادید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندادید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش دادند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندادند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش می دادم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی دادم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می دادی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی دادی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می دادیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی دادیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می دادید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی دادید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می دادند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی دادند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گوش می دادم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گوش می دادی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گوش می داد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گوش می دادیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گوش می دادید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گوش می دادند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش داده ام', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده ام', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده ای', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده ای', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده ', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده ', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده است', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده است', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده ایم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده ایم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده اید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده اید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده اند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده اند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش می داده ام', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده ام', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده ای', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده ای', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده ', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده ', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده است', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده است', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده ایم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده ایم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده اید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده اید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده اند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده اند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گوش می داده ام', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گوش می داده ای', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گوش می داده ', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گوش می داده است', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گوش می داده ایم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گوش می داده اید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گوش می داده اند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش داده بودم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش نداده بودم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده بودی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش نداده بودی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده بود', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش نداده بود', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده بودیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش نداده بودیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده بودید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش نداده بودید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده بودند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش نداده بودند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش می داده بودم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بودم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بودی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بودی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بود', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بود', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بودیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بودیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بودید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بودید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بودند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بودند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گوش می داده بودم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گوش می داده بودی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گوش می داده بود', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گوش می داده بودیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گوش می داده بودید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گوش می داده بودند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده ام', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده ام', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده ای', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده ای', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده ', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده ', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده است', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده است', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده ایم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده ایم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده اید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده اید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده اند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده اند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده ام', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده ام', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده ای', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده ای', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده ', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده ', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده است', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده است', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده ایم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده ایم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده اید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده اید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده اند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده اند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گوش می داده بوده ام', '1112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گوش می داده بوده ای', '1112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گوش می داده بوده ', '1112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گوش می داده بوده است', '1112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گوش می داده بوده ایم', '1112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گوش می داده بوده اید', '1112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گوش می داده بوده اند', '1112', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش دهم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش دهی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش دهد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش دهیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش دهید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش دهند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش می دهم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی دهم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می دهی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی دهی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می دهد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی دهد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می دهیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی دهیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می دهید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی دهید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می دهند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی دهند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گوش می دهم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گوش می دهی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گوش می دهد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گوش می دهیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گوش می دهید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گوش می دهند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش خواهم داد', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نخواهم داد', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش خواهی داد', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نخواهی داد', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش خواهد داد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نخواهد داد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش خواهیم داد', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نخواهیم داد', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش خواهید داد', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نخواهید داد', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش خواهند داد', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نخواهند داد', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بدهم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بدهی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بدهد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بدهیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بدهید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بدهند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده باشم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده باشم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده باشی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده باشی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده باشد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده باشد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده باشیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده باشیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده باشید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده باشید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده باشند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده باشند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش می داده باشم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده باشم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده باشی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده باشی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده باشد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده باشد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده باشیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده باشیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده باشید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده باشید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده باشند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده باشند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده باشم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده باشم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده باشی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده باشی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده باشد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده باشد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده باشیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده باشیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده باشید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده باشید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده باشند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده باشند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده باشم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده باشم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده باشی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده باشی', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده باشد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده باشد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده باشیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده باشیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده باشید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده باشید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می داده بوده باشند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی داده بوده باشند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش بدهم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بده', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نده', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بدهد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بدهیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بدهید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بدهند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش ندهند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده باشم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده باشم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده باش', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده باش', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده باشد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده باشد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده باشیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده باشیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده باشید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده باشید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده باشند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده باشند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده باشم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده باشم', '1112', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده باش', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده باش', '1112', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده باشد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده باشد', '1112', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده باشیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده باشیم', '1112', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده باشید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده باشید', '1112', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده بوده باشند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نداده بوده باشند', '1112', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کردم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکردم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کردی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکردی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکرد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کردیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکردیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کردید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکردید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کردند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکردند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش می کردم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کردم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کردی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کردی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کردیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کردیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کردید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کردید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کردند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کردند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گوش می کردم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گوش می کردی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گوش می کرد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گوش می کردیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گوش می کردید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گوش می کردند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش کرده ام', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده ام', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده ای', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده ای', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده ', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده ', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده است', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده است', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده ایم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده ایم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده اید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده اید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده اند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده اند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش می کرده ام', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده ام', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده ای', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده ای', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده ', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده ', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده است', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده است', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده ایم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده ایم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده اید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده اید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده اند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده اند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گوش می کرده ام', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گوش می کرده ای', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گوش می کرده ', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گوش می کرده است', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گوش می کرده ایم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گوش می کرده اید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گوش می کرده اند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش کرده بودم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش نکرده بودم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده بودی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش نکرده بودی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده بود', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش نکرده بود', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده بودیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش نکرده بودیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده بودید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش نکرده بودید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده بودند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش نکرده بودند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش می کرده بودم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بودم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بودی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بودی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بود', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بود', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بودیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بودیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بودید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بودید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بودند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بودند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گوش می کرده بودم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گوش می کرده بودی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گوش می کرده بود', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گوش می کرده بودیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گوش می کرده بودید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گوش می کرده بودند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده ام', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده ام', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده ای', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده ای', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده ', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده ', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده است', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده است', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده ایم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده ایم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده اید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده اید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده اند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده اند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده ام', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده ام', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده ای', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده ای', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده ', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده ', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده است', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده است', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده ایم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده ایم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده اید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده اید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده اند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده اند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گوش می کرده بوده ام', '1113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گوش می کرده بوده ای', '1113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گوش می کرده بوده ', '1113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گوش می کرده بوده است', '1113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گوش می کرده بوده ایم', '1113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گوش می کرده بوده اید', '1113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گوش می کرده بوده اند', '1113', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش کنم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کنی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کند', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکند', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کنیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کنید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کنند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش می کنم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کنم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کنی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کنی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کند', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کند', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کنیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کنیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کنید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کنید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کنند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کنند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گوش می کنم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گوش می کنی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گوش می کند', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گوش می کنیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گوش می کنید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گوش می کنند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش خواهم کرد', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نخواهم کرد', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش خواهی کرد', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نخواهی کرد', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش خواهد کرد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نخواهد کرد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش خواهیم کرد', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نخواهیم کرد', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش خواهید کرد', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نخواهید کرد', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش خواهند کرد', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نخواهند کرد', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بکنم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بکنی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بکند', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکند', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بکنیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بکنید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بکنند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده باشم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده باشم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده باشی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده باشی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده باشد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده باشد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده باشیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده باشیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده باشید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده باشید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده باشند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده باشند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش می کرده باشم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده باشم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده باشی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده باشی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده باشد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده باشد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده باشیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده باشیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده باشید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده باشید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده باشند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده باشند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده باشم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده باشم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده باشی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده باشی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده باشد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده باشد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده باشیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده باشیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده باشید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده باشید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده باشند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده باشند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده باشم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده باشم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده باشی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده باشی', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده باشد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده باشد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده باشیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده باشیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده باشید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده باشید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش می کرده بوده باشند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش نمی کرده بوده باشند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش بکنم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بکن', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکن', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بکند', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکند', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بکنیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بکنید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش بکنند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش نکنند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده باشم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده باشم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده باش', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده باش', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده باشد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده باشد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده باشیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده باشیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده باشید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده باشید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده باشند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده باشند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده باشم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده باشم', '1113', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده باش', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده باش', '1113', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده باشد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده باشد', '1113', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده باشیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده باشیم', '1113', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده باشید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده باشید', '1113', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده بوده باشند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش نکرده بوده باشند', '1113', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی دادم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندادم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی دادی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندادی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی نداد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی دادیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندادیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی دادید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندادید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی دادند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندادند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی می دادم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی دادم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می دادی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی دادی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می دادیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی دادیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می دادید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی دادید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می دادند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی دادند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گوش مالی می دادم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گوش مالی می دادی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گوش مالی می داد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گوش مالی می دادیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گوش مالی می دادید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گوش مالی می دادند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده ام', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده ام', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده ای', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده ای', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده ', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده ', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده است', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده است', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده ایم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده ایم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده اید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده اید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده اند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده اند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده ام', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده ام', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده ای', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده ای', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده ', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده ', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده است', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده است', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده ایم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده ایم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده اید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده اید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده اند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده اند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گوش مالی می داده ام', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گوش مالی می داده ای', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گوش مالی می داده ', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گوش مالی می داده است', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گوش مالی می داده ایم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گوش مالی می داده اید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گوش مالی می داده اند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بودم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی نداده بودم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده بودی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی نداده بودی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده بود', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی نداده بود', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده بودیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی نداده بودیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده بودید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی نداده بودید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده بودند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی نداده بودند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی می داده بودم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بودم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بودی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بودی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بود', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بود', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بودیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بودیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بودید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بودید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بودند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بودند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گوش مالی می داده بودم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گوش مالی می داده بودی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گوش مالی می داده بود', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گوش مالی می داده بودیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گوش مالی می داده بودید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گوش مالی می داده بودند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده ام', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده ام', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده ای', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده ای', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده ', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده ', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده است', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده است', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده ایم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده ایم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده اید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده اید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده اند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده اند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده ام', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده ام', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده ای', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده ای', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده ', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده ', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده است', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده است', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده ایم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده ایم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده اید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده اید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده اند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده اند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گوش مالی می داده بوده ام', '1114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گوش مالی می داده بوده ای', '1114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گوش مالی می داده بوده ', '1114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گوش مالی می داده بوده است', '1114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گوش مالی می داده بوده ایم', '1114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گوش مالی می داده بوده اید', '1114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گوش مالی می داده بوده اند', '1114', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش مالی دهم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی دهی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی دهد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی دهیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی دهید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی دهند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی می دهم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی دهم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می دهی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی دهی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می دهد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی دهد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می دهیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی دهیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می دهید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی دهید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می دهند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی دهند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گوش مالی می دهم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گوش مالی می دهی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گوش مالی می دهد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گوش مالی می دهیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گوش مالی می دهید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گوش مالی می دهند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش مالی خواهم داد', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی نخواهم داد', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی خواهی داد', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی نخواهی داد', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی خواهد داد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی نخواهد داد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی خواهیم داد', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی نخواهیم داد', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی خواهید داد', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی نخواهید داد', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی خواهند داد', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی نخواهند داد', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی بدهم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی بدهی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی بدهد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی بدهیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی بدهید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی بدهند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده باشم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده باشم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده باشی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده باشی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده باشد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده باشد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده باشیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده باشیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده باشید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده باشید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده باشند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده باشند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده باشم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده باشم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده باشی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده باشی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده باشد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده باشد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده باشیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده باشیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده باشید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده باشید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده باشند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده باشند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده باشم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده باشم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده باشی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده باشی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده باشد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده باشد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده باشیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده باشیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده باشید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده باشید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده باشند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده باشند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده باشم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده باشم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده باشی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده باشی', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده باشد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده باشد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده باشیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده باشیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده باشید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده باشید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی می داده بوده باشند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی نمی داده بوده باشند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی بدهم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی بده', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی نده', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی بدهد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی بدهیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی بدهید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی بدهند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی ندهند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده باشم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده باشم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده باش', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده باش', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده باشد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده باشد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده باشیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده باشیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده باشید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده باشید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده باشند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده باشند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده باشم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده باشم', '1114', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده باش', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده باش', '1114', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده باشد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده باشد', '1114', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده باشیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده باشیم', '1114', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده باشید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده باشید', '1114', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بوده باشند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی نداده بوده باشند', '1114', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زدم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزدم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زدی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزدی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زدیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزدیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زدید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزدید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زدند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزدند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار می زدم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زدم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زدی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زدی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زدیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زدیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زدید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زدید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زدند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زدند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیتار می زدم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیتار می زدی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیتار می زد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیتار می زدیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیتار می زدید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیتار می زدند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیتار زده ام', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده ام', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده ای', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده ای', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده ', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده ', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده است', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده است', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده ایم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده ایم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده اید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده اید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده اند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده اند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار می زده ام', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده ام', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده ای', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده ای', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده ', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده ', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده است', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده است', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده ایم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده ایم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده اید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده اید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده اند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده اند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیتار می زده ام', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیتار می زده ای', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیتار می زده ', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیتار می زده است', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیتار می زده ایم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیتار می زده اید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیتار می زده اند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیتار زده بودم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار نزده بودم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده بودی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار نزده بودی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده بود', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار نزده بود', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده بودیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار نزده بودیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده بودید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار نزده بودید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده بودند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار نزده بودند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار می زده بودم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بودم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بودی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بودی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بود', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بود', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بودیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بودیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بودید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بودید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بودند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بودند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیتار می زده بودم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیتار می زده بودی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیتار می زده بود', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیتار می زده بودیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیتار می زده بودید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیتار می زده بودند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده ام', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده ام', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده ای', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده ای', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده ', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده ', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده است', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده است', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده ایم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده ایم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده اید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده اید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده اند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده اند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده ام', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده ام', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده ای', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده ای', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده ', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده ', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده است', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده است', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده ایم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده ایم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده اید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده اید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده اند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده اند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیتار می زده بوده ام', '1115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیتار می زده بوده ای', '1115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیتار می زده بوده ', '1115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیتار می زده بوده است', '1115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیتار می زده بوده ایم', '1115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیتار می زده بوده اید', '1115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیتار می زده بوده اند', '1115', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیتار زنم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زنی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زند', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزند', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زنیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زنید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زنند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار می زنم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زنم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زنی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زنی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زند', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زند', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زنیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زنیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زنید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زنید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زنند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زنند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گیتار می زنم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گیتار می زنی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گیتار می زند', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گیتار می زنیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گیتار می زنید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گیتار می زنند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیتار خواهم زد', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نخواهم زد', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار خواهی زد', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نخواهی زد', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار خواهد زد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نخواهد زد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار خواهیم زد', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نخواهیم زد', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار خواهید زد', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نخواهید زد', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار خواهند زد', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نخواهند زد', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار بزنم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار بزنی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار بزند', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزند', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار بزنیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار بزنید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار بزنند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده باشم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده باشم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده باشی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده باشی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده باشد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده باشد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده باشیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده باشیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده باشید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده باشید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده باشند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده باشند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار می زده باشم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده باشم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده باشی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده باشی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده باشد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده باشد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده باشیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده باشیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده باشید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده باشید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده باشند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده باشند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده باشم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده باشم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده باشی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده باشی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده باشد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده باشد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده باشیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده باشیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده باشید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده باشید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده باشند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده باشند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده باشم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده باشم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده باشی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده باشی', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده باشد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده باشد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده باشیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده باشیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده باشید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده باشید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار می زده بوده باشند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار نمی زده بوده باشند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار بزنم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار بزن', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزن', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار بزند', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزند', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار بزنیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار بزنید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار بزنند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار نزنند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده باشم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده باشم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده باش', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده باش', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده باشد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده باشد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده باشیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده باشیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده باشید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده باشید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده باشند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده باشند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده باشم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده باشم', '1115', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده باش', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده باش', '1115', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده باشد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده باشد', '1115', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده باشیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده باشیم', '1115', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده باشید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده باشید', '1115', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده بوده باشند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار نزده بوده باشند', '1115', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شدم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشدم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شدی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشدی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شدیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشدیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شدید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشدید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شدند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشدند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج می شدم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شدم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شدی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شدی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شدیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شدیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شدید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شدید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شدند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شدند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیج می شدم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیج می شدی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیج می شد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیج می شدیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیج می شدید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیج می شدند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیج شده ام', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده ام', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده ای', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده ای', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده ', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده ', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده است', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده است', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده ایم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده ایم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده اید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده اید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده اند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده اند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج می شده ام', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده ام', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده ای', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده ای', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده ', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده ', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده است', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده است', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده ایم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده ایم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده اید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده اید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده اند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده اند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیج می شده ام', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیج می شده ای', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیج می شده ', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیج می شده است', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیج می شده ایم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیج می شده اید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیج می شده اند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیج شده بودم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج نشده بودم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده بودی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج نشده بودی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده بود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج نشده بود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده بودیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج نشده بودیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده بودید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج نشده بودید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده بودند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج نشده بودند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج می شده بودم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بودم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بودی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بودی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بودیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بودیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بودید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بودید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بودند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بودند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیج می شده بودم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیج می شده بودی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیج می شده بود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیج می شده بودیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیج می شده بودید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیج می شده بودند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده ام', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده ام', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده ای', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده ای', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده ', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده ', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده است', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده است', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده ایم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده ایم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده اید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده اید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده اند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده اند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده ام', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده ام', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده ای', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده ای', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده ', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده ', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده است', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده است', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده ایم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده ایم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده اید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده اید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده اند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده اند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیج می شده بوده ام', '1116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیج می شده بوده ای', '1116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیج می شده بوده ', '1116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیج می شده بوده است', '1116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیج می شده بوده ایم', '1116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیج می شده بوده اید', '1116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیج می شده بوده اند', '1116', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیج شوم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشوم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شوی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشوی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شویم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشویم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شوید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشوید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شوند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشوند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج می شوم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شوم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شوی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شوی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شویم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شویم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شوید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شوید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شوند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شوند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گیج می شوم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گیج می شوی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گیج می شود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گیج می شویم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گیج می شوید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گیج می شوند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیج خواهم شد', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نخواهم شد', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج خواهی شد', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نخواهی شد', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج خواهد شد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نخواهد شد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج خواهیم شد', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نخواهیم شد', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج خواهید شد', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نخواهید شد', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج خواهند شد', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نخواهند شد', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج بشوم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشوم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج بشوی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشوی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج بشود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج بشویم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشویم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج بشوید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشوید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج بشوند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشوند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده باشم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده باشم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده باشی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده باشی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده باشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده باشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده باشیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده باشیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده باشید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده باشید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده باشند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده باشند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج می شده باشم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده باشم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده باشی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده باشی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده باشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده باشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده باشیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده باشیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده باشید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده باشید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده باشند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده باشند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده باشم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده باشم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده باشی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده باشی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده باشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده باشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده باشیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده باشیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده باشید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده باشید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده باشند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده باشند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده باشم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده باشم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده باشی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده باشی', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده باشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده باشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده باشیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده باشیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده باشید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده باشید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج می شده بوده باشند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج نمی شده بوده باشند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج بشوم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشوم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج بشو', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشو', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج بشود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشود', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج بشویم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشویم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج بشوید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشوید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج بشوند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج نشوند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده باشم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده باشم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده باش', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده باش', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده باشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده باشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده باشیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده باشیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده باشید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده باشید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده باشند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده باشند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده باشم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده باشم', '1116', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده باش', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده باش', '1116', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده باشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده باشد', '1116', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده باشیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده باشیم', '1116', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده باشید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده باشید', '1116', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده بوده باشند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج نشده بوده باشند', '1116', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمدم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیامدم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمدی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیامدی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیامد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمدیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیامدیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمدید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیامدید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمدند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیامدند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر می آمدم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمدم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمدی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمدی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمدیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمدیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمدید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمدید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمدند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمدند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر می آمدم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر می آمدی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر می آمد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر می آمدیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر می آمدید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر می آمدند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آمده ام', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده ام', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده ای', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده ای', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده ', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده ', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده است', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده است', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده ایم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده ایم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده اید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده اید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده اند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده اند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می آمده ام', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده ام', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده ای', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده ای', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده ', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده ', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده است', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده است', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده ایم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده ایم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده اید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده اید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده اند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده اند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر می آمده ام', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر می آمده ای', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر می آمده ', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر می آمده است', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر می آمده ایم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر می آمده اید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر می آمده اند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آمده بودم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیامده بودم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده بودی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیامده بودی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده بود', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیامده بود', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده بودیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیامده بودیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده بودید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیامده بودید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده بودند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیامده بودند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر می آمده بودم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بودم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بودی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بودی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بود', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بود', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بودیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بودیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بودید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بودید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بودند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بودند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر می آمده بودم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر می آمده بودی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر می آمده بود', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر می آمده بودیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر می آمده بودید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر می آمده بودند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده ام', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده ام', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده ای', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده ای', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده ', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده ', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده است', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده است', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده ایم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده ایم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده اید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده اید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده اند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده اند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده ام', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده ام', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده ای', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده ای', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده ', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده ', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده است', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده است', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده ایم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده ایم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده اید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده اید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده اند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده اند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر می آمده بوده ام', '1117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر می آمده بوده ای', '1117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر می آمده بوده ', '1117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر می آمده بوده است', '1117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر می آمده بوده ایم', '1117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر می آمده بوده اید', '1117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر می آمده بوده اند', '1117', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آیم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آیی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آید', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاید', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آییم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاییم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آیید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آیند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر می آیم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آیم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آیی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آیی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آید', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آید', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آییم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آییم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آیید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آیید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آیند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آیند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گیر می آیم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گیر می آیی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گیر می آید', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گیر می آییم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گیر می آیید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گیر می آیند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر خواهم آمد', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهم آمد', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهی آمد', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهی آمد', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهد آمد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهد آمد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهیم آمد', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهیم آمد', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهید آمد', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهید آمد', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهند آمد', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهند آمد', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیایم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیایی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاید', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاید', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاییم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاییم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیایید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیایند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده باشم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده باشم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده باشی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده باشی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده باشد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده باشد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده باشیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده باشیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده باشید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده باشید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده باشند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده باشند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می آمده باشم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده باشم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده باشی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده باشی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده باشد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده باشد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده باشیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده باشیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده باشید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده باشید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده باشند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده باشند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده باشم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده باشم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده باشی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده باشی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده باشد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده باشد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده باشیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده باشیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده باشید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده باشید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده باشند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده باشند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده باشم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده باشم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده باشی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده باشی', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده باشد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده باشد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده باشیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده باشیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده باشید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده باشید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آمده بوده باشند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آمده بوده باشند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر بیایم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیای', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیای', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاید', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاید', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاییم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاییم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیایید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیایند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده باشم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده باشم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده باش', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده باش', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده باشد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده باشد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده باشیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده باشیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده باشید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده باشید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده باشند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده باشند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده باشم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده باشم', '1117', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده باش', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده باش', '1117', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده باشد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده باشد', '1117', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده باشیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده باشیم', '1117', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده باشید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده باشید', '1117', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده بوده باشند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیامده بوده باشند', '1117', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومدم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاومدم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومدی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاومدی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاومد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومدیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاومدیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومدید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاومدید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومدند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاومدند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر می اومدم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومدم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومدی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومدی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومدیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومدیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومدید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومدید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومدند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومدند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر می اومدم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر می اومدی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر می اومد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر می اومدیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر می اومدید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر می اومدند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر اومده ام', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده ام', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده ای', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده ای', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده ', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده ', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده است', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده است', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده ایم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده ایم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده اید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده اید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده اند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده اند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می اومده ام', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده ام', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده ای', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده ای', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده ', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده ', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده است', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده است', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده ایم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده ایم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده اید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده اید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده اند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده اند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر می اومده ام', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر می اومده ای', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر می اومده ', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر می اومده است', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر می اومده ایم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر می اومده اید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر می اومده اند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر اومده بودم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاومده بودم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده بودی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاومده بودی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده بود', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاومده بود', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده بودیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاومده بودیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده بودید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاومده بودید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده بودند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاومده بودند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر می اومده بودم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بودم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بودی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بودی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بود', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بود', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بودیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بودیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بودید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بودید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بودند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بودند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر می اومده بودم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر می اومده بودی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر می اومده بود', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر می اومده بودیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر می اومده بودید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر می اومده بودند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده ام', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده ام', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده ای', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده ای', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده ', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده ', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده است', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده است', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده ایم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده ایم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده اید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده اید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده اند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده اند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده ام', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده ام', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده ای', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده ای', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده ', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده ', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده است', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده است', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده ایم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده ایم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده اید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده اید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده اند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده اند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر می اومده بوده ام', '1118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر می اومده بوده ای', '1118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر می اومده بوده ', '1118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر می اومده بوده است', '1118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر می اومده بوده ایم', '1118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر می اومده بوده اید', '1118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر می اومده بوده اند', '1118', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر یایم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر یایی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر یاید', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاید', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر یاییم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاییم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر یایید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر یایند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر می یایم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی یایم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می یایی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی یایی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می یاید', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی یاید', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می یاییم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی یاییم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می یایید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی یایید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می یایند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی یایند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گیر می یایم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گیر می یایی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گیر می یاید', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گیر می یاییم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گیر می یایید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گیر می یایند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر خواهم اومد', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهم اومد', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهی اومد', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهی اومد', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهد اومد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهد اومد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهیم اومد', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهیم اومد', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهید اومد', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهید اومد', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهند اومد', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهند اومد', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیایم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیایی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاید', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاید', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاییم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاییم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیایید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیایند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده باشم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده باشم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده باشی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده باشی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده باشد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده باشد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده باشیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده باشیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده باشید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده باشید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده باشند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده باشند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می اومده باشم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده باشم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده باشی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده باشی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده باشد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده باشد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده باشیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده باشیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده باشید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده باشید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده باشند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده باشند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده باشم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده باشم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده باشی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده باشی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده باشد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده باشد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده باشیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده باشیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده باشید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده باشید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده باشند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده باشند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده باشم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده باشم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده باشی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده باشی', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده باشد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده باشد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده باشیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده باشیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده باشید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده باشید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می اومده بوده باشند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی اومده بوده باشند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر بیایم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیای', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیای', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاید', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاید', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاییم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاییم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیایید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیایند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیایند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده باشم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده باشم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده باش', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده باش', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده باشد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده باشد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده باشیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده باشیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده باشید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده باشید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده باشند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده باشند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده باشم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده باشم', '1118', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده باش', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده باش', '1118', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده باشد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده باشد', '1118', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده باشیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده باشیم', '1118', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده باشید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده باشید', '1118', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده بوده باشند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاومده بوده باشند', '1118', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آوردم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوردم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آوردی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوردی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آوردیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوردیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آوردید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوردید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آوردند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوردند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر می آوردم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوردم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آوردی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوردی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آوردیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوردیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آوردید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوردید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آوردند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوردند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر می آوردم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر می آوردی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر می آورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر می آوردیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر می آوردید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر می آوردند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده ام', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده ام', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده ای', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده ای', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده ', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده ', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده است', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده است', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده ایم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده ایم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده اید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده اید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده اند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده اند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می آورده ام', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده ام', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده ای', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده ای', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده ', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده ', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده است', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده است', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده ایم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده ایم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده اید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده اید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده اند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده اند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر می آورده ام', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر می آورده ای', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر می آورده ', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر می آورده است', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر می آورده ایم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر می آورده اید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر می آورده اند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده بودم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاورده بودم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده بودی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاورده بودی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده بود', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاورده بود', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده بودیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاورده بودیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده بودید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاورده بودید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده بودند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاورده بودند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر می آورده بودم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بودم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بودی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بودی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بود', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بود', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بودیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بودیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بودید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بودید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بودند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بودند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر می آورده بودم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر می آورده بودی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر می آورده بود', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر می آورده بودیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر می آورده بودید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر می آورده بودند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده ام', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده ام', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده ای', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده ای', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده ', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده ', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده است', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده است', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده ایم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده ایم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده اید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده اید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده اند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده اند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده ام', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده ام', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده ای', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده ای', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده ', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده ', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده است', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده است', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده ایم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده ایم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده اید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده اید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده اند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده اند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر می آورده بوده ام', '1119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر می آورده بوده ای', '1119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر می آورده بوده ', '1119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر می آورده بوده است', '1119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر می آورده بوده ایم', '1119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر می آورده بوده اید', '1119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر می آورده بوده اند', '1119', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آوری', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوری', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آوریم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوریم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر می آورم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آوری', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوری', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آوریم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوریم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گیر می آورم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گیر می آوری', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گیر می آورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گیر می آوریم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گیر می آورید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گیر می آورند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر خواهم آورد', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهم آورد', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهی آورد', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهی آورد', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهد آورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهد آورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهیم آورد', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهیم آورد', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهید آورد', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهید آورد', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهند آورد', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهند آورد', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاوری', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوری', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاوریم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوریم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده باشم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می آورده باشم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده باشم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده باشی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده باشی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده باشد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده باشد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده باشیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده باشیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده باشید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده باشید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده باشند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده باشند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده باشم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده باشم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده باشی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده باشی', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده باشد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده باشد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده باشیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده باشیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده باشید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده باشید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده باشند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده باشند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر بیاورم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاور', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاور', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاوریم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوریم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده باشم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باش', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باش', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشم', '1119', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باش', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باش', '1119', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشد', '1119', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشیم', '1119', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشید', '1119', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشند', '1119', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آوردم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوردم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آوردی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوردی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آوردیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوردیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آوردید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوردید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آوردند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوردند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر می آوردم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوردم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آوردی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوردی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آوردیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوردیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آوردید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوردید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آوردند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوردند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر می آوردم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر می آوردی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر می آورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر می آوردیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر می آوردید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر می آوردند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده ام', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده ام', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده ای', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده ای', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده ', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده ', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده است', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده است', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده ایم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده ایم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده اید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده اید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده اند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده اند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می آورده ام', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده ام', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده ای', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده ای', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده ', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده ', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده است', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده است', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده ایم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده ایم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده اید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده اید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده اند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده اند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر می آورده ام', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر می آورده ای', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر می آورده ', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر می آورده است', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر می آورده ایم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر می آورده اید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر می آورده اند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده بودم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاورده بودم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده بودی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاورده بودی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده بود', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاورده بود', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده بودیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاورده بودیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده بودید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاورده بودید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده بودند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر نیاورده بودند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر می آورده بودم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بودم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بودی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بودی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بود', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بود', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بودیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بودیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بودید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بودید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بودند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بودند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر می آورده بودم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر می آورده بودی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر می آورده بود', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر می آورده بودیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر می آورده بودید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر می آورده بودند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده ام', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده ام', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده ای', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده ای', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده ', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده ', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده است', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده است', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده ایم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده ایم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده اید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده اید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده اند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده اند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده ام', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده ام', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده ای', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده ای', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده ', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده ', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده است', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده است', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده ایم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده ایم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده اید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده اید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده اند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده اند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر می آورده بوده ام', '1120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر می آورده بوده ای', '1120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر می آورده بوده ', '1120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر می آورده بوده است', '1120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر می آورده بوده ایم', '1120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر می آورده بوده اید', '1120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر می آورده بوده اند', '1120', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آوری', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوری', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آوریم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوریم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر می آورم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آوری', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوری', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آوریم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آوریم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گیر می آورم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گیر می آوری', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گیر می آورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گیر می آوریم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گیر می آورید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گیر می آورند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر خواهم آورد', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهم آورد', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهی آورد', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهی آورد', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهد آورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهد آورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهیم آورد', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهیم آورد', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهید آورد', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهید آورد', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر خواهند آورد', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نخواهند آورد', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاوری', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوری', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاوریم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوریم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده باشم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می آورده باشم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده باشم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده باشی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده باشی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده باشد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده باشد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده باشیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده باشیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده باشید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده باشید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده باشند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده باشند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده باشم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده باشم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده باشی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده باشی', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده باشد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده باشد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده باشیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده باشیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده باشید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده باشید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر می آورده بوده باشند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر نمی آورده بوده باشند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر بیاورم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاور', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاور', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاوریم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاوریم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر بیاورند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر نیاورند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده باشم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باش', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باش', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده باشند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده باشند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشم', '1120', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باش', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باش', '1120', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشد', '1120', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشیم', '1120', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشید', '1120', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده بوده باشند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر نیاورده بوده باشند', '1120', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشتم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نداشتم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشتی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نداشتی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشت', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نداشت', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشتیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نداشتیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشتید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نداشتید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشتند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نداشتند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم می داشتم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشتم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشتی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشتی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشت', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشت', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشتیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشتیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشتید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشتید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشتند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشتند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لازم می داشتم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لازم می داشتی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لازم می داشت', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لازم می داشتیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لازم می داشتید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لازم می داشتند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لازم داشته ام', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته ام', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته ای', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته ای', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته ', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته ', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته است', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته است', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته ایم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته ایم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته اید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته اید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته اند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته اند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم می داشته ام', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته ام', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته ای', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته ای', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته ', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته ', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته است', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته است', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته ایم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته ایم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته اید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته اید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته اند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته اند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لازم می داشته ام', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لازم می داشته ای', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لازم می داشته ', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لازم می داشته است', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لازم می داشته ایم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لازم می داشته اید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لازم می داشته اند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لازم داشته بودم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم نداشته بودم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته بودی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم نداشته بودی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته بود', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم نداشته بود', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته بودیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم نداشته بودیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته بودید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم نداشته بودید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته بودند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم نداشته بودند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم می داشته بودم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بودم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بودی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بودی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بود', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بود', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بودیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بودیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بودید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بودید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بودند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بودند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لازم می داشته بودم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لازم می داشته بودی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لازم می داشته بود', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لازم می داشته بودیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لازم می داشته بودید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لازم می داشته بودند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده ام', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده ام', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده ای', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده ای', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده ', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده ', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده است', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده است', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده ایم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده ایم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده اید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده اید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده اند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده اند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده ام', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده ام', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده ای', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده ای', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده ', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده ', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده است', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده است', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده ایم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده ایم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده اید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده اید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده اند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده اند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لازم می داشته بوده ام', '1121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لازم می داشته بوده ای', '1121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لازم می داشته بوده ', '1121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لازم می داشته بوده است', '1121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لازم می داشته بوده ایم', '1121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لازم می داشته بوده اید', '1121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لازم می داشته بوده اند', '1121', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لازم دارم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندارم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داری', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نداری', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم دارد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندارد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داریم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نداریم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم دارید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندارید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم دارند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندارند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم می دارم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی دارم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داری', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داری', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می دارد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی دارد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داریم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داریم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می دارید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی دارید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می دارند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی دارند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لازم می دارم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لازم می داری', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لازم می دارد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لازم می داریم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لازم می دارید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لازم می دارند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لازم خواهم داشت', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نخواهم داشت', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم خواهی داشت', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نخواهی داشت', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم خواهد داشت', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نخواهد داشت', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم خواهیم داشت', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نخواهیم داشت', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم خواهید داشت', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نخواهید داشت', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم خواهند داشت', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نخواهند داشت', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم بدارم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندارم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم بداری', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نداری', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم بدارد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندارد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم بداریم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نداریم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم بدارید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندارید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم بدارند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندارند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته باشم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته باشم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته باشی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته باشی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته باشد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته باشد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته باشیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته باشیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته باشید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته باشید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته باشند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته باشند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم می داشته باشم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته باشم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته باشی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته باشی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته باشد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته باشد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته باشیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته باشیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته باشید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته باشید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته باشند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته باشند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده باشم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده باشم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده باشی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده باشی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده باشد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده باشد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده باشیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده باشیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده باشید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده باشید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده باشند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده باشند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده باشم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده باشم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده باشی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده باشی', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده باشد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده باشد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده باشیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده باشیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده باشید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده باشید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم می داشته بوده باشند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم نمی داشته بوده باشند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم بدارم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندارم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم بدار', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندار', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم بدارد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندارد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم بداریم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم نداریم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم بدارید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندارید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم بدارند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم ندارند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته باشم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته باشم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته باش', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته باش', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته باشد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته باشد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته باشیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته باشیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته باشید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته باشید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته باشند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته باشند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده باشم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده باشم', '1121', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده باش', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده باش', '1121', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده باشد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده باشد', '1121', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده باشیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده باشیم', '1121', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده باشید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده باشید', '1121', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته بوده باشند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم نداشته بوده باشند', '1121', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زدم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزدم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زدی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزدی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زدیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزدیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زدید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزدید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زدند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزدند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس می زدم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زدم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زدی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زدی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زدیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زدیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زدید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زدید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زدند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زدند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لاس می زدم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لاس می زدی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لاس می زد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لاس می زدیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لاس می زدید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لاس می زدند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاس زده ام', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده ام', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده ای', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده ای', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده ', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده ', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده است', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده است', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده ایم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده ایم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده اید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده اید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده اند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده اند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس می زده ام', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده ام', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده ای', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده ای', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده ', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده ', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده است', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده است', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده ایم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده ایم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده اید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده اید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده اند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده اند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لاس می زده ام', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لاس می زده ای', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لاس می زده ', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لاس می زده است', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لاس می زده ایم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لاس می زده اید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لاس می زده اند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاس زده بودم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس نزده بودم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده بودی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس نزده بودی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده بود', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس نزده بود', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده بودیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس نزده بودیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده بودید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس نزده بودید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده بودند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس نزده بودند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس می زده بودم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بودم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بودی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بودی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بود', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بود', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بودیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بودیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بودید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بودید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بودند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بودند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لاس می زده بودم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لاس می زده بودی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لاس می زده بود', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لاس می زده بودیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لاس می زده بودید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لاس می زده بودند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده ام', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده ام', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده ای', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده ای', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده ', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده ', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده است', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده است', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده ایم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده ایم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده اید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده اید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده اند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده اند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده ام', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده ام', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده ای', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده ای', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده ', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده ', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده است', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده است', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده ایم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده ایم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده اید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده اید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده اند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده اند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لاس می زده بوده ام', '1122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لاس می زده بوده ای', '1122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لاس می زده بوده ', '1122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لاس می زده بوده است', '1122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لاس می زده بوده ایم', '1122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لاس می زده بوده اید', '1122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لاس می زده بوده اند', '1122', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاس زنم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زنی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زند', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزند', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زنیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زنید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زنند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس می زنم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زنم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زنی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زنی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زند', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زند', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زنیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زنیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زنید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زنید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زنند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زنند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لاس می زنم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لاس می زنی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لاس می زند', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لاس می زنیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لاس می زنید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لاس می زنند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاس خواهم زد', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نخواهم زد', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس خواهی زد', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نخواهی زد', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس خواهد زد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نخواهد زد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس خواهیم زد', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نخواهیم زد', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس خواهید زد', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نخواهید زد', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس خواهند زد', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نخواهند زد', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس بزنم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس بزنی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس بزند', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزند', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس بزنیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس بزنید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس بزنند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده باشم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده باشم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده باشی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده باشی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده باشد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده باشد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده باشیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده باشیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده باشید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده باشید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده باشند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده باشند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس می زده باشم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده باشم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده باشی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده باشی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده باشد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده باشد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده باشیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده باشیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده باشید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده باشید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده باشند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده باشند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده باشم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده باشم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده باشی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده باشی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده باشد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده باشد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده باشیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده باشیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده باشید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده باشید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده باشند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده باشند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده باشم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده باشم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده باشی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده باشی', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده باشد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده باشد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده باشیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده باشیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده باشید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده باشید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس می زده بوده باشند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس نمی زده بوده باشند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس بزنم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس بزن', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزن', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس بزند', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزند', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس بزنیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس بزنید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس بزنند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس نزنند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده باشم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده باشم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده باش', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده باش', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده باشد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده باشد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده باشیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده باشیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده باشید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده باشید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده باشند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده باشند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده باشم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده باشم', '1122', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده باش', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده باش', '1122', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده باشد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده باشد', '1122', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده باشیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده باشیم', '1122', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده باشید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده باشید', '1122', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده بوده باشند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس نزده بوده باشند', '1122', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شدم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشدم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شدی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشدی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شدیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشدیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شدید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشدید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شدند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشدند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر می شدم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شدم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شدی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شدی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شدیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شدیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شدید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شدید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شدند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شدند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لاغر می شدم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لاغر می شدی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لاغر می شد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لاغر می شدیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لاغر می شدید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لاغر می شدند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغر شده ام', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده ام', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده ای', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده ای', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده ', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده ', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده است', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده است', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده ایم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده ایم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده اید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده اید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده اند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده اند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر می شده ام', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده ام', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده ای', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده ای', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده ', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده ', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده است', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده است', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده ایم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده ایم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده اید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده اید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده اند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده اند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لاغر می شده ام', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لاغر می شده ای', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لاغر می شده ', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لاغر می شده است', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لاغر می شده ایم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لاغر می شده اید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لاغر می شده اند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغر شده بودم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر نشده بودم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده بودی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر نشده بودی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده بود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر نشده بود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده بودیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر نشده بودیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده بودید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر نشده بودید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده بودند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر نشده بودند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر می شده بودم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بودم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بودی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بودی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بودیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بودیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بودید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بودید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بودند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بودند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لاغر می شده بودم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لاغر می شده بودی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لاغر می شده بود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لاغر می شده بودیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لاغر می شده بودید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لاغر می شده بودند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده ام', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده ام', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده ای', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده ای', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده ', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده ', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده است', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده است', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده ایم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده ایم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده اید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده اید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده اند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده اند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده ام', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده ام', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده ای', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده ای', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده ', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده ', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده است', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده است', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده ایم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده ایم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده اید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده اید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده اند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده اند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لاغر می شده بوده ام', '1123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لاغر می شده بوده ای', '1123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لاغر می شده بوده ', '1123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لاغر می شده بوده است', '1123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لاغر می شده بوده ایم', '1123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لاغر می شده بوده اید', '1123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لاغر می شده بوده اند', '1123', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغر شوم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشوم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شوی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشوی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شویم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشویم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شوید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشوید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شوند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشوند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر می شوم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شوم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شوی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شوی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شویم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شویم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شوید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شوید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شوند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شوند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لاغر می شوم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لاغر می شوی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لاغر می شود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لاغر می شویم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لاغر می شوید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لاغر می شوند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغر خواهم شد', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نخواهم شد', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر خواهی شد', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نخواهی شد', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر خواهد شد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نخواهد شد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر خواهیم شد', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نخواهیم شد', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر خواهید شد', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نخواهید شد', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر خواهند شد', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نخواهند شد', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر بشوم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشوم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر بشوی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشوی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر بشود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر بشویم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشویم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر بشوید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشوید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر بشوند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشوند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده باشم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده باشم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده باشی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده باشی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده باشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده باشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده باشیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده باشیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده باشید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده باشید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده باشند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده باشند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر می شده باشم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده باشم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده باشی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده باشی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده باشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده باشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده باشیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده باشیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده باشید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده باشید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده باشند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده باشند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده باشم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده باشم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده باشی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده باشی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده باشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده باشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده باشیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده باشیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده باشید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده باشید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده باشند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده باشند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده باشم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده باشم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده باشی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده باشی', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده باشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده باشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده باشیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده باشیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده باشید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده باشید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر می شده بوده باشند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر نمی شده بوده باشند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر بشوم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشوم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر بشو', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشو', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر بشود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشود', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر بشویم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشویم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر بشوید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشوید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر بشوند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر نشوند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده باشم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده باشم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده باش', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده باش', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده باشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده باشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده باشیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده باشیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده باشید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده باشید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده باشند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده باشند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده باشم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده باشم', '1123', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده باش', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده باش', '1123', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده باشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده باشد', '1123', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده باشیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده باشیم', '1123', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده باشید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده باشید', '1123', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده بوده باشند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر نشده بوده باشند', '1123', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیدم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشیدم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیدی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشیدی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشید', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشید', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیدیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشیدیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیدید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشیدید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیدند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشیدند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس می پوشیدم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیدم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیدی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیدی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشید', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشید', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیدیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیدیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیدید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیدید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیدند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیدند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لباس می پوشیدم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لباس می پوشیدی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لباس می پوشید', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لباس می پوشیدیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لباس می پوشیدید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لباس می پوشیدند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده ام', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده ام', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده ای', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده ای', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده ', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده ', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده است', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده است', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده ایم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده ایم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده اید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده اید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده اند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده اند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده ام', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده ام', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده ای', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده ای', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده ', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده ', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده است', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده است', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده ایم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده ایم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده اید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده اید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده اند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده اند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لباس می پوشیده ام', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لباس می پوشیده ای', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لباس می پوشیده ', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لباس می پوشیده است', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لباس می پوشیده ایم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لباس می پوشیده اید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لباس می پوشیده اند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بودم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس نپوشیده بودم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده بودی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس نپوشیده بودی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده بود', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس نپوشیده بود', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده بودیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس نپوشیده بودیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده بودید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس نپوشیده بودید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده بودند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس نپوشیده بودند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس می پوشیده بودم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بودم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بودی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بودی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بود', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بود', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بودیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بودیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بودید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بودید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بودند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بودند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لباس می پوشیده بودم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لباس می پوشیده بودی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لباس می پوشیده بود', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لباس می پوشیده بودیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لباس می پوشیده بودید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لباس می پوشیده بودند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده ام', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده ام', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده ای', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده ای', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده ', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده ', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده است', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده است', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده ایم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده ایم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده اید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده اید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده اند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده اند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده ام', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده ام', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده ای', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده ای', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده ', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده ', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده است', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده است', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده ایم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده ایم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده اید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده اید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده اند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده اند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لباس می پوشیده بوده ام', '1124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لباس می پوشیده بوده ای', '1124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لباس می پوشیده بوده ', '1124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لباس می پوشیده بوده است', '1124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لباس می پوشیده بوده ایم', '1124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لباس می پوشیده بوده اید', '1124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لباس می پوشیده بوده اند', '1124', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لباس پوشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس می پوشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لباس می پوشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لباس می پوشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لباس می پوشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لباس می پوشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لباس می پوشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لباس می پوشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لباس خواهم پوشید', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نخواهم پوشید', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس خواهی پوشید', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نخواهی پوشید', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس خواهد پوشید', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نخواهد پوشید', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس خواهیم پوشید', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نخواهیم پوشید', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس خواهید پوشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نخواهید پوشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس خواهند پوشید', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نخواهند پوشید', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس بپوشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس بپوشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس بپوشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس بپوشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس بپوشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس بپوشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده باشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده باشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده باشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده باشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده باشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده باشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده باشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده باشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده باشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده باشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده باشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده باشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده باشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده باشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده باشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده باشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده باشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده باشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده باشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده باشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده باشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده باشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده باشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده باشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده باشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده باشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده باشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده باشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده باشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده باشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده باشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده باشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده باشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده باشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده باشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده باشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده باشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده باشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده باشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده باشی', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده باشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده باشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده باشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده باشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده باشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده باشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس می پوشیده بوده باشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس نمی پوشیده بوده باشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس بپوشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس بپوش', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوش', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس بپوشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس بپوشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس بپوشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس بپوشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس نپوشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده باشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده باشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده باش', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده باش', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده باشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده باشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده باشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده باشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده باشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده باشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده باشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده باشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده باشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده باشم', '1124', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده باش', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده باش', '1124', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده باشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده باشد', '1124', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده باشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده باشیم', '1124', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده باشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده باشید', '1124', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بوده باشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس نپوشیده بوده باشند', '1124', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خوردم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخوردم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خوردی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخوردی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خوردیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخوردیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خوردید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخوردید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خوردند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخوردند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز می خوردم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خوردم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خوردی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خوردی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خوردیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خوردیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خوردید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خوردید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خوردند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خوردند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لیز می خوردم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لیز می خوردی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لیز می خورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لیز می خوردیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لیز می خوردید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لیز می خوردند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیز خورده ام', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده ام', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده ای', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده ای', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده ', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده ', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده است', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده است', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده ایم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده ایم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده اید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده اید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده اند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده اند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز می خورده ام', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده ام', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده ای', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده ای', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده ', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده ', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده است', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده است', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده ایم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده ایم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده اید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده اید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده اند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده اند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لیز می خورده ام', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لیز می خورده ای', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لیز می خورده ', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لیز می خورده است', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لیز می خورده ایم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لیز می خورده اید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لیز می خورده اند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیز خورده بودم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز نخورده بودم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده بودی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز نخورده بودی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده بود', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز نخورده بود', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده بودیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز نخورده بودیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده بودید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز نخورده بودید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده بودند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز نخورده بودند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز می خورده بودم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بودم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بودی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بودی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بود', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بود', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بودیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بودیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بودید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بودید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بودند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بودند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لیز می خورده بودم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لیز می خورده بودی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لیز می خورده بود', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لیز می خورده بودیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لیز می خورده بودید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لیز می خورده بودند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده ام', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده ام', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده ای', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده ای', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده ', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده ', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده است', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده است', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده ایم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده ایم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده اید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده اید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده اند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده اند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده ام', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده ام', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده ای', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده ای', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده ', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده ', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده است', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده است', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده ایم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده ایم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده اید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده اید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده اند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده اند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لیز می خورده بوده ام', '1125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لیز می خورده بوده ای', '1125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لیز می خورده بوده ', '1125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لیز می خورده بوده است', '1125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لیز می خورده بوده ایم', '1125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لیز می خورده بوده اید', '1125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لیز می خورده بوده اند', '1125', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیز خورم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خوری', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخوری', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خوریم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخوریم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز می خورم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خوری', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خوری', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خوریم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خوریم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لیز می خورم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لیز می خوری', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لیز می خورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لیز می خوریم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لیز می خورید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لیز می خورند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیز خواهم خورد', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخواهم خورد', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خواهی خورد', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخواهی خورد', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خواهد خورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخواهد خورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خواهیم خورد', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخواهیم خورد', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خواهید خورد', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخواهید خورد', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خواهند خورد', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخواهند خورد', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز بخورم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز بخوری', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخوری', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز بخورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز بخوریم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخوریم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز بخورید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز بخورند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده باشم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده باشم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده باشی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده باشی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده باشد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده باشد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده باشیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده باشیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده باشید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده باشید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده باشند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده باشند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز می خورده باشم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده باشم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده باشی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده باشی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده باشد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده باشد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده باشیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده باشیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده باشید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده باشید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده باشند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده باشند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده باشم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده باشم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده باشی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده باشی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده باشد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده باشد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده باشیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده باشیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده باشید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده باشید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده باشند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده باشند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده باشم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده باشم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده باشی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده باشی', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده باشد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده باشد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده باشیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده باشیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده باشید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده باشید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز می خورده بوده باشند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز نمی خورده بوده باشند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز بخورم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز بخور', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخور', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز بخورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز بخوریم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخوریم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز بخورید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز بخورند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز نخورند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده باشم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده باشم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده باش', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده باش', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده باشد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده باشد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده باشیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده باشیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده باشید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده باشید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده باشند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده باشند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده باشم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده باشم', '1125', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده باش', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده باش', '1125', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده باشد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده باشد', '1125', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده باشیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده باشیم', '1125', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده باشید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده باشید', '1125', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده بوده باشند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز نخورده بوده باشند', '1125', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کردم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکردم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کردی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکردی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکرد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کردیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکردیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کردید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکردید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کردند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکردند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر می کردم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کردم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کردی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کردی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کردیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کردیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کردید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کردید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کردند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کردند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متحیر می کردم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متحیر می کردی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متحیر می کرد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متحیر می کردیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متحیر می کردید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متحیر می کردند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده ام', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده ام', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده ای', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده ای', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده ', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده ', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده است', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده است', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده ایم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده ایم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده اید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده اید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده اند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده اند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده ام', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده ام', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده ای', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده ای', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده ', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده ', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده است', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده است', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده ایم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده ایم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده اید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده اید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده اند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده اند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متحیر می کرده ام', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متحیر می کرده ای', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متحیر می کرده ', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متحیر می کرده است', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متحیر می کرده ایم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متحیر می کرده اید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متحیر می کرده اند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بودم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر نکرده بودم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده بودی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر نکرده بودی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده بود', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر نکرده بود', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده بودیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر نکرده بودیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده بودید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر نکرده بودید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده بودند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر نکرده بودند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر می کرده بودم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بودم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بودی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بودی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بود', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بود', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بودیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بودیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بودید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بودید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بودند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بودند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متحیر می کرده بودم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متحیر می کرده بودی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متحیر می کرده بود', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متحیر می کرده بودیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متحیر می کرده بودید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متحیر می کرده بودند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده ام', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده ام', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده ای', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده ای', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده ', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده ', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده است', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده است', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده ایم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده ایم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده اید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده اید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده اند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده اند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده ام', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده ام', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده ای', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده ای', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده ', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده ', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده است', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده است', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده ایم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده ایم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده اید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده اید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده اند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده اند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متحیر می کرده بوده ام', '1126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متحیر می کرده بوده ای', '1126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متحیر می کرده بوده ', '1126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متحیر می کرده بوده است', '1126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متحیر می کرده بوده ایم', '1126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متحیر می کرده بوده اید', '1126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متحیر می کرده بوده اند', '1126', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کنم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کنی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کند', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکند', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کنیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کنید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کنند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر می کنم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کنم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کنی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کنی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کند', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کند', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کنیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کنیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کنید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کنید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کنند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کنند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متحیر می کنم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متحیر می کنی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متحیر می کند', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متحیر می کنیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متحیر می کنید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متحیر می کنند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر خواهم کرد', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نخواهم کرد', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر خواهی کرد', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نخواهی کرد', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر خواهد کرد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نخواهد کرد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر خواهیم کرد', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نخواهیم کرد', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر خواهید کرد', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نخواهید کرد', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر خواهند کرد', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نخواهند کرد', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکند', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکند', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده باشم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده باشم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده باشم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده باشی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده باشی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده باشد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده باشد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده باشیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده باشیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده باشید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده باشید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده باشند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده باشند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده باشم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده باشم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده باشی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده باشی', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده باشد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده باشد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده باشیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده باشیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده باشید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده باشید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده باشند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده باشند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر بکنم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکن', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکن', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکند', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکند', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده باشم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باش', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باش', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشم', '1126', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باش', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باش', '1126', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشد', '1126', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشیم', '1126', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشید', '1126', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشند', '1126', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کردم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکردم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کردی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکردی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکرد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کردیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکردیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کردید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکردید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کردند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکردند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر می کردم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کردم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کردی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کردی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کردیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کردیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کردید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کردید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کردند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کردند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متحیر می کردم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متحیر می کردی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متحیر می کرد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متحیر می کردیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متحیر می کردید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متحیر می کردند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده ام', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده ام', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده ای', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده ای', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده ', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده ', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده است', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده است', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده ایم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده ایم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده اید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده اید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده اند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده اند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده ام', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده ام', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده ای', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده ای', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده ', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده ', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده است', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده است', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده ایم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده ایم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده اید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده اید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده اند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده اند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متحیر می کرده ام', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متحیر می کرده ای', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متحیر می کرده ', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متحیر می کرده است', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متحیر می کرده ایم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متحیر می کرده اید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متحیر می کرده اند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بودم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر نکرده بودم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده بودی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر نکرده بودی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده بود', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر نکرده بود', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده بودیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر نکرده بودیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده بودید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر نکرده بودید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده بودند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر نکرده بودند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر می کرده بودم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بودم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بودی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بودی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بود', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بود', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بودیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بودیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بودید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بودید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بودند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بودند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متحیر می کرده بودم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متحیر می کرده بودی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متحیر می کرده بود', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متحیر می کرده بودیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متحیر می کرده بودید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متحیر می کرده بودند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده ام', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده ام', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده ای', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده ای', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده ', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده ', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده است', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده است', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده ایم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده ایم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده اید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده اید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده اند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده اند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده ام', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده ام', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده ای', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده ای', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده ', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده ', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده است', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده است', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده ایم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده ایم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده اید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده اید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده اند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده اند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متحیر می کرده بوده ام', '1127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متحیر می کرده بوده ای', '1127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متحیر می کرده بوده ', '1127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متحیر می کرده بوده است', '1127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متحیر می کرده بوده ایم', '1127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متحیر می کرده بوده اید', '1127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متحیر می کرده بوده اند', '1127', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کنم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کنی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کند', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکند', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کنیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کنید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کنند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر می کنم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کنم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کنی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کنی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کند', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کند', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کنیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کنیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کنید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کنید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کنند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کنند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متحیر می کنم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متحیر می کنی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متحیر می کند', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متحیر می کنیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متحیر می کنید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متحیر می کنند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر خواهم کرد', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نخواهم کرد', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر خواهی کرد', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نخواهی کرد', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر خواهد کرد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نخواهد کرد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر خواهیم کرد', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نخواهیم کرد', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر خواهید کرد', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نخواهید کرد', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر خواهند کرد', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نخواهند کرد', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکند', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکند', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده باشم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده باشم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده باشم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده باشی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده باشی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده باشد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده باشد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده باشیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده باشیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده باشید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده باشید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده باشند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده باشند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده باشم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده باشم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده باشی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده باشی', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده باشد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده باشد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده باشیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده باشیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده باشید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده باشید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر می کرده بوده باشند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر نمی کرده بوده باشند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر بکنم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکن', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکن', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکند', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکند', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر بکنند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر نکنند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده باشم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باش', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باش', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده باشند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده باشند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشم', '1127', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باش', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باش', '1127', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشد', '1127', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشیم', '1127', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشید', '1127', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بوده باشند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر نکرده بوده باشند', '1127', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بودم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نبودم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بودی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نبودی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بود', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نبود', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بودیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نبودیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بودید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نبودید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بودند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نبودند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه می بودم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بودم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بودی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بودی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بود', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بود', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بودیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بودیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بودید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بودید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بودند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بودند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه می بودم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه می بودی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه می بود', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه می بودیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه می بودید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه می بودند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده ام', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده ام', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده ای', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده ای', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده ', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده ', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده است', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده است', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده ایم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده ایم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده اید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده اید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده اند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده اند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده ام', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده ام', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده ای', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده ای', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده ', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده ', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده است', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده است', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده ایم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده ایم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده اید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده اید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده اند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده اند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه می بوده ام', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه می بوده ای', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه می بوده ', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه می بوده است', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه می بوده ایم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه می بوده اید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه می بوده اند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بودم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نبوده بودم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده بودی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نبوده بودی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده بود', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نبوده بود', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده بودیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نبوده بودیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده بودید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نبوده بودید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده بودند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نبوده بودند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه می بوده بودم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بودم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بودی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بودی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بود', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بود', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بودیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بودیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بودید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بودید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بودند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بودند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه می بوده بودم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه می بوده بودی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه می بوده بود', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه می بوده بودیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه می بوده بودید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه می بوده بودند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده ام', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده ام', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده ای', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده ای', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده ', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده ', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده است', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده است', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده ایم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده ایم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده اید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده اید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده اند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده اند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده ام', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده ام', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده ای', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده ای', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده ', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده ', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده است', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده است', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده ایم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده ایم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده اید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده اید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده اند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده اند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه می بوده بوده ام', '1128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه می بوده بوده ای', '1128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه می بوده بوده ', '1128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه می بوده بوده است', '1128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه می بوده بوده ایم', '1128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه می بوده بوده اید', '1128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه می بوده بوده اند', '1128', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه می باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوجه می باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوجه می باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوجه می باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوجه می باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوجه می باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوجه می باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه خواهم بود', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهم بود', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهی بود', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهی بود', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهد بود', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهد بود', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهیم بود', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهیم بود', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهید بود', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهید بود', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهند بود', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهند بود', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده باشی', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باش', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباش', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باش', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باش', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشم', '1128', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باش', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باش', '1128', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشد', '1128', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشیم', '1128', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشید', '1128', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشند', '1128', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بودم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نبودم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بودی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نبودی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بود', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نبود', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بودیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نبودیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بودید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نبودید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بودند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نبودند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه می بودم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بودم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بودی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بودی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بود', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بود', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بودیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بودیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بودید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بودید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بودند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بودند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه می بودم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه می بودی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه می بود', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه می بودیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه می بودید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه می بودند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده ام', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده ام', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده ای', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده ای', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده ', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده ', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده است', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده است', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده ایم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده ایم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده اید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده اید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده اند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده اند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده ام', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده ام', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده ای', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده ای', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده ', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده ', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده است', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده است', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده ایم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده ایم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده اید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده اید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده اند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده اند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه می بوده ام', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه می بوده ای', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه می بوده ', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه می بوده است', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه می بوده ایم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه می بوده اید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه می بوده اند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بودم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نبوده بودم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده بودی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نبوده بودی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده بود', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نبوده بود', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده بودیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نبوده بودیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده بودید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نبوده بودید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده بودند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نبوده بودند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه می بوده بودم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بودم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بودی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بودی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بود', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بود', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بودیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بودیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بودید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بودید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بودند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بودند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه می بوده بودم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه می بوده بودی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه می بوده بود', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه می بوده بودیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه می بوده بودید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه می بوده بودند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده ام', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده ام', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده ای', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده ای', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده ', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده ', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده است', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده است', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده ایم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده ایم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده اید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده اید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده اند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده اند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده ام', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده ام', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده ای', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده ای', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده ', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده ', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده است', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده است', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده ایم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده ایم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده اید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده اید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده اند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده اند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه می بوده بوده ام', '1129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه می بوده بوده ای', '1129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه می بوده بوده ', '1129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه می بوده بوده است', '1129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه می بوده بوده ایم', '1129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه می بوده بوده اید', '1129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه می بوده بوده اند', '1129', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه می باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوجه می باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوجه می باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوجه می باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوجه می باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوجه می باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوجه می باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه خواهم بود', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهم بود', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهی بود', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهی بود', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهد بود', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهد بود', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهیم بود', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهیم بود', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهید بود', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهید بود', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهند بود', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهند بود', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده باشی', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می بوده بوده باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی بوده بوده باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باش', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباش', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نباشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باش', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باش', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشم', '1129', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باش', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باش', '1129', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشد', '1129', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشیم', '1129', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشید', '1129', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بوده باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نبوده بوده باشند', '1129', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شدم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشدم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شدی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشدی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شدیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشدیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شدید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشدید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شدند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشدند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه می شدم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شدم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شدی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شدی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شدیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شدیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شدید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شدید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شدند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شدند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه می شدم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه می شدی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه می شد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه می شدیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه می شدید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه می شدند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده ام', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده ام', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده ای', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده ای', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده ', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده ', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده است', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده است', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده ایم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده ایم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده اید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده اید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده اند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده اند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می شده ام', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده ام', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده ای', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده ای', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده ', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده ', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده است', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده است', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده ایم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده ایم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده اید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده اید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده اند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده اند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه می شده ام', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه می شده ای', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه می شده ', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه می شده است', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه می شده ایم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه می شده اید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه می شده اند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده بودم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نشده بودم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده بودی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نشده بودی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده بود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نشده بود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده بودیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نشده بودیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده بودید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نشده بودید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده بودند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نشده بودند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه می شده بودم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بودم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بودی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بودی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بودیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بودیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بودید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بودید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بودند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بودند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه می شده بودم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه می شده بودی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه می شده بود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه می شده بودیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه می شده بودید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه می شده بودند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده ام', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده ام', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده ای', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده ای', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده ', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده ', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده است', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده است', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده ایم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده ایم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده اید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده اید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده اند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده اند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده ام', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده ام', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده ای', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده ای', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده ', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده ', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده است', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده است', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده ایم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده ایم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده اید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده اید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده اند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده اند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه می شده بوده ام', '1130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه می شده بوده ای', '1130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه می شده بوده ', '1130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه می شده بوده است', '1130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه می شده بوده ایم', '1130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه می شده بوده اید', '1130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه می شده بوده اند', '1130', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شوم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شوی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شویم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشویم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شوید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شوند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه می شوم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شوم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شوی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شوی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شویم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شویم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شوید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شوید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شوند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شوند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوجه می شوم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوجه می شوی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوجه می شود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوجه می شویم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوجه می شوید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوجه می شوند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه خواهم شد', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهم شد', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهی شد', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهی شد', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهد شد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهد شد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهیم شد', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهیم شد', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهید شد', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهید شد', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهند شد', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهند شد', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشوم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشوی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشویم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشویم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشوید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشوند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده باشم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می شده باشم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده باشم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده باشی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده باشی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده باشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده باشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده باشیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده باشیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده باشید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده باشید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده باشند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده باشند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده باشم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده باشم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده باشی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده باشی', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده باشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده باشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده باشیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده باشیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده باشید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده باشید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده باشند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده باشند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بشوم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشو', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشو', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشود', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشویم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشویم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشوید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشوند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده باشم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باش', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باش', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشم', '1130', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باش', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باش', '1130', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشد', '1130', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشیم', '1130', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشید', '1130', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشند', '1130', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شدم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشدم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شدی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشدی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شدیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشدیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شدید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشدید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شدند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشدند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه می شدم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شدم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شدی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شدی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شدیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شدیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شدید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شدید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شدند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شدند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه می شدم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه می شدی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه می شد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه می شدیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه می شدید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه می شدند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده ام', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده ام', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده ای', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده ای', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده ', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده ', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده است', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده است', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده ایم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده ایم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده اید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده اید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده اند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده اند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می شده ام', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده ام', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده ای', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده ای', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده ', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده ', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده است', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده است', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده ایم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده ایم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده اید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده اید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده اند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده اند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه می شده ام', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه می شده ای', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه می شده ', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه می شده است', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه می شده ایم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه می شده اید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه می شده اند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده بودم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نشده بودم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده بودی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نشده بودی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده بود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نشده بود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده بودیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نشده بودیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده بودید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نشده بودید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده بودند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نشده بودند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه می شده بودم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بودم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بودی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بودی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بودیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بودیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بودید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بودید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بودند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بودند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه می شده بودم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه می شده بودی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه می شده بود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه می شده بودیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه می شده بودید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه می شده بودند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده ام', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده ام', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده ای', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده ای', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده ', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده ', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده است', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده است', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده ایم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده ایم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده اید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده اید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده اند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده اند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده ام', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده ام', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده ای', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده ای', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده ', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده ', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده است', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده است', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده ایم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده ایم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده اید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده اید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده اند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده اند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه می شده بوده ام', '1131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه می شده بوده ای', '1131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه می شده بوده ', '1131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه می شده بوده است', '1131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه می شده بوده ایم', '1131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه می شده بوده اید', '1131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه می شده بوده اند', '1131', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شوم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شوی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شویم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشویم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شوید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شوند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه می شوم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شوم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شوی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شوی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شویم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شویم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شوید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شوید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شوند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شوند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوجه می شوم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوجه می شوی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوجه می شود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوجه می شویم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوجه می شوید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوجه می شوند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه خواهم شد', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهم شد', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهی شد', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهی شد', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهد شد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهد شد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهیم شد', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهیم شد', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهید شد', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهید شد', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهند شد', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهند شد', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشوم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشوی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشویم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشویم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشوید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشوند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده باشم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می شده باشم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده باشم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده باشی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده باشی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده باشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده باشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده باشیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده باشیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده باشید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده باشید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده باشند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده باشند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده باشم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده باشم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده باشی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده باشی', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده باشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده باشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده باشیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده باشیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده باشید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده باشید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می شده بوده باشند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی شده بوده باشند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بشوم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشو', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشو', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشود', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشویم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشویم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشوید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بشوند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نشوند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده باشم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باش', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باش', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده باشند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده باشند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشم', '1131', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باش', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باش', '1131', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشد', '1131', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشیم', '1131', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشید', '1131', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده بوده باشند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نشده بوده باشند', '1131', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کردم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکردم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کردی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکردی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکرد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کردیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکردیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کردید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکردید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کردند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکردند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه می کردم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کردم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کردی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کردی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کردیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کردیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کردید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کردید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کردند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کردند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه می کردم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه می کردی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه می کرد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه می کردیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه می کردید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه می کردند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده ام', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده ام', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده ای', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده ای', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده ', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده ', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده است', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده است', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده ایم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده ایم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده اید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده اید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده اند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده اند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده ام', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده ام', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده ای', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده ای', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده ', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده ', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده است', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده است', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده ایم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده ایم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده اید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده اید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده اند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده اند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه می کرده ام', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه می کرده ای', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه می کرده ', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه می کرده است', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه می کرده ایم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه می کرده اید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه می کرده اند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بودم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نکرده بودم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده بودی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نکرده بودی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده بود', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نکرده بود', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده بودیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نکرده بودیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده بودید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نکرده بودید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده بودند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نکرده بودند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه می کرده بودم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بودم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بودی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بودی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بود', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بود', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بودیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بودیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بودید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بودید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بودند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بودند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه می کرده بودم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه می کرده بودی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه می کرده بود', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه می کرده بودیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه می کرده بودید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه می کرده بودند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده ام', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده ام', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده ای', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده ای', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده ', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده ', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده است', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده است', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده ایم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده ایم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده اید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده اید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده اند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده اند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده ام', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده ام', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده ای', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده ای', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده ', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده ', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده است', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده است', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده ایم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده ایم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده اید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده اید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده اند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده اند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه می کرده بوده ام', '1132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه می کرده بوده ای', '1132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه می کرده بوده ', '1132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه می کرده بوده است', '1132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه می کرده بوده ایم', '1132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه می کرده بوده اید', '1132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه می کرده بوده اند', '1132', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کنم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کنی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کند', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکند', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کنیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کنید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کنند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه می کنم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کنم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کنی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کنی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کند', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کند', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کنیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کنیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کنید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کنید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کنند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کنند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوجه می کنم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوجه می کنی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوجه می کند', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوجه می کنیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوجه می کنید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوجه می کنند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه خواهم کرد', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهم کرد', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهی کرد', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهی کرد', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهد کرد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهد کرد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهیم کرد', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهیم کرد', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهید کرد', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهید کرد', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهند کرد', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهند کرد', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکند', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکند', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده باشم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده باشم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده باشم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده باشی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده باشی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده باشد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده باشد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده باشیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده باشیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده باشید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده باشید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده باشند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده باشند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده باشم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده باشم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده باشی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده باشی', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده باشد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده باشد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده باشیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده باشیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده باشید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده باشید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده باشند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده باشند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بکنم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکن', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکن', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکند', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکند', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده باشم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باش', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باش', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشم', '1132', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باش', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باش', '1132', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشد', '1132', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشیم', '1132', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشید', '1132', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشند', '1132', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کردم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکردم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کردی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکردی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکرد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کردیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکردیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کردید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکردید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کردند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکردند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه می کردم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کردم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کردی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کردی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کردیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کردیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کردید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کردید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کردند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کردند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه می کردم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه می کردی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه می کرد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه می کردیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه می کردید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه می کردند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده ام', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده ام', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده ای', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده ای', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده ', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده ', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده است', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده است', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده ایم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده ایم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده اید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده اید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده اند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده اند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده ام', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده ام', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده ای', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده ای', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده ', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده ', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده است', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده است', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده ایم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده ایم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده اید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده اید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده اند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده اند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه می کرده ام', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه می کرده ای', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه می کرده ', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه می کرده است', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه می کرده ایم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه می کرده اید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه می کرده اند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بودم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نکرده بودم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده بودی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نکرده بودی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده بود', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نکرده بود', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده بودیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نکرده بودیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده بودید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نکرده بودید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده بودند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه نکرده بودند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه می کرده بودم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بودم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بودی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بودی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بود', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بود', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بودیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بودیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بودید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بودید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بودند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بودند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه می کرده بودم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه می کرده بودی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه می کرده بود', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه می کرده بودیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه می کرده بودید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه می کرده بودند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده ام', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده ام', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده ای', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده ای', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده ', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده ', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده است', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده است', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده ایم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده ایم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده اید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده اید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده اند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده اند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده ام', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده ام', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده ای', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده ای', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده ', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده ', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده است', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده است', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده ایم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده ایم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده اید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده اید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده اند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده اند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه می کرده بوده ام', '1133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه می کرده بوده ای', '1133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه می کرده بوده ', '1133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه می کرده بوده است', '1133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه می کرده بوده ایم', '1133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه می کرده بوده اید', '1133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه می کرده بوده اند', '1133', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کنم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کنی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کند', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکند', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کنیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کنید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کنند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه می کنم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کنم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کنی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کنی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کند', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کند', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کنیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کنیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کنید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کنید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کنند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کنند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوجه می کنم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوجه می کنی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوجه می کند', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوجه می کنیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوجه می کنید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوجه می کنند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه خواهم کرد', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهم کرد', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهی کرد', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهی کرد', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهد کرد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهد کرد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهیم کرد', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهیم کرد', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهید کرد', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهید کرد', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه خواهند کرد', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نخواهند کرد', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکند', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکند', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده باشم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده باشم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده باشم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده باشی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده باشی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده باشد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده باشد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده باشیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده باشیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده باشید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده باشید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده باشند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده باشند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده باشم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده باشم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده باشی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده باشی', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده باشد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده باشد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده باشیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده باشیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده باشید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده باشید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه می کرده بوده باشند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه نمی کرده بوده باشند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بکنم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکن', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکن', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکند', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکند', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بکنند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه نکنند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده باشم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باش', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باش', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده باشند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده باشند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشم', '1133', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باش', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باش', '1133', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشد', '1133', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشیم', '1133', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشید', '1133', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بوده باشند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه نکرده بوده باشند', '1133', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شدم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشدم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شدی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشدی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شدیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشدیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شدید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشدید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شدند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشدند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف می شدم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شدم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شدی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شدی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شدیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شدیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شدید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شدید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شدند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شدند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف می شدم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف می شدی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف می شد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف می شدیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف می شدید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف می شدند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده ام', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده ام', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده ای', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده ای', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده ', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده ', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده است', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده است', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده ایم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده ایم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده اید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده اید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده اند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده اند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می شده ام', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده ام', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده ای', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده ای', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده ', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده ', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده است', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده است', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده ایم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده ایم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده اید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده اید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده اند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده اند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف می شده ام', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف می شده ای', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف می شده ', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف می شده است', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف می شده ایم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف می شده اید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف می شده اند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده بودم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نشده بودم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده بودی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نشده بودی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده بود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نشده بود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده بودیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نشده بودیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده بودید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نشده بودید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده بودند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نشده بودند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف می شده بودم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بودم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بودی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بودی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بودیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بودیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بودید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بودید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بودند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بودند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف می شده بودم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف می شده بودی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف می شده بود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف می شده بودیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف می شده بودید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف می شده بودند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده ام', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده ام', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده ای', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده ای', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده ', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده ', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده است', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده است', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده ایم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده ایم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده اید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده اید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده اند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده اند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده ام', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده ام', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده ای', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده ای', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده ', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده ', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده است', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده است', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده ایم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده ایم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده اید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده اید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده اند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده اند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف می شده بوده ام', '1134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف می شده بوده ای', '1134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف می شده بوده ', '1134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف می شده بوده است', '1134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف می شده بوده ایم', '1134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف می شده بوده اید', '1134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف می شده بوده اند', '1134', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شوم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شوی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شویم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشویم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شوید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شوند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف می شوم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شوم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شوی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شوی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شویم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شویم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شوید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شوید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شوند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شوند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوقف می شوم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوقف می شوی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوقف می شود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوقف می شویم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوقف می شوید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوقف می شوند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف خواهم شد', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهم شد', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهی شد', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهی شد', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهد شد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهد شد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهیم شد', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهیم شد', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهید شد', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهید شد', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهند شد', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهند شد', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشوم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشوی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشویم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشویم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشوید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشوند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده باشم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می شده باشم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده باشم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده باشی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده باشی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده باشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده باشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده باشیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده باشیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده باشید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده باشید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده باشند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده باشند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده باشم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده باشم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده باشی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده باشی', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده باشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده باشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده باشیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده باشیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده باشید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده باشید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده باشند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده باشند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف بشوم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشو', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشو', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشود', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشویم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشویم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشوید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشوند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده باشم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باش', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باش', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشم', '1134', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باش', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باش', '1134', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشد', '1134', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشیم', '1134', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشید', '1134', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشند', '1134', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شدم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشدم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شدی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشدی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شدیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشدیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شدید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشدید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شدند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشدند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف می شدم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شدم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شدی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شدی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شدیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شدیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شدید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شدید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شدند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شدند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف می شدم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف می شدی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف می شد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف می شدیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف می شدید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف می شدند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده ام', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده ام', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده ای', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده ای', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده ', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده ', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده است', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده است', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده ایم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده ایم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده اید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده اید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده اند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده اند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می شده ام', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده ام', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده ای', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده ای', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده ', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده ', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده است', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده است', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده ایم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده ایم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده اید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده اید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده اند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده اند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف می شده ام', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف می شده ای', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف می شده ', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف می شده است', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف می شده ایم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف می شده اید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف می شده اند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده بودم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نشده بودم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده بودی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نشده بودی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده بود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نشده بود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده بودیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نشده بودیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده بودید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نشده بودید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده بودند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نشده بودند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف می شده بودم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بودم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بودی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بودی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بودیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بودیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بودید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بودید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بودند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بودند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف می شده بودم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف می شده بودی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف می شده بود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف می شده بودیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف می شده بودید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف می شده بودند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده ام', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده ام', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده ای', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده ای', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده ', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده ', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده است', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده است', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده ایم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده ایم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده اید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده اید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده اند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده اند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده ام', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده ام', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده ای', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده ای', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده ', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده ', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده است', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده است', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده ایم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده ایم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده اید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده اید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده اند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده اند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف می شده بوده ام', '1135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف می شده بوده ای', '1135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف می شده بوده ', '1135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف می شده بوده است', '1135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف می شده بوده ایم', '1135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف می شده بوده اید', '1135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف می شده بوده اند', '1135', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شوم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شوی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شویم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشویم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شوید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شوند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف می شوم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شوم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شوی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شوی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شویم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شویم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شوید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شوید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شوند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شوند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوقف می شوم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوقف می شوی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوقف می شود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوقف می شویم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوقف می شوید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوقف می شوند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف خواهم شد', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهم شد', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهی شد', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهی شد', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهد شد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهد شد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهیم شد', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهیم شد', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهید شد', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهید شد', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهند شد', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهند شد', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشوم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشوی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشویم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشویم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشوید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشوند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده باشم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می شده باشم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده باشم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده باشی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده باشی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده باشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده باشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده باشیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده باشیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده باشید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده باشید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده باشند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده باشند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده باشم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده باشم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده باشی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده باشی', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده باشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده باشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده باشیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده باشیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده باشید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده باشید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می شده بوده باشند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی شده بوده باشند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف بشوم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشو', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشو', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشود', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشویم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشویم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشوید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بشوند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نشوند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده باشم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باش', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باش', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده باشند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده باشند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشم', '1135', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باش', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باش', '1135', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشد', '1135', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشیم', '1135', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشید', '1135', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده بوده باشند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نشده بوده باشند', '1135', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کردم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکردم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کردی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکردی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکرد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کردیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکردیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کردید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکردید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کردند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکردند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف می کردم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کردم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کردی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کردی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کردیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کردیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کردید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کردید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کردند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کردند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف می کردم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف می کردی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف می کرد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف می کردیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف می کردید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف می کردند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده ام', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده ام', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده ای', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده ای', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده ', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده ', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده است', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده است', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده ایم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده ایم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده اید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده اید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده اند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده اند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده ام', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده ام', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده ای', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده ای', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده ', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده ', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده است', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده است', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده ایم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده ایم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده اید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده اید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده اند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده اند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف می کرده ام', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف می کرده ای', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف می کرده ', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف می کرده است', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف می کرده ایم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف می کرده اید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف می کرده اند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بودم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نکرده بودم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده بودی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نکرده بودی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده بود', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نکرده بود', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده بودیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نکرده بودیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده بودید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نکرده بودید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده بودند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نکرده بودند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف می کرده بودم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بودم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بودی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بودی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بود', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بود', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بودیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بودیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بودید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بودید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بودند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بودند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف می کرده بودم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف می کرده بودی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف می کرده بود', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف می کرده بودیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف می کرده بودید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف می کرده بودند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده ام', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده ام', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده ای', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده ای', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده ', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده ', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده است', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده است', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده ایم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده ایم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده اید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده اید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده اند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده اند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده ام', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده ام', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده ای', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده ای', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده ', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده ', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده است', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده است', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده ایم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده ایم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده اید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده اید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده اند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده اند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف می کرده بوده ام', '1136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف می کرده بوده ای', '1136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف می کرده بوده ', '1136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف می کرده بوده است', '1136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف می کرده بوده ایم', '1136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف می کرده بوده اید', '1136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف می کرده بوده اند', '1136', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کنم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کنی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کند', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکند', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کنیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کنید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کنند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف می کنم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کنم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کنی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کنی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کند', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کند', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کنیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کنیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کنید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کنید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کنند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کنند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوقف می کنم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوقف می کنی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوقف می کند', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوقف می کنیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوقف می کنید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوقف می کنند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف خواهم کرد', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهم کرد', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهی کرد', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهی کرد', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهد کرد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهد کرد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهیم کرد', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهیم کرد', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهید کرد', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهید کرد', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهند کرد', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهند کرد', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکند', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکند', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده باشم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده باشم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده باشم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده باشی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده باشی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده باشد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده باشد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده باشیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده باشیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده باشید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده باشید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده باشند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده باشند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده باشم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده باشم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده باشی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده باشی', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده باشد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده باشد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده باشیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده باشیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده باشید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده باشید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده باشند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده باشند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف بکنم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکن', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکن', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکند', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکند', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده باشم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باش', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باش', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشم', '1136', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باش', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باش', '1136', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشد', '1136', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشیم', '1136', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشید', '1136', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشند', '1136', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کردم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکردم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کردی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکردی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکرد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کردیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکردیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کردید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکردید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کردند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکردند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف می کردم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کردم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کردی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کردی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کردیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کردیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کردید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کردید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کردند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کردند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف می کردم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف می کردی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف می کرد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف می کردیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف می کردید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف می کردند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده ام', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده ام', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده ای', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده ای', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده ', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده ', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده است', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده است', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده ایم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده ایم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده اید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده اید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده اند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده اند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده ام', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده ام', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده ای', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده ای', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده ', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده ', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده است', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده است', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده ایم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده ایم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده اید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده اید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده اند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده اند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف می کرده ام', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف می کرده ای', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف می کرده ', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف می کرده است', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف می کرده ایم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف می کرده اید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف می کرده اند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بودم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نکرده بودم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده بودی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نکرده بودی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده بود', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نکرده بود', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده بودیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نکرده بودیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده بودید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نکرده بودید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف کرده بودند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف نکرده بودند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف می کرده بودم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بودم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بودی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بودی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بود', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بود', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بودیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بودیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بودید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بودید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بودند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بودند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف می کرده بودم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف می کرده بودی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف می کرده بود', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف می کرده بودیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف می کرده بودید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف می کرده بودند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده ام', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده ام', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده ای', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده ای', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده ', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده ', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده است', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده است', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده ایم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده ایم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده اید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده اید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده اند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده اند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده ام', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده ام', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده ای', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده ای', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده ', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده ', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده است', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده است', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده ایم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده ایم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده اید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده اید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده اند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده اند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف می کرده بوده ام', '1137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف می کرده بوده ای', '1137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف می کرده بوده ', '1137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف می کرده بوده است', '1137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف می کرده بوده ایم', '1137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف می کرده بوده اید', '1137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف می کرده بوده اند', '1137', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف کنم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کنی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کند', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکند', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کنیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کنید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کنند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف می کنم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کنم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کنی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کنی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کند', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کند', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کنیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کنیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کنید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کنید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کنند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کنند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوقف می کنم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوقف می کنی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوقف می کند', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوقف می کنیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوقف می کنید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوقف می کنند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف خواهم کرد', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهم کرد', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهی کرد', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهی کرد', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهد کرد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهد کرد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهیم کرد', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهیم کرد', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهید کرد', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهید کرد', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف خواهند کرد', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نخواهند کرد', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکند', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکند', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده باشم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده باشم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده باشم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده باشی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده باشی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده باشد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده باشد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده باشیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده باشیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده باشید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده باشید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده باشند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده باشند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده باشم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده باشم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده باشی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده باشی', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده باشد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده باشد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده باشیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده باشیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده باشید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده باشید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف می کرده بوده باشند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف نمی کرده بوده باشند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف بکنم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکن', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکن', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکند', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکند', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف بکنند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف نکنند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف کرده باشم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باش', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باش', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده باشند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده باشند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشم', '1137', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باش', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باش', '1137', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشد', '1137', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشیم', '1137', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشید', '1137', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف کرده بوده باشند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف نکرده بوده باشند', '1137', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شدم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشدم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شدی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشدی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شدیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشدیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شدید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشدید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شدند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشدند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد می شدم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شدم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شدی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شدی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شدیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شدیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شدید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شدید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شدند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شدند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متولد می شدم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متولد می شدی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متولد می شد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متولد می شدیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متولد می شدید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متولد می شدند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده ام', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده ام', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده ای', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده ای', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده ', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده ', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده است', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده است', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده ایم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده ایم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده اید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده اید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده اند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده اند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد می شده ام', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده ام', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده ای', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده ای', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده ', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده ', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده است', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده است', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده ایم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده ایم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده اید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده اید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده اند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده اند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متولد می شده ام', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متولد می شده ای', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متولد می شده ', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متولد می شده است', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متولد می شده ایم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متولد می شده اید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متولد می شده اند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده بودم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد نشده بودم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده بودی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد نشده بودی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده بود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد نشده بود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده بودیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد نشده بودیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده بودید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد نشده بودید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده بودند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد نشده بودند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد می شده بودم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بودم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بودی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بودی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بودیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بودیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بودید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بودید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بودند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بودند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متولد می شده بودم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متولد می شده بودی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متولد می شده بود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متولد می شده بودیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متولد می شده بودید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متولد می شده بودند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده ام', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده ام', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده ای', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده ای', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده ', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده ', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده است', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده است', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده ایم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده ایم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده اید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده اید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده اند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده اند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده ام', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده ام', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده ای', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده ای', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده ', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده ', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده است', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده است', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده ایم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده ایم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده اید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده اید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده اند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده اند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متولد می شده بوده ام', '1138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متولد می شده بوده ای', '1138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متولد می شده بوده ', '1138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متولد می شده بوده است', '1138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متولد می شده بوده ایم', '1138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متولد می شده بوده اید', '1138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متولد می شده بوده اند', '1138', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شوم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شوی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شویم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشویم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شوید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شوند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد می شوم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شوم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شوی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شوی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شویم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شویم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شوید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شوید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شوند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شوند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متولد می شوم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متولد می شوی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متولد می شود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متولد می شویم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متولد می شوید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متولد می شوند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد خواهم شد', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نخواهم شد', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد خواهی شد', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نخواهی شد', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد خواهد شد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نخواهد شد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد خواهیم شد', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نخواهیم شد', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد خواهید شد', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نخواهید شد', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد خواهند شد', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نخواهند شد', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشوم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشوی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشویم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشویم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشوید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشوند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده باشم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد می شده باشم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده باشم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده باشی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده باشی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده باشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده باشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده باشیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده باشیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده باشید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده باشید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده باشند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده باشند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده باشم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده باشم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده باشی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده باشی', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده باشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده باشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده باشیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده باشیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده باشید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده باشید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده باشند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده باشند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد بشوم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشو', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشو', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشود', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشویم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشویم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشوید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشوند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده باشم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باش', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باش', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشم', '1138', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باش', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باش', '1138', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشد', '1138', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشیم', '1138', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشید', '1138', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشند', '1138', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شدم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشدم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شدی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشدی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شدیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشدیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شدید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشدید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شدند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشدند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد می شدم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شدم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شدی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شدی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شدیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شدیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شدید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شدید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شدند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شدند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متولد می شدم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متولد می شدی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متولد می شد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متولد می شدیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متولد می شدید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متولد می شدند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده ام', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده ام', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده ای', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده ای', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده ', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده ', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده است', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده است', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده ایم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده ایم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده اید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده اید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده اند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده اند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد می شده ام', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده ام', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده ای', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده ای', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده ', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده ', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده است', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده است', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده ایم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده ایم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده اید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده اید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده اند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده اند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متولد می شده ام', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متولد می شده ای', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متولد می شده ', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متولد می شده است', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متولد می شده ایم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متولد می شده اید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متولد می شده اند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده بودم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد نشده بودم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده بودی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد نشده بودی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده بود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد نشده بود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده بودیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد نشده بودیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده بودید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد نشده بودید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد شده بودند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد نشده بودند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متولد می شده بودم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بودم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بودی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بودی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بودیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بودیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بودید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بودید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بودند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بودند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متولد می شده بودم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متولد می شده بودی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متولد می شده بود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متولد می شده بودیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متولد می شده بودید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متولد می شده بودند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده ام', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده ام', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده ای', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده ای', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده ', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده ', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده است', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده است', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده ایم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده ایم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده اید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده اید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده اند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده اند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده ام', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده ام', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده ای', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده ای', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده ', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده ', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده است', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده است', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده ایم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده ایم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده اید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده اید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده اند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده اند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متولد می شده بوده ام', '1139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متولد می شده بوده ای', '1139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متولد می شده بوده ', '1139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متولد می شده بوده است', '1139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متولد می شده بوده ایم', '1139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متولد می شده بوده اید', '1139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متولد می شده بوده اند', '1139', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد شوم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شوی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شویم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشویم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شوید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شوند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد می شوم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شوم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شوی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شوی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شویم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شویم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شوید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شوید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شوند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شوند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متولد می شوم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متولد می شوی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متولد می شود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متولد می شویم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متولد می شوید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متولد می شوند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متولد خواهم شد', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نخواهم شد', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد خواهی شد', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نخواهی شد', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد خواهد شد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نخواهد شد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد خواهیم شد', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نخواهیم شد', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد خواهید شد', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نخواهید شد', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد خواهند شد', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نخواهند شد', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشوم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشوی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشویم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشویم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشوید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشوند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده باشم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد می شده باشم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده باشم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده باشی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده باشی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده باشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده باشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده باشیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده باشیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده باشید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده باشید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده باشند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده باشند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده باشم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده باشم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده باشی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده باشی', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده باشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده باشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده باشیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده باشیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده باشید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده باشید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد می شده بوده باشند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد نمی شده بوده باشند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متولد بشوم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشو', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشو', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشود', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشویم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشویم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشوید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد بشوند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد نشوند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متولد شده باشم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باش', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باش', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده باشند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده باشند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشم', '1139', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باش', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باش', '1139', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشد', '1139', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشیم', '1139', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشید', '1139', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد شده بوده باشند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متولد نشده بوده باشند', '1139', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زدم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزدم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زدی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزدی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زدیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزدیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زدید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزدید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زدند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزدند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل می زدم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زدم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زدی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زدی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زدیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زدیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زدید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زدید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زدند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زدند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مثل می زدم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مثل می زدی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مثل می زد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مثل می زدیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مثل می زدید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مثل می زدند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مثل زده ام', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده ام', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده ای', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده ای', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده ', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده ', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده است', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده است', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده ایم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده ایم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده اید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده اید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده اند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده اند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل می زده ام', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده ام', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده ای', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده ای', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده ', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده ', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده است', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده است', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده ایم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده ایم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده اید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده اید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده اند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده اند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مثل می زده ام', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مثل می زده ای', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مثل می زده ', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مثل می زده است', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مثل می زده ایم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مثل می زده اید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مثل می زده اند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مثل زده بودم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل نزده بودم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده بودی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل نزده بودی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده بود', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل نزده بود', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده بودیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل نزده بودیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده بودید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل نزده بودید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل زده بودند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل نزده بودند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مثل می زده بودم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بودم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بودی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بودی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بود', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بود', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بودیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بودیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بودید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بودید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بودند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بودند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مثل می زده بودم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مثل می زده بودی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مثل می زده بود', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مثل می زده بودیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مثل می زده بودید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مثل می زده بودند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده ام', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده ام', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده ای', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده ای', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده ', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده ', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده است', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده است', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده ایم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده ایم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده اید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده اید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده اند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده اند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده ام', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده ام', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده ای', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده ای', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده ', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده ', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده است', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده است', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده ایم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده ایم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده اید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده اید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده اند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده اند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مثل می زده بوده ام', '1140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مثل می زده بوده ای', '1140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مثل می زده بوده ', '1140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مثل می زده بوده است', '1140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مثل می زده بوده ایم', '1140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مثل می زده بوده اید', '1140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مثل می زده بوده اند', '1140', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مثل زنم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زنی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زند', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزند', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زنیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زنید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زنند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل می زنم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زنم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زنی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زنی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زند', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زند', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زنیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زنیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زنید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زنید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زنند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زنند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مثل می زنم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مثل می زنی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مثل می زند', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مثل می زنیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مثل می زنید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مثل می زنند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مثل خواهم زد', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نخواهم زد', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل خواهی زد', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نخواهی زد', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل خواهد زد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نخواهد زد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل خواهیم زد', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نخواهیم زد', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل خواهید زد', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نخواهید زد', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل خواهند زد', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نخواهند زد', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل بزنم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل بزنی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل بزند', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزند', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل بزنیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل بزنید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل بزنند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده باشم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده باشم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده باشی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده باشی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده باشد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده باشد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده باشیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده باشیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده باشید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده باشید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده باشند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده باشند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل می زده باشم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده باشم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده باشی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده باشی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده باشد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده باشد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده باشیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده باشیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده باشید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده باشید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده باشند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده باشند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده باشم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده باشم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده باشی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده باشی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده باشد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده باشد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده باشیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده باشیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده باشید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده باشید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده باشند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده باشند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده باشم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده باشم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده باشی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده باشی', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده باشد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده باشد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده باشیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده باشیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده باشید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده باشید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل می زده بوده باشند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل نمی زده بوده باشند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مثل بزنم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل بزن', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزن', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل بزند', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزند', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل بزنیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل بزنید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل بزنند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل نزنند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مثل زده باشم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده باشم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده باش', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده باش', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده باشد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده باشد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده باشیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده باشیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده باشید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده باشید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده باشند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده باشند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده باشم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده باشم', '1140', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده باش', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده باش', '1140', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده باشد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده باشد', '1140', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده باشیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده باشیم', '1140', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده باشید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده باشید', '1140', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل زده بوده باشند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مثل نزده بوده باشند', '1140', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کردم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکردم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کردی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکردی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکرد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کردیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکردیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کردید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکردید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کردند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکردند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات می کردم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کردم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کردی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کردی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کردیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کردیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کردید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کردید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کردند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کردند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مجازات می کردم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مجازات می کردی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مجازات می کرد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مجازات می کردیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مجازات می کردید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مجازات می کردند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مجازات کرده ام', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده ام', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده ای', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده ای', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده ', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده ', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده است', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده است', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده ایم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده ایم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده اید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده اید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده اند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده اند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده ام', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده ام', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده ای', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده ای', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده ', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده ', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده است', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده است', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده ایم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده ایم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده اید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده اید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده اند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده اند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مجازات می کرده ام', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مجازات می کرده ای', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مجازات می کرده ', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مجازات می کرده است', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مجازات می کرده ایم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مجازات می کرده اید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مجازات می کرده اند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بودم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات نکرده بودم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده بودی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات نکرده بودی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده بود', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات نکرده بود', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده بودیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات نکرده بودیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده بودید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات نکرده بودید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات کرده بودند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات نکرده بودند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مجازات می کرده بودم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بودم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بودی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بودی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بود', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بود', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بودیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بودیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بودید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بودید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بودند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بودند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مجازات می کرده بودم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مجازات می کرده بودی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مجازات می کرده بود', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مجازات می کرده بودیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مجازات می کرده بودید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مجازات می کرده بودند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده ام', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده ام', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده ای', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده ای', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده ', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده ', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده است', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده است', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده ایم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده ایم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده اید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده اید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده اند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده اند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده ام', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده ام', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده ای', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده ای', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده ', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده ', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده است', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده است', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده ایم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده ایم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده اید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده اید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده اند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده اند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مجازات می کرده بوده ام', '1141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مجازات می کرده بوده ای', '1141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مجازات می کرده بوده ', '1141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مجازات می کرده بوده است', '1141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مجازات می کرده بوده ایم', '1141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مجازات می کرده بوده اید', '1141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مجازات می کرده بوده اند', '1141', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مجازات کنم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کنی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کند', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکند', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کنیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کنید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کنند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات می کنم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کنم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کنی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کنی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کند', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کند', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کنیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کنیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کنید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کنید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کنند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کنند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مجازات می کنم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مجازات می کنی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مجازات می کند', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مجازات می کنیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مجازات می کنید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مجازات می کنند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مجازات خواهم کرد', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نخواهم کرد', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات خواهی کرد', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نخواهی کرد', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات خواهد کرد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نخواهد کرد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات خواهیم کرد', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نخواهیم کرد', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات خواهید کرد', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نخواهید کرد', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات خواهند کرد', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نخواهند کرد', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات بکنم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات بکنی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات بکند', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکند', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات بکنیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات بکنید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات بکنند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده باشم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده باشم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده باشی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده باشی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده باشد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده باشد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده باشیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده باشیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده باشید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده باشید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده باشند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده باشند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده باشم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده باشم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده باشی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده باشی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده باشد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده باشد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده باشیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده باشیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده باشید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده باشید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده باشند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده باشند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده باشم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده باشم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده باشی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده باشی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده باشد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده باشد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده باشیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده باشیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده باشید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده باشید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده باشند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده باشند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده باشم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده باشم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده باشی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده باشی', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده باشد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده باشد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده باشیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده باشیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده باشید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده باشید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات می کرده بوده باشند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات نمی کرده بوده باشند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مجازات بکنم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات بکن', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکن', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات بکند', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکند', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات بکنیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات بکنید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات بکنند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات نکنند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مجازات کرده باشم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده باشم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده باش', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده باش', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده باشد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده باشد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده باشیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده باشیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده باشید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده باشید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده باشند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده باشند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده باشم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده باشم', '1141', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده باش', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده باش', '1141', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده باشد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده باشد', '1141', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده باشیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده باشیم', '1141', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده باشید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده باشید', '1141', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات کرده بوده باشند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مجازات نکرده بوده باشند', '1141', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کردم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکردم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کردی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکردی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکرد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کردیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکردیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کردید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکردید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کردند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکردند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره می کردم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کردم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کردی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کردی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کردیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کردیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کردید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کردید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کردند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کردند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم محاوره می کردم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی محاوره می کردی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت محاوره می کرد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم محاوره می کردیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید محاوره می کردید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند محاوره می کردند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('محاوره کرده ام', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده ام', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده ای', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده ای', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده ', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده ', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده است', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده است', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده ایم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده ایم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده اید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده اید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده اند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده اند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده ام', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده ام', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده ای', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده ای', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده ', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده ', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده است', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده است', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده ایم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده ایم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده اید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده اید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده اند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده اند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام محاوره می کرده ام', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای محاوره می کرده ای', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  محاوره می کرده ', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است محاوره می کرده است', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم محاوره می کرده ایم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید محاوره می کرده اید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند محاوره می کرده اند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بودم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره نکرده بودم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده بودی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره نکرده بودی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده بود', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره نکرده بود', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده بودیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره نکرده بودیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده بودید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره نکرده بودید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره کرده بودند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره نکرده بودند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محاوره می کرده بودم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بودم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بودی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بودی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بود', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بود', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بودیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بودیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بودید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بودید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بودند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بودند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم محاوره می کرده بودم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی محاوره می کرده بودی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت محاوره می کرده بود', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم محاوره می کرده بودیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید محاوره می کرده بودید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند محاوره می کرده بودند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده ام', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده ام', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده ای', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده ای', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده ', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده ', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده است', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده است', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده ایم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده ایم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده اید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده اید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده اند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده اند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده ام', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده ام', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده ای', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده ای', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده ', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده ', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده است', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده است', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده ایم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده ایم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده اید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده اید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده اند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده اند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام محاوره می کرده بوده ام', '1142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای محاوره می کرده بوده ای', '1142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  محاوره می کرده بوده ', '1142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است محاوره می کرده بوده است', '1142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم محاوره می کرده بوده ایم', '1142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید محاوره می کرده بوده اید', '1142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند محاوره می کرده بوده اند', '1142', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('محاوره کنم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کنی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کند', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکند', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کنیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کنید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کنند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره می کنم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کنم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کنی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کنی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کند', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کند', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کنیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کنیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کنید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کنید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کنند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کنند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم محاوره می کنم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری محاوره می کنی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد محاوره می کند', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم محاوره می کنیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید محاوره می کنید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند محاوره می کنند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('محاوره خواهم کرد', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نخواهم کرد', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره خواهی کرد', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نخواهی کرد', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره خواهد کرد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نخواهد کرد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره خواهیم کرد', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نخواهیم کرد', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره خواهید کرد', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نخواهید کرد', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره خواهند کرد', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نخواهند کرد', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره بکنم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره بکنی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره بکند', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکند', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره بکنیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره بکنید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره بکنند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده باشم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده باشم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده باشی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده باشی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده باشد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده باشد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده باشیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده باشیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده باشید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده باشید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده باشند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده باشند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده باشم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده باشم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده باشی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده باشی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده باشد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده باشد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده باشیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده باشیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده باشید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده باشید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده باشند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده باشند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده باشم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده باشم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده باشی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده باشی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده باشد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده باشد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده باشیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده باشیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده باشید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده باشید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده باشند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده باشند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده باشم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده باشم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده باشی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده باشی', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده باشد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده باشد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده باشیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده باشیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده باشید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده باشید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره می کرده بوده باشند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره نمی کرده بوده باشند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محاوره بکنم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره بکن', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکن', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره بکند', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکند', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره بکنیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره بکنید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره بکنند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره نکنند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محاوره کرده باشم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده باشم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده باش', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده باش', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده باشد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده باشد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده باشیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده باشیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده باشید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده باشید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده باشند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده باشند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده باشم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده باشم', '1142', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده باش', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده باش', '1142', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده باشد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده باشد', '1142', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده باشیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده باشیم', '1142', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده باشید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده باشید', '1142', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره کرده بوده باشند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محاوره نکرده بوده باشند', '1142', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کردم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکردم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کردی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکردی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکرد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کردیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکردیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کردید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکردید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کردند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکردند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول می کردم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کردم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کردی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کردی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کردیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کردیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کردید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کردید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کردند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کردند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم محول می کردم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی محول می کردی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت محول می کرد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم محول می کردیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید محول می کردید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند محول می کردند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('محول کرده ام', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده ام', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده ای', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده ای', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده ', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده ', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده است', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده است', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده ایم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده ایم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده اید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده اید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده اند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده اند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول می کرده ام', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده ام', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده ای', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده ای', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده ', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده ', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده است', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده است', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده ایم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده ایم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده اید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده اید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده اند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده اند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام محول می کرده ام', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای محول می کرده ای', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  محول می کرده ', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است محول می کرده است', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم محول می کرده ایم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید محول می کرده اید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند محول می کرده اند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('محول کرده بودم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول نکرده بودم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده بودی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول نکرده بودی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده بود', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول نکرده بود', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده بودیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول نکرده بودیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده بودید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول نکرده بودید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول کرده بودند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول نکرده بودند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('محول می کرده بودم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بودم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بودی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بودی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بود', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بود', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بودیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بودیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بودید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بودید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بودند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بودند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم محول می کرده بودم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی محول می کرده بودی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت محول می کرده بود', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم محول می کرده بودیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید محول می کرده بودید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند محول می کرده بودند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده ام', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده ام', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده ای', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده ای', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده ', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده ', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده است', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده است', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده ایم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده ایم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده اید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده اید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده اند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده اند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده ام', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده ام', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده ای', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده ای', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده ', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده ', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده است', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده است', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده ایم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده ایم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده اید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده اید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده اند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده اند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام محول می کرده بوده ام', '1143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای محول می کرده بوده ای', '1143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  محول می کرده بوده ', '1143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است محول می کرده بوده است', '1143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم محول می کرده بوده ایم', '1143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید محول می کرده بوده اید', '1143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند محول می کرده بوده اند', '1143', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('محول کنم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کنی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کند', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکند', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کنیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کنید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کنند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول می کنم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کنم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کنی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کنی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کند', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کند', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کنیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کنیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کنید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کنید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کنند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کنند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم محول می کنم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری محول می کنی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد محول می کند', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم محول می کنیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید محول می کنید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند محول می کنند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('محول خواهم کرد', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نخواهم کرد', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول خواهی کرد', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نخواهی کرد', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول خواهد کرد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نخواهد کرد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول خواهیم کرد', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نخواهیم کرد', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول خواهید کرد', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نخواهید کرد', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول خواهند کرد', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نخواهند کرد', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول بکنم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول بکنی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول بکند', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکند', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول بکنیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول بکنید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول بکنند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده باشم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده باشم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده باشی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده باشی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده باشد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده باشد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده باشیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده باشیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده باشید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده باشید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده باشند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده باشند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول می کرده باشم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده باشم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده باشی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده باشی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده باشد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده باشد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده باشیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده باشیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده باشید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده باشید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده باشند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده باشند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده باشم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده باشم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده باشی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده باشی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده باشد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده باشد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده باشیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده باشیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده باشید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده باشید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده باشند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده باشند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده باشم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده باشم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده باشی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده باشی', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده باشد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده باشد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده باشیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده باشیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده باشید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده باشید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول می کرده بوده باشند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول نمی کرده بوده باشند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('محول بکنم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول بکن', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکن', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول بکند', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکند', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول بکنیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول بکنید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول بکنند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول نکنند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('محول کرده باشم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده باشم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده باش', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده باش', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده باشد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده باشد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده باشیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده باشیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده باشید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده باشید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده باشند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده باشند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده باشم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده باشم', '1143', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده باش', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده باش', '1143', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده باشد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده باشد', '1143', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده باشیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده باشیم', '1143', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده باشید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده باشید', '1143', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول کرده بوده باشند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('محول نکرده بوده باشند', '1143', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شدم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشدم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شدی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشدی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شدیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشدیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شدید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشدید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شدند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشدند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط می شدم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شدم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شدی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شدی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شدیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شدیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شدید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شدید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شدند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شدند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مخلوط می شدم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مخلوط می شدی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مخلوط می شد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مخلوط می شدیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مخلوط می شدید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مخلوط می شدند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط شده ام', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده ام', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده ای', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده ای', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده ', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده ', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده است', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده است', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده ایم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده ایم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده اید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده اید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده اند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده اند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده ام', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده ام', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده ای', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده ای', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده ', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده ', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده است', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده است', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده ایم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده ایم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده اید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده اید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده اند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده اند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مخلوط می شده ام', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مخلوط می شده ای', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مخلوط می شده ', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مخلوط می شده است', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مخلوط می شده ایم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مخلوط می شده اید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مخلوط می شده اند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بودم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط نشده بودم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده بودی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط نشده بودی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده بود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط نشده بود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده بودیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط نشده بودیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده بودید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط نشده بودید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط شده بودند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط نشده بودند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط می شده بودم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بودم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بودی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بودی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بودیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بودیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بودید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بودید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بودند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بودند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مخلوط می شده بودم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مخلوط می شده بودی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مخلوط می شده بود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مخلوط می شده بودیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مخلوط می شده بودید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مخلوط می شده بودند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده ام', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده ام', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده ای', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده ای', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده ', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده ', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده است', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده است', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده ایم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده ایم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده اید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده اید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده اند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده اند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده ام', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده ام', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده ای', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده ای', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده ', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده ', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده است', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده است', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده ایم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده ایم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده اید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده اید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده اند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده اند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مخلوط می شده بوده ام', '1144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مخلوط می شده بوده ای', '1144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مخلوط می شده بوده ', '1144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مخلوط می شده بوده است', '1144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مخلوط می شده بوده ایم', '1144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مخلوط می شده بوده اید', '1144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مخلوط می شده بوده اند', '1144', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط شوم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشوم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شوی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشوی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شویم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشویم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شوید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشوید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شوند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشوند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط می شوم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شوم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شوی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شوی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شویم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شویم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شوید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شوید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شوند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شوند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مخلوط می شوم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مخلوط می شوی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مخلوط می شود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مخلوط می شویم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مخلوط می شوید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مخلوط می شوند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط خواهم شد', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نخواهم شد', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط خواهی شد', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نخواهی شد', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط خواهد شد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نخواهد شد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط خواهیم شد', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نخواهیم شد', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط خواهید شد', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نخواهید شد', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط خواهند شد', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نخواهند شد', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بشوم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشوم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بشوی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشوی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بشود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بشویم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشویم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بشوید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشوید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بشوند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشوند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده باشم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده باشم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده باشی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده باشی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده باشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده باشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده باشیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده باشیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده باشید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده باشید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده باشند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده باشند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده باشم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده باشم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده باشی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده باشی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده باشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده باشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده باشیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده باشیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده باشید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده باشید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده باشند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده باشند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده باشم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده باشم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده باشی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده باشی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده باشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده باشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده باشیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده باشیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده باشید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده باشید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده باشند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده باشند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده باشم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده باشم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده باشی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده باشی', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده باشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده باشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده باشیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده باشیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده باشید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده باشید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می شده بوده باشند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی شده بوده باشند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط بشوم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشوم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بشو', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشو', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بشود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشود', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بشویم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشویم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بشوید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشوید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بشوند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نشوند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط شده باشم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده باشم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده باش', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده باش', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده باشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده باشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده باشیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده باشیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده باشید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده باشید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده باشند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده باشند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده باشم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده باشم', '1144', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده باش', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده باش', '1144', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده باشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده باشد', '1144', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده باشیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده باشیم', '1144', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده باشید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده باشید', '1144', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط شده بوده باشند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نشده بوده باشند', '1144', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کردم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکردم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کردی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکردی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکرد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کردیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکردیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کردید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکردید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کردند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکردند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط می کردم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کردم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کردی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کردی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کردیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کردیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کردید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کردید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کردند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کردند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مخلوط می کردم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مخلوط می کردی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مخلوط می کرد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مخلوط می کردیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مخلوط می کردید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مخلوط می کردند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده ام', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده ام', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده ای', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده ای', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده ', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده ', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده است', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده است', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده ایم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده ایم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده اید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده اید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده اند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده اند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده ام', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده ام', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده ای', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده ای', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده ', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده ', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده است', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده است', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده ایم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده ایم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده اید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده اید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده اند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده اند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مخلوط می کرده ام', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مخلوط می کرده ای', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مخلوط می کرده ', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مخلوط می کرده است', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مخلوط می کرده ایم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مخلوط می کرده اید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مخلوط می کرده اند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بودم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط نکرده بودم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده بودی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط نکرده بودی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده بود', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط نکرده بود', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده بودیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط نکرده بودیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده بودید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط نکرده بودید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط کرده بودند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط نکرده بودند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مخلوط می کرده بودم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بودم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بودی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بودی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بود', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بود', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بودیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بودیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بودید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بودید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بودند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بودند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مخلوط می کرده بودم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مخلوط می کرده بودی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مخلوط می کرده بود', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مخلوط می کرده بودیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مخلوط می کرده بودید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مخلوط می کرده بودند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده ام', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده ام', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده ای', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده ای', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده ', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده ', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده است', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده است', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده ایم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده ایم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده اید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده اید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده اند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده اند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده ام', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده ام', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده ای', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده ای', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده ', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده ', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده است', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده است', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده ایم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده ایم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده اید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده اید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده اند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده اند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مخلوط می کرده بوده ام', '1145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مخلوط می کرده بوده ای', '1145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مخلوط می کرده بوده ', '1145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مخلوط می کرده بوده است', '1145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مخلوط می کرده بوده ایم', '1145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مخلوط می کرده بوده اید', '1145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مخلوط می کرده بوده اند', '1145', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط کنم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کنی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کند', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکند', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کنیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کنید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کنند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط می کنم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کنم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کنی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کنی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کند', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کند', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کنیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کنیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کنید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کنید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کنند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کنند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مخلوط می کنم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مخلوط می کنی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مخلوط می کند', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مخلوط می کنیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مخلوط می کنید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مخلوط می کنند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مخلوط خواهم کرد', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نخواهم کرد', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط خواهی کرد', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نخواهی کرد', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط خواهد کرد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نخواهد کرد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط خواهیم کرد', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نخواهیم کرد', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط خواهید کرد', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نخواهید کرد', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط خواهند کرد', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نخواهند کرد', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بکنم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بکنی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بکند', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکند', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بکنیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بکنید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بکنند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده باشم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده باشم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده باشی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده باشی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده باشد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده باشد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده باشیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده باشیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده باشید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده باشید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده باشند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده باشند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده باشم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده باشم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده باشی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده باشی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده باشد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده باشد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده باشیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده باشیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده باشید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده باشید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده باشند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده باشند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده باشم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده باشم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده باشی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده باشی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده باشد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده باشد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده باشیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده باشیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده باشید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده باشید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده باشند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده باشند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده باشم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده باشم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده باشی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده باشی', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده باشد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده باشد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده باشیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده باشیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده باشید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده باشید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط می کرده بوده باشند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط نمی کرده بوده باشند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مخلوط بکنم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بکن', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکن', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بکند', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکند', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بکنیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بکنید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط بکنند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط نکنند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مخلوط کرده باشم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده باشم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده باش', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده باش', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده باشد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده باشد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده باشیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده باشیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده باشید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده باشید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده باشند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده باشند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده باشم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده باشم', '1145', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده باش', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده باش', '1145', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده باشد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده باشد', '1145', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده باشیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده باشیم', '1145', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده باشید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده باشید', '1145', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط کرده بوده باشند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مخلوط نکرده بوده باشند', '1145', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کردم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکردم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کردی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکردی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکرد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کردیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکردیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کردید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکردید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کردند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکردند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله می کردم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کردم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کردی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کردی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کردیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کردیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کردید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کردید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کردند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کردند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مداخله می کردم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مداخله می کردی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مداخله می کرد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مداخله می کردیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مداخله می کردید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مداخله می کردند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مداخله کرده ام', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده ام', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده ای', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده ای', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده ', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده ', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده است', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده است', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده ایم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده ایم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده اید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده اید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده اند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده اند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده ام', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده ام', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده ای', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده ای', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده ', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده ', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده است', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده است', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده ایم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده ایم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده اید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده اید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده اند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده اند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مداخله می کرده ام', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مداخله می کرده ای', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مداخله می کرده ', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مداخله می کرده است', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مداخله می کرده ایم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مداخله می کرده اید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مداخله می کرده اند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بودم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله نکرده بودم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده بودی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله نکرده بودی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده بود', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله نکرده بود', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده بودیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله نکرده بودیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده بودید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله نکرده بودید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله کرده بودند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله نکرده بودند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مداخله می کرده بودم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بودم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بودی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بودی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بود', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بود', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بودیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بودیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بودید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بودید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بودند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بودند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مداخله می کرده بودم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مداخله می کرده بودی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مداخله می کرده بود', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مداخله می کرده بودیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مداخله می کرده بودید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مداخله می کرده بودند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده ام', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده ام', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده ای', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده ای', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده ', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده ', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده است', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده است', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده ایم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده ایم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده اید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده اید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده اند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده اند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده ام', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده ام', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده ای', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده ای', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده ', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده ', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده است', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده است', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده ایم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده ایم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده اید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده اید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده اند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده اند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مداخله می کرده بوده ام', '1146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مداخله می کرده بوده ای', '1146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مداخله می کرده بوده ', '1146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مداخله می کرده بوده است', '1146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مداخله می کرده بوده ایم', '1146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مداخله می کرده بوده اید', '1146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مداخله می کرده بوده اند', '1146', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مداخله کنم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کنی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کند', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکند', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کنیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کنید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کنند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله می کنم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کنم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کنی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کنی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کند', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کند', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کنیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کنیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کنید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کنید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کنند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کنند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مداخله می کنم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مداخله می کنی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مداخله می کند', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مداخله می کنیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مداخله می کنید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مداخله می کنند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مداخله خواهم کرد', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نخواهم کرد', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله خواهی کرد', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نخواهی کرد', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله خواهد کرد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نخواهد کرد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله خواهیم کرد', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نخواهیم کرد', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله خواهید کرد', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نخواهید کرد', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله خواهند کرد', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نخواهند کرد', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله بکنم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله بکنی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله بکند', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکند', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله بکنیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله بکنید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله بکنند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده باشم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده باشم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده باشی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده باشی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده باشد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده باشد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده باشیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده باشیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده باشید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده باشید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده باشند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده باشند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده باشم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده باشم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده باشی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده باشی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده باشد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده باشد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده باشیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده باشیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده باشید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده باشید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده باشند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده باشند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده باشم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده باشم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده باشی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده باشی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده باشد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده باشد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده باشیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده باشیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده باشید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده باشید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده باشند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده باشند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده باشم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده باشم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده باشی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده باشی', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده باشد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده باشد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده باشیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده باشیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده باشید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده باشید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله می کرده بوده باشند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله نمی کرده بوده باشند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مداخله بکنم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله بکن', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکن', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله بکند', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکند', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله بکنیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله بکنید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله بکنند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله نکنند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مداخله کرده باشم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده باشم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده باش', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده باش', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده باشد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده باشد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده باشیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده باشیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده باشید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده باشید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده باشند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده باشند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده باشم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده باشم', '1146', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده باش', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده باش', '1146', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده باشد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده باشد', '1146', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده باشیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده باشیم', '1146', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده باشید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده باشید', '1146', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله کرده بوده باشند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مداخله نکرده بوده باشند', '1146', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کردم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکردم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کردی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکردی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکرد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کردیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکردیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کردید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکردید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کردند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکردند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد می کردم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کردم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کردی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کردی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کردیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کردیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کردید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کردید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کردند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کردند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مدد می کردم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مدد می کردی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مدد می کرد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مدد می کردیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مدد می کردید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مدد می کردند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدد کرده ام', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده ام', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده ای', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده ای', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده ', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده ', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده است', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده است', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده ایم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده ایم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده اید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده اید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده اند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده اند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد می کرده ام', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده ام', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده ای', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده ای', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده ', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده ', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده است', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده است', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده ایم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده ایم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده اید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده اید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده اند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده اند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مدد می کرده ام', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مدد می کرده ای', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مدد می کرده ', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مدد می کرده است', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مدد می کرده ایم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مدد می کرده اید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مدد می کرده اند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدد کرده بودم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد نکرده بودم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده بودی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد نکرده بودی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده بود', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد نکرده بود', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده بودیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد نکرده بودیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده بودید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد نکرده بودید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد کرده بودند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد نکرده بودند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدد می کرده بودم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بودم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بودی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بودی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بود', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بود', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بودیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بودیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بودید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بودید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بودند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بودند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مدد می کرده بودم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مدد می کرده بودی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مدد می کرده بود', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مدد می کرده بودیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مدد می کرده بودید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مدد می کرده بودند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده ام', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده ام', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده ای', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده ای', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده ', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده ', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده است', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده است', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده ایم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده ایم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده اید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده اید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده اند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده اند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده ام', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده ام', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده ای', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده ای', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده ', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده ', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده است', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده است', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده ایم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده ایم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده اید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده اید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده اند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده اند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مدد می کرده بوده ام', '1147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مدد می کرده بوده ای', '1147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مدد می کرده بوده ', '1147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مدد می کرده بوده است', '1147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مدد می کرده بوده ایم', '1147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مدد می کرده بوده اید', '1147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مدد می کرده بوده اند', '1147', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدد کنم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کنی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کند', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکند', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کنیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کنید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کنند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد می کنم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کنم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کنی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کنی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کند', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کند', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کنیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کنیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کنید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کنید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کنند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کنند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مدد می کنم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مدد می کنی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مدد می کند', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مدد می کنیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مدد می کنید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مدد می کنند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدد خواهم کرد', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نخواهم کرد', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد خواهی کرد', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نخواهی کرد', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد خواهد کرد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نخواهد کرد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد خواهیم کرد', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نخواهیم کرد', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد خواهید کرد', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نخواهید کرد', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد خواهند کرد', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نخواهند کرد', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد بکنم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد بکنی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد بکند', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکند', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد بکنیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد بکنید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد بکنند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده باشم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده باشم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده باشی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده باشی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده باشد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده باشد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده باشیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده باشیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده باشید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده باشید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده باشند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده باشند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد می کرده باشم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده باشم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده باشی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده باشی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده باشد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده باشد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده باشیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده باشیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده باشید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده باشید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده باشند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده باشند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده باشم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده باشم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده باشی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده باشی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده باشد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده باشد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده باشیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده باشیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده باشید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده باشید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده باشند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده باشند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده باشم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده باشم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده باشی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده باشی', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده باشد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده باشد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده باشیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده باشیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده باشید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده باشید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد می کرده بوده باشند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد نمی کرده بوده باشند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدد بکنم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد بکن', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکن', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد بکند', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکند', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد بکنیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد بکنید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد بکنند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد نکنند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدد کرده باشم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده باشم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده باش', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده باش', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده باشد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده باشد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده باشیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده باشیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده باشید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده باشید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده باشند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده باشند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده باشم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده باشم', '1147', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده باش', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده باش', '1147', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده باشد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده باشد', '1147', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده باشیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده باشیم', '1147', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده باشید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده باشید', '1147', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد کرده بوده باشند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدد نکرده بوده باشند', '1147', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کردم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکردم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کردی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکردی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکرد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کردیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکردیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کردید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکردید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کردند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکردند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع می کردم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کردم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کردی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کردی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کردیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کردیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کردید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کردید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کردند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کردند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مدفوع می کردم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مدفوع می کردی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مدفوع می کرد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مدفوع می کردیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مدفوع می کردید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مدفوع می کردند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده ام', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده ام', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده ای', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده ای', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده ', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده ', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده است', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده است', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده ایم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده ایم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده اید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده اید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده اند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده اند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده ام', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده ام', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده ای', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده ای', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده ', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده ', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده است', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده است', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده ایم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده ایم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده اید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده اید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده اند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده اند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مدفوع می کرده ام', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مدفوع می کرده ای', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مدفوع می کرده ', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مدفوع می کرده است', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مدفوع می کرده ایم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مدفوع می کرده اید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مدفوع می کرده اند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بودم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع نکرده بودم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده بودی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع نکرده بودی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده بود', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع نکرده بود', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده بودیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع نکرده بودیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده بودید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع نکرده بودید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع کرده بودند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع نکرده بودند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفوع می کرده بودم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بودم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بودی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بودی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بود', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بود', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بودیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بودیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بودید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بودید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بودند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بودند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مدفوع می کرده بودم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مدفوع می کرده بودی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مدفوع می کرده بود', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مدفوع می کرده بودیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مدفوع می کرده بودید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مدفوع می کرده بودند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده ام', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده ام', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده ای', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده ای', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده ', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده ', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده است', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده است', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده ایم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده ایم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده اید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده اید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده اند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده اند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده ام', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده ام', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده ای', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده ای', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده ', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده ', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده است', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده است', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده ایم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده ایم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده اید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده اید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده اند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده اند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مدفوع می کرده بوده ام', '1148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مدفوع می کرده بوده ای', '1148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مدفوع می کرده بوده ', '1148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مدفوع می کرده بوده است', '1148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مدفوع می کرده بوده ایم', '1148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مدفوع می کرده بوده اید', '1148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مدفوع می کرده بوده اند', '1148', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفوع کنم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کنی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کند', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکند', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کنیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کنید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کنند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع می کنم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کنم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کنی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کنی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کند', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کند', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کنیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کنیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کنید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کنید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کنند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کنند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مدفوع می کنم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مدفوع می کنی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مدفوع می کند', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مدفوع می کنیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مدفوع می کنید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مدفوع می کنند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفوع خواهم کرد', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نخواهم کرد', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع خواهی کرد', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نخواهی کرد', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع خواهد کرد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نخواهد کرد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع خواهیم کرد', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نخواهیم کرد', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع خواهید کرد', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نخواهید کرد', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع خواهند کرد', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نخواهند کرد', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع بکنم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع بکنی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع بکند', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکند', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع بکنیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع بکنید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع بکنند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده باشم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده باشم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده باشی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده باشی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده باشد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده باشد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده باشیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده باشیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده باشید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده باشید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده باشند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده باشند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده باشم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده باشم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده باشی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده باشی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده باشد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده باشد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده باشیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده باشیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده باشید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده باشید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده باشند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده باشند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده باشم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده باشم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده باشی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده باشی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده باشد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده باشد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده باشیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده باشیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده باشید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده باشید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده باشند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده باشند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده باشم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده باشم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده باشی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده باشی', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده باشد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده باشد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده باشیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده باشیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده باشید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده باشید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع می کرده بوده باشند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع نمی کرده بوده باشند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفوع بکنم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع بکن', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکن', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع بکند', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکند', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع بکنیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع بکنید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع بکنند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع نکنند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفوع کرده باشم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده باشم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده باش', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده باش', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده باشد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده باشد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده باشیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده باشیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده باشید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده باشید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده باشند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده باشند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده باشم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده باشم', '1148', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده باش', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده باش', '1148', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده باشد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده باشد', '1148', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده باشیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده باشیم', '1148', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده باشید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده باشید', '1148', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع کرده بوده باشند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفوع نکرده بوده باشند', '1148', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کردم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکردم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کردی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکردی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکرد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کردیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکردیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کردید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکردید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کردند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکردند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو می کردم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کردم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کردی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کردی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کردیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کردیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کردید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کردید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کردند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کردند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مدفو می کردم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مدفو می کردی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مدفو می کرد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مدفو می کردیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مدفو می کردید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مدفو می کردند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفو کرده ام', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده ام', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده ای', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده ای', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده ', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده ', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده است', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده است', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده ایم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده ایم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده اید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده اید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده اند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده اند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده ام', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده ام', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده ای', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده ای', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده ', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده ', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده است', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده است', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده ایم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده ایم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده اید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده اید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده اند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده اند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مدفو می کرده ام', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مدفو می کرده ای', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مدفو می کرده ', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مدفو می کرده است', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مدفو می کرده ایم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مدفو می کرده اید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مدفو می کرده اند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بودم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو نکرده بودم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده بودی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو نکرده بودی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده بود', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو نکرده بود', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده بودیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو نکرده بودیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده بودید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو نکرده بودید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو کرده بودند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو نکرده بودند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مدفو می کرده بودم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بودم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بودی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بودی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بود', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بود', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بودیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بودیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بودید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بودید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بودند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بودند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مدفو می کرده بودم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مدفو می کرده بودی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مدفو می کرده بود', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مدفو می کرده بودیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مدفو می کرده بودید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مدفو می کرده بودند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده ام', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده ام', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده ای', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده ای', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده ', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده ', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده است', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده است', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده ایم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده ایم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده اید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده اید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده اند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده اند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده ام', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده ام', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده ای', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده ای', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده ', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده ', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده است', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده است', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده ایم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده ایم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده اید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده اید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده اند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده اند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مدفو می کرده بوده ام', '1149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مدفو می کرده بوده ای', '1149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مدفو می کرده بوده ', '1149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مدفو می کرده بوده است', '1149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مدفو می کرده بوده ایم', '1149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مدفو می کرده بوده اید', '1149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مدفو می کرده بوده اند', '1149', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفو کنم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کنی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کند', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکند', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کنیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کنید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کنند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو می کنم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کنم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کنی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کنی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کند', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کند', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کنیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کنیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کنید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کنید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کنند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کنند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مدفو می کنم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مدفو می کنی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مدفو می کند', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مدفو می کنیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مدفو می کنید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مدفو می کنند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مدفو خواهم کرد', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نخواهم کرد', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو خواهی کرد', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نخواهی کرد', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو خواهد کرد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نخواهد کرد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو خواهیم کرد', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نخواهیم کرد', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو خواهید کرد', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نخواهید کرد', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو خواهند کرد', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نخواهند کرد', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو بکنم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو بکنی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو بکند', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکند', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو بکنیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو بکنید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو بکنند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده باشم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده باشم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده باشی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده باشی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده باشد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده باشد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده باشیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده باشیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده باشید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده باشید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده باشند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده باشند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده باشم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده باشم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده باشی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده باشی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده باشد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده باشد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده باشیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده باشیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده باشید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده باشید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده باشند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده باشند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده باشم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده باشم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده باشی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده باشی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده باشد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده باشد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده باشیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده باشیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده باشید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده باشید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده باشند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده باشند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده باشم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده باشم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده باشی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده باشی', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده باشد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده باشد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده باشیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده باشیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده باشید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده باشید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو می کرده بوده باشند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو نمی کرده بوده باشند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مدفو بکنم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو بکن', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکن', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو بکند', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکند', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو بکنیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو بکنید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو بکنند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو نکنند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مدفو کرده باشم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده باشم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده باش', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده باش', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده باشد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده باشد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده باشیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده باشیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده باشید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده باشید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده باشند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده باشند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده باشم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده باشم', '1149', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده باش', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده باش', '1149', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده باشد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده باشد', '1149', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده باشیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده باشیم', '1149', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده باشید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده باشید', '1149', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو کرده بوده باشند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مدفو نکرده بوده باشند', '1149', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بودم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نبودم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بودی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نبودی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بود', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نبود', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بودیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نبودیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بودید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نبودید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بودند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نبودند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب می بودم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بودم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بودی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بودی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بود', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بود', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بودیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بودیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بودید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بودید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بودند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بودند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکب می بودم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکب می بودی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکب می بود', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکب می بودیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکب می بودید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکب می بودند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب بوده ام', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده ام', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده ای', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده ای', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده ', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده ', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده است', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده است', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده ایم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده ایم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده اید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده اید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده اند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده اند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده ام', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده ام', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده ای', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده ای', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده ', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده ', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده است', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده است', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده ایم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده ایم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده اید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده اید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده اند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده اند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکب می بوده ام', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکب می بوده ای', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکب می بوده ', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکب می بوده است', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکب می بوده ایم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکب می بوده اید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکب می بوده اند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بودم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نبوده بودم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده بودی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نبوده بودی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده بود', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نبوده بود', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده بودیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نبوده بودیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده بودید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نبوده بودید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب بوده بودند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نبوده بودند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب می بوده بودم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بودم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بودی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بودی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بود', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بود', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بودیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بودیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بودید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بودید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بودند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بودند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکب می بوده بودم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکب می بوده بودی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکب می بوده بود', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکب می بوده بودیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکب می بوده بودید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکب می بوده بودند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده ام', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده ام', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده ای', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده ای', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده ', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده ', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده است', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده است', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده ایم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده ایم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده اید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده اید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده اند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده اند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده ام', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده ام', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده ای', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده ای', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده ', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده ', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده است', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده است', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده ایم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده ایم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده اید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده اید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده اند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده اند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکب می بوده بوده ام', '1150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکب می بوده بوده ای', '1150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکب می بوده بوده ', '1150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکب می بوده بوده است', '1150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکب می بوده بوده ایم', '1150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکب می بوده بوده اید', '1150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکب می بوده بوده اند', '1150', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب می باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مرکب می باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مرکب می باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مرکب می باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مرکب می باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مرکب می باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مرکب می باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب خواهم بود', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهم بود', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهی بود', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهی بود', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهد بود', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهد بود', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهیم بود', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهیم بود', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهید بود', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهید بود', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهند بود', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهند بود', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده باشی', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می بوده بوده باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی بوده بوده باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باش', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباش', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نباشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بوده باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده باش', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده باش', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده باشم', '1150', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده باش', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده باش', '1150', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده باشد', '1150', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده باشیم', '1150', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده باشید', '1150', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب بوده بوده باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نبوده بوده باشند', '1150', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شدم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشدم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شدی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشدی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شدیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشدیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شدید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشدید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شدند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشدند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب می شدم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شدم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شدی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شدی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شدیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شدیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شدید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شدید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شدند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شدند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکب می شدم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکب می شدی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکب می شد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکب می شدیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکب می شدید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکب می شدند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب شده ام', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده ام', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده ای', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده ای', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده ', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده ', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده است', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده است', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده ایم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده ایم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده اید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده اید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده اند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده اند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب می شده ام', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده ام', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده ای', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده ای', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده ', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده ', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده است', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده است', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده ایم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده ایم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده اید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده اید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده اند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده اند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکب می شده ام', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکب می شده ای', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکب می شده ', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکب می شده است', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکب می شده ایم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکب می شده اید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکب می شده اند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب شده بودم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نشده بودم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده بودی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نشده بودی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده بود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نشده بود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده بودیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نشده بودیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده بودید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نشده بودید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب شده بودند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نشده بودند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب می شده بودم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بودم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بودی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بودی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بودیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بودیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بودید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بودید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بودند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بودند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکب می شده بودم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکب می شده بودی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکب می شده بود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکب می شده بودیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکب می شده بودید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکب می شده بودند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده ام', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده ام', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده ای', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده ای', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده ', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده ', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده است', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده است', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده ایم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده ایم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده اید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده اید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده اند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده اند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده ام', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده ام', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده ای', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده ای', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده ', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده ', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده است', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده است', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده ایم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده ایم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده اید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده اید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده اند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده اند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکب می شده بوده ام', '1151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکب می شده بوده ای', '1151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکب می شده بوده ', '1151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکب می شده بوده است', '1151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکب می شده بوده ایم', '1151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکب می شده بوده اید', '1151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکب می شده بوده اند', '1151', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب شوم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشوم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شوی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشوی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شویم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشویم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شوید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشوید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شوند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشوند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب می شوم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شوم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شوی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شوی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شویم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شویم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شوید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شوید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شوند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شوند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مرکب می شوم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مرکب می شوی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مرکب می شود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مرکب می شویم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مرکب می شوید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مرکب می شوند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب خواهم شد', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهم شد', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهی شد', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهی شد', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهد شد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهد شد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهیم شد', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهیم شد', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهید شد', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهید شد', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهند شد', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهند شد', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بشوم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشوم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بشوی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشوی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بشود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بشویم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشویم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بشوید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشوید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بشوند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشوند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده باشم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده باشم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده باشی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده باشی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده باشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده باشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده باشیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده باشیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده باشید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده باشید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده باشند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده باشند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب می شده باشم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده باشم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده باشی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده باشی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده باشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده باشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده باشیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده باشیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده باشید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده باشید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده باشند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده باشند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده باشم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده باشم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده باشی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده باشی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده باشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده باشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده باشیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده باشیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده باشید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده باشید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده باشند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده باشند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده باشم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده باشم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده باشی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده باشی', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده باشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده باشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده باشیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده باشیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده باشید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده باشید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می شده بوده باشند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی شده بوده باشند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بشوم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشوم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بشو', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشو', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بشود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشود', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بشویم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشویم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بشوید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشوید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بشوند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نشوند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب شده باشم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده باشم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده باش', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده باش', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده باشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده باشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده باشیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده باشیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده باشید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده باشید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده باشند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده باشند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده باشم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده باشم', '1151', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده باش', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده باش', '1151', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده باشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده باشد', '1151', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده باشیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده باشیم', '1151', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده باشید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده باشید', '1151', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب شده بوده باشند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نشده بوده باشند', '1151', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کردم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکردم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کردی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکردی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکرد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کردیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکردیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کردید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکردید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کردند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکردند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب می کردم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کردم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کردی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کردی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کردیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کردیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کردید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کردید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کردند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کردند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکب می کردم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکب می کردی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکب می کرد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکب می کردیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکب می کردید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکب می کردند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب کرده ام', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده ام', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده ای', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده ای', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده ', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده ', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده است', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده است', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده ایم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده ایم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده اید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده اید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده اند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده اند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده ام', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده ام', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده ای', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده ای', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده ', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده ', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده است', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده است', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده ایم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده ایم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده اید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده اید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده اند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده اند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکب می کرده ام', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکب می کرده ای', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکب می کرده ', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکب می کرده است', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکب می کرده ایم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکب می کرده اید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکب می کرده اند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بودم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نکرده بودم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده بودی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نکرده بودی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده بود', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نکرده بود', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده بودیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نکرده بودیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده بودید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نکرده بودید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب کرده بودند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب نکرده بودند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکب می کرده بودم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بودم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بودی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بودی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بود', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بود', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بودیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بودیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بودید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بودید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بودند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بودند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکب می کرده بودم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکب می کرده بودی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکب می کرده بود', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکب می کرده بودیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکب می کرده بودید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکب می کرده بودند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده ام', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده ام', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده ای', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده ای', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده ', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده ', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده است', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده است', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده ایم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده ایم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده اید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده اید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده اند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده اند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده ام', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده ام', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده ای', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده ای', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده ', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده ', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده است', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده است', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده ایم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده ایم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده اید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده اید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده اند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده اند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکب می کرده بوده ام', '1152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکب می کرده بوده ای', '1152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکب می کرده بوده ', '1152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکب می کرده بوده است', '1152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکب می کرده بوده ایم', '1152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکب می کرده بوده اید', '1152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکب می کرده بوده اند', '1152', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب کنم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کنی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کند', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکند', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کنیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کنید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کنند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب می کنم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کنم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کنی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کنی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کند', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کند', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کنیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کنیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کنید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کنید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کنند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کنند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مرکب می کنم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مرکب می کنی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مرکب می کند', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مرکب می کنیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مرکب می کنید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مرکب می کنند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکب خواهم کرد', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهم کرد', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهی کرد', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهی کرد', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهد کرد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهد کرد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهیم کرد', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهیم کرد', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهید کرد', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهید کرد', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب خواهند کرد', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نخواهند کرد', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بکنم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بکنی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بکند', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکند', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بکنیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بکنید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بکنند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده باشم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده باشم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده باشی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده باشی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده باشد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده باشد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده باشیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده باشیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده باشید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده باشید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده باشند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده باشند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده باشم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده باشم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده باشی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده باشی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده باشد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده باشد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده باشیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده باشیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده باشید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده باشید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده باشند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده باشند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده باشم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده باشم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده باشی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده باشی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده باشد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده باشد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده باشیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده باشیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده باشید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده باشید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده باشند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده باشند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده باشم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده باشم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده باشی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده باشی', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده باشد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده باشد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده باشیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده باشیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده باشید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده باشید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب می کرده بوده باشند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب نمی کرده بوده باشند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکب بکنم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بکن', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکن', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بکند', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکند', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بکنیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بکنید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب بکنند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب نکنند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکب کرده باشم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده باشم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده باش', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده باش', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده باشد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده باشد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده باشیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده باشیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده باشید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده باشید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده باشند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده باشند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده باشم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده باشم', '1152', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده باش', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده باش', '1152', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده باشد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده باشد', '1152', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده باشیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده باشیم', '1152', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده باشید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده باشید', '1152', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب کرده بوده باشند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکب نکرده بوده باشند', '1152', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کردم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکردم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کردی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکردی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکرد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کردیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکردیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کردید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکردید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کردند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکردند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور می کردم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کردم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کردی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کردی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کردیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کردیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کردید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کردید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کردند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کردند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرور می کردم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرور می کردی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرور می کرد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرور می کردیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرور می کردید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرور می کردند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرور کرده ام', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده ام', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده ای', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده ای', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده ', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده ', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده است', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده است', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده ایم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده ایم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده اید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده اید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده اند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده اند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور می کرده ام', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده ام', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده ای', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده ای', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده ', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده ', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده است', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده است', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده ایم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده ایم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده اید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده اید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده اند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده اند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرور می کرده ام', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرور می کرده ای', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرور می کرده ', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرور می کرده است', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرور می کرده ایم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرور می کرده اید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرور می کرده اند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرور کرده بودم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور نکرده بودم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده بودی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور نکرده بودی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده بود', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور نکرده بود', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده بودیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور نکرده بودیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده بودید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور نکرده بودید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور کرده بودند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور نکرده بودند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرور می کرده بودم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بودم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بودی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بودی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بود', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بود', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بودیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بودیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بودید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بودید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بودند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بودند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرور می کرده بودم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرور می کرده بودی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرور می کرده بود', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرور می کرده بودیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرور می کرده بودید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرور می کرده بودند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده ام', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده ام', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده ای', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده ای', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده ', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده ', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده است', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده است', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده ایم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده ایم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده اید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده اید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده اند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده اند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده ام', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده ام', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده ای', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده ای', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده ', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده ', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده است', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده است', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده ایم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده ایم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده اید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده اید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده اند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده اند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرور می کرده بوده ام', '1153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرور می کرده بوده ای', '1153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرور می کرده بوده ', '1153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرور می کرده بوده است', '1153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرور می کرده بوده ایم', '1153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرور می کرده بوده اید', '1153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرور می کرده بوده اند', '1153', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرور کنم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کنی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کند', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکند', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کنیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کنید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کنند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور می کنم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کنم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کنی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کنی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کند', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کند', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کنیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کنیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کنید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کنید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کنند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کنند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مرور می کنم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مرور می کنی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مرور می کند', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مرور می کنیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مرور می کنید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مرور می کنند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرور خواهم کرد', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نخواهم کرد', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور خواهی کرد', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نخواهی کرد', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور خواهد کرد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نخواهد کرد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور خواهیم کرد', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نخواهیم کرد', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور خواهید کرد', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نخواهید کرد', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور خواهند کرد', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نخواهند کرد', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور بکنم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور بکنی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور بکند', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکند', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور بکنیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور بکنید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور بکنند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده باشم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده باشم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده باشی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده باشی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده باشد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده باشد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده باشیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده باشیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده باشید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده باشید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده باشند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده باشند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور می کرده باشم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده باشم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده باشی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده باشی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده باشد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده باشد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده باشیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده باشیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده باشید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده باشید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده باشند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده باشند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده باشم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده باشم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده باشی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده باشی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده باشد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده باشد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده باشیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده باشیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده باشید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده باشید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده باشند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده باشند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده باشم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده باشم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده باشی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده باشی', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده باشد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده باشد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده باشیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده باشیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده باشید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده باشید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور می کرده بوده باشند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور نمی کرده بوده باشند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرور بکنم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور بکن', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکن', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور بکند', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکند', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور بکنیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور بکنید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور بکنند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور نکنند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرور کرده باشم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده باشم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده باش', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده باش', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده باشد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده باشد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده باشیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده باشیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده باشید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده باشید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده باشند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده باشند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده باشم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده باشم', '1153', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده باش', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده باش', '1153', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده باشد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده باشد', '1153', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده باشیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده باشیم', '1153', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده باشید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده باشید', '1153', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور کرده بوده باشند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرور نکرده بوده باشند', '1153', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بودم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نبودم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بودی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نبودی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بود', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نبود', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بودیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نبودیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بودید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نبودید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بودند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نبودند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض می بودم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بودم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بودی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بودی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بود', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بود', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بودیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بودیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بودید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بودید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بودند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بودند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مریض می بودم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مریض می بودی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مریض می بود', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مریض می بودیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مریض می بودید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مریض می بودند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض بوده ام', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده ام', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده ای', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده ای', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده ', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده ', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده است', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده است', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده ایم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده ایم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده اید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده اید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده اند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده اند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض می بوده ام', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده ام', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده ای', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده ای', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده ', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده ', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده است', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده است', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده ایم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده ایم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده اید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده اید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده اند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده اند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مریض می بوده ام', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مریض می بوده ای', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مریض می بوده ', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مریض می بوده است', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مریض می بوده ایم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مریض می بوده اید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مریض می بوده اند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض بوده بودم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نبوده بودم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده بودی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نبوده بودی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده بود', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نبوده بود', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده بودیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نبوده بودیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده بودید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نبوده بودید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض بوده بودند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نبوده بودند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض می بوده بودم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بودم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بودی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بودی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بود', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بود', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بودیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بودیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بودید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بودید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بودند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بودند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مریض می بوده بودم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مریض می بوده بودی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مریض می بوده بود', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مریض می بوده بودیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مریض می بوده بودید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مریض می بوده بودند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده ام', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده ام', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده ای', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده ای', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده ', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده ', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده است', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده است', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده ایم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده ایم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده اید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده اید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده اند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده اند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده ام', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده ام', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده ای', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده ای', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده ', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده ', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده است', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده است', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده ایم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده ایم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده اید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده اید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده اند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده اند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مریض می بوده بوده ام', '1154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مریض می بوده بوده ای', '1154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مریض می بوده بوده ', '1154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مریض می بوده بوده است', '1154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مریض می بوده بوده ایم', '1154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مریض می بوده بوده اید', '1154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مریض می بوده بوده اند', '1154', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض می باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مریض می باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مریض می باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مریض می باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مریض می باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مریض می باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مریض می باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض خواهم بود', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهم بود', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهی بود', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهی بود', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهد بود', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهد بود', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهیم بود', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهیم بود', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهید بود', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهید بود', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهند بود', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهند بود', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض می بوده باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده باشی', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می بوده بوده باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی بوده بوده باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باش', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباش', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نباشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بوده باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده باش', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده باش', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده باشم', '1154', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده باش', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده باش', '1154', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده باشد', '1154', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده باشیم', '1154', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده باشید', '1154', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض بوده بوده باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نبوده بوده باشند', '1154', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شدم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشدم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شدی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشدی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شدیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشدیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شدید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشدید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شدند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشدند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض می شدم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شدم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شدی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شدی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شدیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شدیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شدید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شدید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شدند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شدند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مریض می شدم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مریض می شدی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مریض می شد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مریض می شدیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مریض می شدید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مریض می شدند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض شده ام', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده ام', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده ای', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده ای', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده ', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده ', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده است', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده است', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده ایم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده ایم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده اید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده اید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده اند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده اند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض می شده ام', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده ام', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده ای', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده ای', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده ', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده ', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده است', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده است', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده ایم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده ایم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده اید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده اید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده اند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده اند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مریض می شده ام', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مریض می شده ای', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مریض می شده ', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مریض می شده است', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مریض می شده ایم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مریض می شده اید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مریض می شده اند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض شده بودم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نشده بودم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده بودی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نشده بودی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده بود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نشده بود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده بودیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نشده بودیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده بودید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نشده بودید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض شده بودند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نشده بودند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض می شده بودم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بودم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بودی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بودی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بودیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بودیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بودید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بودید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بودند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بودند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مریض می شده بودم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مریض می شده بودی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مریض می شده بود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مریض می شده بودیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مریض می شده بودید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مریض می شده بودند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده ام', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده ام', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده ای', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده ای', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده ', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده ', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده است', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده است', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده ایم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده ایم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده اید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده اید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده اند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده اند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده ام', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده ام', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده ای', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده ای', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده ', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده ', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده است', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده است', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده ایم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده ایم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده اید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده اید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده اند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده اند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مریض می شده بوده ام', '1155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مریض می شده بوده ای', '1155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مریض می شده بوده ', '1155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مریض می شده بوده است', '1155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مریض می شده بوده ایم', '1155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مریض می شده بوده اید', '1155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مریض می شده بوده اند', '1155', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض شوم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشوم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شوی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشوی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شویم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشویم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شوید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشوید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شوند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشوند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض می شوم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شوم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شوی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شوی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شویم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شویم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شوید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شوید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شوند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شوند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مریض می شوم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مریض می شوی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مریض می شود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مریض می شویم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مریض می شوید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مریض می شوند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض خواهم شد', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهم شد', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهی شد', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهی شد', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهد شد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهد شد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهیم شد', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهیم شد', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهید شد', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهید شد', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهند شد', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهند شد', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بشوم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشوم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بشوی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشوی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بشود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بشویم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشویم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بشوید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشوید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بشوند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشوند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده باشم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده باشم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده باشی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده باشی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده باشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده باشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده باشیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده باشیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده باشید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده باشید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده باشند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده باشند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض می شده باشم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده باشم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده باشی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده باشی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده باشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده باشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده باشیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده باشیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده باشید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده باشید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده باشند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده باشند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده باشم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده باشم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده باشی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده باشی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده باشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده باشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده باشیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده باشیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده باشید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده باشید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده باشند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده باشند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده باشم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده باشم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده باشی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده باشی', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده باشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده باشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده باشیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده باشیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده باشید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده باشید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می شده بوده باشند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی شده بوده باشند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بشوم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشوم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بشو', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشو', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بشود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشود', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بشویم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشویم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بشوید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشوید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بشوند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نشوند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض شده باشم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده باشم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده باش', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده باش', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده باشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده باشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده باشیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده باشیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده باشید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده باشید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده باشند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده باشند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده باشم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده باشم', '1155', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده باش', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده باش', '1155', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده باشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده باشد', '1155', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده باشیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده باشیم', '1155', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده باشید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده باشید', '1155', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض شده بوده باشند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نشده بوده باشند', '1155', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کردم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکردم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کردی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکردی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکرد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کردیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکردیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کردید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکردید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کردند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکردند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض می کردم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کردم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کردی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کردی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کردیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کردیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کردید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کردید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کردند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کردند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مریض می کردم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مریض می کردی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مریض می کرد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مریض می کردیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مریض می کردید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مریض می کردند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض کرده ام', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده ام', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده ای', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده ای', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده ', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده ', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده است', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده است', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده ایم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده ایم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده اید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده اید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده اند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده اند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض می کرده ام', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده ام', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده ای', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده ای', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده ', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده ', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده است', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده است', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده ایم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده ایم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده اید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده اید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده اند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده اند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مریض می کرده ام', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مریض می کرده ای', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مریض می کرده ', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مریض می کرده است', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مریض می کرده ایم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مریض می کرده اید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مریض می کرده اند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض کرده بودم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نکرده بودم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده بودی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نکرده بودی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده بود', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نکرده بود', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده بودیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نکرده بودیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده بودید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نکرده بودید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض کرده بودند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض نکرده بودند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مریض می کرده بودم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بودم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بودی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بودی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بود', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بود', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بودیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بودیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بودید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بودید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بودند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بودند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مریض می کرده بودم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مریض می کرده بودی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مریض می کرده بود', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مریض می کرده بودیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مریض می کرده بودید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مریض می کرده بودند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده ام', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده ام', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده ای', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده ای', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده ', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده ', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده است', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده است', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده ایم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده ایم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده اید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده اید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده اند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده اند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده ام', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده ام', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده ای', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده ای', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده ', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده ', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده است', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده است', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده ایم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده ایم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده اید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده اید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده اند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده اند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مریض می کرده بوده ام', '1156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مریض می کرده بوده ای', '1156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مریض می کرده بوده ', '1156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مریض می کرده بوده است', '1156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مریض می کرده بوده ایم', '1156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مریض می کرده بوده اید', '1156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مریض می کرده بوده اند', '1156', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض کنم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کنی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کند', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکند', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کنیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کنید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کنند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض می کنم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کنم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کنی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کنی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کند', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کند', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کنیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کنیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کنید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کنید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کنند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کنند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مریض می کنم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مریض می کنی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مریض می کند', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مریض می کنیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مریض می کنید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مریض می کنند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مریض خواهم کرد', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهم کرد', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهی کرد', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهی کرد', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهد کرد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهد کرد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهیم کرد', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهیم کرد', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهید کرد', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهید کرد', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض خواهند کرد', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نخواهند کرد', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بکنم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بکنی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بکند', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکند', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بکنیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بکنید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بکنند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده باشم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده باشم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده باشی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده باشی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده باشد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده باشد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده باشیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده باشیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده باشید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده باشید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده باشند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده باشند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض می کرده باشم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده باشم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده باشی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده باشی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده باشد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده باشد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده باشیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده باشیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده باشید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده باشید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده باشند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده باشند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده باشم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده باشم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده باشی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده باشی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده باشد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده باشد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده باشیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده باشیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده باشید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده باشید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده باشند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده باشند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده باشم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده باشم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده باشی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده باشی', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده باشد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده باشد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده باشیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده باشیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده باشید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده باشید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض می کرده بوده باشند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض نمی کرده بوده باشند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مریض بکنم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بکن', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکن', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بکند', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکند', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بکنیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بکنید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض بکنند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض نکنند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مریض کرده باشم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده باشم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده باش', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده باش', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده باشد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده باشد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده باشیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده باشیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده باشید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده باشید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده باشند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده باشند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده باشم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده باشم', '1156', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده باش', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده باش', '1156', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده باشد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده باشد', '1156', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده باشیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده باشیم', '1156', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده باشید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده باشید', '1156', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض کرده بوده باشند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مریض نکرده بوده باشند', '1156', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کردم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکردم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کردی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکردی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکرد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کردیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکردیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کردید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکردید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کردند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکردند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت می کردم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کردم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کردی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کردی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کردیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کردیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کردید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کردید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کردند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کردند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسافرت می کردم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسافرت می کردی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسافرت می کرد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسافرت می کردیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسافرت می کردید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسافرت می کردند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده ام', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده ام', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده ای', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده ای', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده ', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده ', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده است', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده است', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده ایم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده ایم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده اید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده اید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده اند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده اند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده ام', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده ام', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده ای', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده ای', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده ', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده ', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده است', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده است', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده ایم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده ایم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده اید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده اید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده اند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده اند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسافرت می کرده ام', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسافرت می کرده ای', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسافرت می کرده ', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسافرت می کرده است', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسافرت می کرده ایم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسافرت می کرده اید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسافرت می کرده اند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بودم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت نکرده بودم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده بودی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت نکرده بودی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده بود', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت نکرده بود', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده بودیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت نکرده بودیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده بودید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت نکرده بودید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت کرده بودند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت نکرده بودند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسافرت می کرده بودم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بودم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بودی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بودی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بود', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بود', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بودیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بودیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بودید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بودید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بودند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بودند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسافرت می کرده بودم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسافرت می کرده بودی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسافرت می کرده بود', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسافرت می کرده بودیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسافرت می کرده بودید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسافرت می کرده بودند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده ام', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده ام', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده ای', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده ای', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده ', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده ', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده است', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده است', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده ایم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده ایم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده اید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده اید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده اند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده اند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده ام', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده ام', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده ای', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده ای', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده ', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده ', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده است', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده است', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده ایم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده ایم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده اید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده اید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده اند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده اند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسافرت می کرده بوده ام', '1157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسافرت می کرده بوده ای', '1157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسافرت می کرده بوده ', '1157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسافرت می کرده بوده است', '1157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسافرت می کرده بوده ایم', '1157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسافرت می کرده بوده اید', '1157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسافرت می کرده بوده اند', '1157', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسافرت کنم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کنی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کند', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکند', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کنیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کنید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کنند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت می کنم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کنم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کنی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کنی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کند', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کند', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کنیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کنیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کنید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کنید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کنند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کنند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مسافرت می کنم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مسافرت می کنی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مسافرت می کند', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مسافرت می کنیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مسافرت می کنید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مسافرت می کنند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسافرت خواهم کرد', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نخواهم کرد', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت خواهی کرد', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نخواهی کرد', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت خواهد کرد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نخواهد کرد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت خواهیم کرد', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نخواهیم کرد', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت خواهید کرد', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نخواهید کرد', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت خواهند کرد', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نخواهند کرد', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت بکنم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت بکنی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت بکند', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکند', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت بکنیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت بکنید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت بکنند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده باشم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده باشم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده باشی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده باشی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده باشد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده باشد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده باشیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده باشیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده باشید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده باشید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده باشند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده باشند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده باشم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده باشم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده باشی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده باشی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده باشد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده باشد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده باشیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده باشیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده باشید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده باشید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده باشند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده باشند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده باشم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده باشم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده باشی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده باشی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده باشد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده باشد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده باشیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده باشیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده باشید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده باشید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده باشند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده باشند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده باشم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده باشم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده باشی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده باشی', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده باشد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده باشد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده باشیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده باشیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده باشید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده باشید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت می کرده بوده باشند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت نمی کرده بوده باشند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسافرت بکنم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت بکن', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکن', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت بکند', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکند', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت بکنیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت بکنید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت بکنند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت نکنند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسافرت کرده باشم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده باشم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده باش', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده باش', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده باشد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده باشد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده باشیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده باشیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده باشید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده باشید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده باشند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده باشند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده باشم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده باشم', '1157', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده باش', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده باش', '1157', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده باشد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده باشد', '1157', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده باشیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده باشیم', '1157', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده باشید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده باشید', '1157', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت کرده بوده باشند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسافرت نکرده بوده باشند', '1157', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفتم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرفتم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفتی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرفتی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفت', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرفت', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفتیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرفتیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفتید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرفتید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفتند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرفتند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح می رفتم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفتم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفتی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفتی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفت', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفت', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفتیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفتیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفتید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفتید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفتند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفتند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسترح می رفتم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسترح می رفتی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسترح می رفت', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسترح می رفتیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسترح می رفتید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسترح می رفتند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترح رفته ام', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته ام', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته ای', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته ای', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته ', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته ', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته است', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته است', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته ایم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته ایم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته اید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته اید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته اند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته اند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته ام', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته ام', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته ای', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته ای', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته ', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته ', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته است', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته است', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته ایم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته ایم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته اید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته اید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته اند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته اند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسترح می رفته ام', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسترح می رفته ای', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسترح می رفته ', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسترح می رفته است', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسترح می رفته ایم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسترح می رفته اید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسترح می رفته اند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بودم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح نرفته بودم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته بودی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح نرفته بودی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته بود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح نرفته بود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته بودیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح نرفته بودیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته بودید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح نرفته بودید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح رفته بودند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح نرفته بودند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترح می رفته بودم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بودم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بودی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بودی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بودیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بودیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بودید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بودید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بودند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بودند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسترح می رفته بودم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسترح می رفته بودی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسترح می رفته بود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسترح می رفته بودیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسترح می رفته بودید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسترح می رفته بودند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده ام', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده ام', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده ای', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده ای', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده ', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده ', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده است', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده است', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده ایم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده ایم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده اید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده اید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده اند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده اند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده ام', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده ام', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده ای', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده ای', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده ', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده ', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده است', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده است', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده ایم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده ایم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده اید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده اید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده اند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده اند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسترح می رفته بوده ام', '1158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسترح می رفته بوده ای', '1158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسترح می رفته بوده ', '1158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسترح می رفته بوده است', '1158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسترح می رفته بوده ایم', '1158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسترح می رفته بوده اید', '1158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسترح می رفته بوده اند', '1158', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترح روم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نروم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح روی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نروی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رویم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرویم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح روید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نروید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح روند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نروند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح می روم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی روم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می روی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی روی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رویم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رویم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می روید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی روید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می روند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی روند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مسترح می روم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مسترح می روی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مسترح می رود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مسترح می رویم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مسترح می روید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مسترح می روند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترح خواهم رفت', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نخواهم رفت', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح خواهی رفت', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نخواهی رفت', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح خواهد رفت', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نخواهد رفت', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح خواهیم رفت', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نخواهیم رفت', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح خواهید رفت', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نخواهید رفت', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح خواهند رفت', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نخواهند رفت', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح بروم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نروم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح بروی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نروی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح برود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح برویم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرویم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح بروید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نروید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح بروند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نروند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته باشم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته باشم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته باشی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته باشی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته باشد', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته باشد', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته باشیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته باشیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته باشید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته باشید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته باشند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته باشند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته باشم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته باشم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته باشی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته باشی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته باشد', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته باشد', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته باشیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته باشیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته باشید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته باشید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته باشند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته باشند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده باشم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده باشم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده باشی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده باشی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده باشد', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده باشد', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده باشیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده باشیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده باشید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده باشید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده باشند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده باشند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده باشم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده باشم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده باشی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده باشی', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده باشد', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده باشد', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده باشیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده باشیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده باشید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده باشید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح می رفته بوده باشند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح نمی رفته بوده باشند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترح بروم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نروم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح برو', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرو', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح برود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرود', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح برویم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نرویم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح بروید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نروید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح بروند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح نروند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترح رفته باشم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته باشم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته باش', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته باش', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته باشد', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته باشد', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته باشیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته باشیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته باشید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته باشید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته باشند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته باشند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده باشم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده باشم', '1158', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده باش', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده باش', '1158', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده باشد', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده باشد', '1158', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده باشیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده باشیم', '1158', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده باشید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده باشید', '1158', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح رفته بوده باشند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترح نرفته بوده باشند', '1158', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کردم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکردم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کردی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکردی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکرد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کردیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکردیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کردید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکردید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کردند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکردند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد می کردم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کردم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کردی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کردی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کردیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کردیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کردید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کردید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کردند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کردند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسترد می کردم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسترد می کردی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسترد می کرد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسترد می کردیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسترد می کردید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسترد می کردند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترد کرده ام', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده ام', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده ای', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده ای', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده ', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده ', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده است', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده است', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده ایم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده ایم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده اید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده اید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده اند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده اند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده ام', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده ام', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده ای', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده ای', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده ', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده ', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده است', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده است', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده ایم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده ایم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده اید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده اید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده اند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده اند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسترد می کرده ام', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسترد می کرده ای', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسترد می کرده ', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسترد می کرده است', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسترد می کرده ایم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسترد می کرده اید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسترد می کرده اند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بودم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد نکرده بودم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده بودی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد نکرده بودی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده بود', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد نکرده بود', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده بودیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد نکرده بودیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده بودید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد نکرده بودید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد کرده بودند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد نکرده بودند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسترد می کرده بودم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بودم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بودی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بودی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بود', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بود', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بودیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بودیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بودید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بودید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بودند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بودند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسترد می کرده بودم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسترد می کرده بودی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسترد می کرده بود', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسترد می کرده بودیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسترد می کرده بودید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسترد می کرده بودند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده ام', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده ام', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده ای', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده ای', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده ', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده ', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده است', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده است', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده ایم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده ایم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده اید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده اید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده اند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده اند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده ام', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده ام', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده ای', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده ای', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده ', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده ', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده است', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده است', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده ایم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده ایم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده اید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده اید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده اند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده اند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسترد می کرده بوده ام', '1159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسترد می کرده بوده ای', '1159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسترد می کرده بوده ', '1159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسترد می کرده بوده است', '1159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسترد می کرده بوده ایم', '1159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسترد می کرده بوده اید', '1159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسترد می کرده بوده اند', '1159', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترد کنم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کنی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کند', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکند', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کنیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کنید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کنند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد می کنم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کنم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کنی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کنی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کند', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کند', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کنیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کنیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کنید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کنید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کنند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کنند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مسترد می کنم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مسترد می کنی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مسترد می کند', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مسترد می کنیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مسترد می کنید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مسترد می کنند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسترد خواهم کرد', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نخواهم کرد', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد خواهی کرد', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نخواهی کرد', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد خواهد کرد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نخواهد کرد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد خواهیم کرد', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نخواهیم کرد', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد خواهید کرد', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نخواهید کرد', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد خواهند کرد', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نخواهند کرد', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد بکنم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد بکنی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد بکند', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکند', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد بکنیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد بکنید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد بکنند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده باشم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده باشم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده باشی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده باشی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده باشد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده باشد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده باشیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده باشیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده باشید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده باشید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده باشند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده باشند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده باشم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده باشم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده باشی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده باشی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده باشد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده باشد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده باشیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده باشیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده باشید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده باشید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده باشند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده باشند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده باشم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده باشم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده باشی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده باشی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده باشد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده باشد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده باشیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده باشیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده باشید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده باشید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده باشند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده باشند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده باشم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده باشم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده باشی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده باشی', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده باشد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده باشد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده باشیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده باشیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده باشید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده باشید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد می کرده بوده باشند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد نمی کرده بوده باشند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسترد بکنم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد بکن', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکن', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد بکند', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکند', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد بکنیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد بکنید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد بکنند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد نکنند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسترد کرده باشم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده باشم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده باش', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده باش', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده باشد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده باشد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده باشیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده باشیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده باشید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده باشید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده باشند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده باشند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده باشم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده باشم', '1159', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده باش', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده باش', '1159', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده باشد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده باشد', '1159', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده باشیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده باشیم', '1159', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده باشید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده باشید', '1159', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد کرده بوده باشند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسترد نکرده بوده باشند', '1159', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زدم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزدم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زدی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزدی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زدیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزدیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زدید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزدید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زدند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزدند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک می زدم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زدم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زدی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زدی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زدیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زدیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زدید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زدید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زدند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زدند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسواک می زدم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسواک می زدی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسواک می زد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسواک می زدیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسواک می زدید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسواک می زدند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک زده ام', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده ام', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده ای', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده ای', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده ', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده ', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده است', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده است', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده ایم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده ایم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده اید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده اید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده اند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده اند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک می زده ام', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده ام', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده ای', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده ای', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده ', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده ', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده است', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده است', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده ایم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده ایم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده اید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده اید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده اند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده اند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسواک می زده ام', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسواک می زده ای', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسواک می زده ', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسواک می زده است', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسواک می زده ایم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسواک می زده اید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسواک می زده اند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک زده بودم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک نزده بودم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده بودی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک نزده بودی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده بود', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک نزده بود', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده بودیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک نزده بودیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده بودید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک نزده بودید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک زده بودند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک نزده بودند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک می زده بودم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بودم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بودی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بودی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بود', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بود', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بودیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بودیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بودید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بودید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بودند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بودند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسواک می زده بودم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسواک می زده بودی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسواک می زده بود', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسواک می زده بودیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسواک می زده بودید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسواک می زده بودند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده ام', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده ام', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده ای', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده ای', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده ', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده ', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده است', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده است', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده ایم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده ایم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده اید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده اید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده اند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده اند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده ام', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده ام', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده ای', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده ای', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده ', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده ', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده است', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده است', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده ایم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده ایم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده اید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده اید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده اند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده اند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسواک می زده بوده ام', '1160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسواک می زده بوده ای', '1160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسواک می زده بوده ', '1160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسواک می زده بوده است', '1160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسواک می زده بوده ایم', '1160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسواک می زده بوده اید', '1160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسواک می زده بوده اند', '1160', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک زنم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زنی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زند', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزند', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زنیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زنید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زنند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک می زنم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زنم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زنی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زنی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زند', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زند', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زنیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زنیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زنید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زنید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زنند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زنند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مسواک می زنم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مسواک می زنی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مسواک می زند', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مسواک می زنیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مسواک می زنید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مسواک می زنند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک خواهم زد', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نخواهم زد', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک خواهی زد', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نخواهی زد', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک خواهد زد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نخواهد زد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک خواهیم زد', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نخواهیم زد', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک خواهید زد', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نخواهید زد', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک خواهند زد', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نخواهند زد', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بزنم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بزنی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بزند', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزند', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بزنیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بزنید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بزنند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده باشم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده باشم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده باشی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده باشی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده باشد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده باشد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده باشیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده باشیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده باشید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده باشید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده باشند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده باشند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک می زده باشم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده باشم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده باشی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده باشی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده باشد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده باشد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده باشیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده باشیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده باشید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده باشید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده باشند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده باشند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده باشم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده باشم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده باشی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده باشی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده باشد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده باشد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده باشیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده باشیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده باشید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده باشید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده باشند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده باشند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده باشم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده باشم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده باشی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده باشی', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده باشد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده باشد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده باشیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده باشیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده باشید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده باشید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می زده بوده باشند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی زده بوده باشند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک بزنم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بزن', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزن', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بزند', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزند', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بزنیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بزنید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بزنند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نزنند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک زده باشم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده باشم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده باش', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده باش', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده باشد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده باشد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده باشیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده باشیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده باشید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده باشید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده باشند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده باشند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده باشم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده باشم', '1160', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده باش', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده باش', '1160', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده باشد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده باشد', '1160', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده باشیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده باشیم', '1160', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده باشید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده باشید', '1160', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک زده بوده باشند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نزده بوده باشند', '1160', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کردم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکردم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کردی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکردی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکرد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کردیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکردیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کردید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکردید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کردند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکردند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک می کردم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کردم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کردی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کردی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کردیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کردیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کردید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کردید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کردند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کردند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسواک می کردم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسواک می کردی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسواک می کرد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسواک می کردیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسواک می کردید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسواک می کردند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک کرده ام', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده ام', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده ای', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده ای', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده ', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده ', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده است', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده است', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده ایم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده ایم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده اید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده اید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده اند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده اند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده ام', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده ام', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده ای', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده ای', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده ', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده ', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده است', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده است', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده ایم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده ایم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده اید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده اید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده اند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده اند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسواک می کرده ام', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسواک می کرده ای', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسواک می کرده ', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسواک می کرده است', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسواک می کرده ایم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسواک می کرده اید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسواک می کرده اند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بودم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک نکرده بودم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده بودی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک نکرده بودی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده بود', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک نکرده بود', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده بودیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک نکرده بودیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده بودید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک نکرده بودید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک کرده بودند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک نکرده بودند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مسواک می کرده بودم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بودم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بودی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بودی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بود', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بود', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بودیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بودیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بودید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بودید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بودند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بودند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مسواک می کرده بودم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مسواک می کرده بودی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مسواک می کرده بود', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مسواک می کرده بودیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مسواک می کرده بودید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مسواک می کرده بودند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده ام', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده ام', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده ای', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده ای', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده ', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده ', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده است', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده است', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده ایم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده ایم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده اید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده اید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده اند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده اند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده ام', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده ام', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده ای', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده ای', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده ', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده ', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده است', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده است', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده ایم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده ایم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده اید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده اید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده اند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده اند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مسواک می کرده بوده ام', '1161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مسواک می کرده بوده ای', '1161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مسواک می کرده بوده ', '1161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مسواک می کرده بوده است', '1161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مسواک می کرده بوده ایم', '1161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مسواک می کرده بوده اید', '1161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مسواک می کرده بوده اند', '1161', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک کنم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کنی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کند', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکند', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کنیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کنید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کنند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک می کنم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کنم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کنی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کنی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کند', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کند', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کنیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کنیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کنید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کنید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کنند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کنند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مسواک می کنم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مسواک می کنی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مسواک می کند', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مسواک می کنیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مسواک می کنید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مسواک می کنند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مسواک خواهم کرد', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نخواهم کرد', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک خواهی کرد', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نخواهی کرد', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک خواهد کرد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نخواهد کرد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک خواهیم کرد', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نخواهیم کرد', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک خواهید کرد', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نخواهید کرد', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک خواهند کرد', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نخواهند کرد', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بکنم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بکنی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بکند', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکند', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بکنیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بکنید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بکنند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده باشم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده باشم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده باشی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده باشی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده باشد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده باشد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده باشیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده باشیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده باشید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده باشید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده باشند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده باشند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده باشم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده باشم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده باشی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده باشی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده باشد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده باشد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده باشیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده باشیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده باشید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده باشید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده باشند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده باشند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده باشم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده باشم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده باشی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده باشی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده باشد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده باشد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده باشیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده باشیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده باشید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده باشید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده باشند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده باشند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده باشم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده باشم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده باشی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده باشی', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده باشد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده باشد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده باشیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده باشیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده باشید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده باشید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک می کرده بوده باشند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک نمی کرده بوده باشند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مسواک بکنم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بکن', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکن', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بکند', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکند', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بکنیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بکنید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک بکنند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک نکنند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مسواک کرده باشم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده باشم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده باش', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده باش', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده باشد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده باشد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده باشیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده باشیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده باشید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده باشید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده باشند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده باشند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده باشم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده باشم', '1161', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده باش', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده باش', '1161', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده باشد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده باشد', '1161', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده باشیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده باشیم', '1161', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده باشید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده باشید', '1161', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک کرده بوده باشند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مسواک نکرده بوده باشند', '1161', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کردم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکردم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کردی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکردی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکرد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کردیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکردیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کردید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکردید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کردند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکردند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف می کردم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کردم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کردی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کردی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کردیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کردیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کردید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کردید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کردند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کردند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مصرف می کردم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مصرف می کردی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مصرف می کرد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مصرف می کردیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مصرف می کردید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مصرف می کردند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مصرف کرده ام', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده ام', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده ای', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده ای', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده ', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده ', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده است', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده است', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده ایم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده ایم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده اید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده اید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده اند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده اند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده ام', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده ام', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده ای', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده ای', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده ', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده ', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده است', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده است', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده ایم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده ایم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده اید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده اید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده اند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده اند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مصرف می کرده ام', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مصرف می کرده ای', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مصرف می کرده ', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مصرف می کرده است', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مصرف می کرده ایم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مصرف می کرده اید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مصرف می کرده اند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بودم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف نکرده بودم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده بودی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف نکرده بودی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده بود', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف نکرده بود', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده بودیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف نکرده بودیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده بودید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف نکرده بودید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف کرده بودند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف نکرده بودند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مصرف می کرده بودم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بودم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بودی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بودی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بود', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بود', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بودیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بودیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بودید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بودید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بودند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بودند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مصرف می کرده بودم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مصرف می کرده بودی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مصرف می کرده بود', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مصرف می کرده بودیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مصرف می کرده بودید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مصرف می کرده بودند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده ام', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده ام', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده ای', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده ای', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده ', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده ', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده است', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده است', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده ایم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده ایم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده اید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده اید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده اند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده اند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده ام', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده ام', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده ای', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده ای', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده ', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده ', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده است', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده است', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده ایم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده ایم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده اید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده اید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده اند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده اند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مصرف می کرده بوده ام', '1162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مصرف می کرده بوده ای', '1162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مصرف می کرده بوده ', '1162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مصرف می کرده بوده است', '1162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مصرف می کرده بوده ایم', '1162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مصرف می کرده بوده اید', '1162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مصرف می کرده بوده اند', '1162', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مصرف کنم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کنی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کند', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکند', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کنیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کنید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کنند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف می کنم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کنم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کنی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کنی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کند', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کند', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کنیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کنیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کنید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کنید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کنند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کنند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مصرف می کنم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مصرف می کنی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مصرف می کند', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مصرف می کنیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مصرف می کنید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مصرف می کنند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مصرف خواهم کرد', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نخواهم کرد', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف خواهی کرد', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نخواهی کرد', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف خواهد کرد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نخواهد کرد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف خواهیم کرد', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نخواهیم کرد', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف خواهید کرد', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نخواهید کرد', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف خواهند کرد', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نخواهند کرد', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف بکنم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف بکنی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف بکند', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکند', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف بکنیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف بکنید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف بکنند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده باشم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده باشم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده باشی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده باشی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده باشد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده باشد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده باشیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده باشیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده باشید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده باشید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده باشند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده باشند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده باشم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده باشم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده باشی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده باشی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده باشد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده باشد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده باشیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده باشیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده باشید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده باشید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده باشند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده باشند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده باشم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده باشم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده باشی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده باشی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده باشد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده باشد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده باشیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده باشیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده باشید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده باشید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده باشند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده باشند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده باشم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده باشم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده باشی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده باشی', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده باشد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده باشد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده باشیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده باشیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده باشید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده باشید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف می کرده بوده باشند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف نمی کرده بوده باشند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مصرف بکنم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف بکن', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکن', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف بکند', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکند', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف بکنیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف بکنید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف بکنند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف نکنند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مصرف کرده باشم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده باشم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده باش', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده باش', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده باشد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده باشد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده باشیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده باشیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده باشید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده باشید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده باشند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده باشند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده باشم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده باشم', '1162', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده باش', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده باش', '1162', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده باشد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده باشد', '1162', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده باشیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده باشیم', '1162', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده باشید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده باشید', '1162', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف کرده بوده باشند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مصرف نکرده بوده باشند', '1162', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کردم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکردم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کردی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکردی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکرد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کردیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکردیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کردید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکردید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کردند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکردند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه می کردم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کردم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کردی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کردی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کردیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کردیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کردید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کردید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کردند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کردند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مطالعه می کردم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مطالعه می کردی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مطالعه می کرد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مطالعه می کردیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مطالعه می کردید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مطالعه می کردند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده ام', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده ام', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده ای', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده ای', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده ', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده ', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده است', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده است', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده ایم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده ایم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده اید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده اید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده اند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده اند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده ام', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده ام', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده ای', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده ای', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده ', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده ', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده است', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده است', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده ایم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده ایم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده اید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده اید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده اند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده اند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مطالعه می کرده ام', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مطالعه می کرده ای', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مطالعه می کرده ', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مطالعه می کرده است', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مطالعه می کرده ایم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مطالعه می کرده اید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مطالعه می کرده اند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بودم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه نکرده بودم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده بودی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه نکرده بودی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده بود', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه نکرده بود', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده بودیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه نکرده بودیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده بودید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه نکرده بودید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه کرده بودند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه نکرده بودند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطالعه می کرده بودم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بودم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بودی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بودی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بود', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بود', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بودیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بودیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بودید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بودید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بودند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بودند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مطالعه می کرده بودم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مطالعه می کرده بودی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مطالعه می کرده بود', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مطالعه می کرده بودیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مطالعه می کرده بودید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مطالعه می کرده بودند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده ام', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده ام', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده ای', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده ای', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده ', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده ', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده است', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده است', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده ایم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده ایم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده اید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده اید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده اند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده اند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده ام', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده ام', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده ای', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده ای', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده ', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده ', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده است', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده است', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده ایم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده ایم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده اید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده اید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده اند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده اند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مطالعه می کرده بوده ام', '1163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مطالعه می کرده بوده ای', '1163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مطالعه می کرده بوده ', '1163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مطالعه می کرده بوده است', '1163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مطالعه می کرده بوده ایم', '1163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مطالعه می کرده بوده اید', '1163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مطالعه می کرده بوده اند', '1163', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطالعه کنم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کنی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کند', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکند', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کنیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کنید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کنند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه می کنم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کنم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کنی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کنی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کند', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کند', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کنیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کنیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کنید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کنید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کنند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کنند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مطالعه می کنم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مطالعه می کنی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مطالعه می کند', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مطالعه می کنیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مطالعه می کنید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مطالعه می کنند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطالعه خواهم کرد', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نخواهم کرد', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه خواهی کرد', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نخواهی کرد', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه خواهد کرد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نخواهد کرد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه خواهیم کرد', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نخواهیم کرد', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه خواهید کرد', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نخواهید کرد', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه خواهند کرد', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نخواهند کرد', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه بکنم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه بکنی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه بکند', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکند', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه بکنیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه بکنید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه بکنند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده باشم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده باشم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده باشی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده باشی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده باشد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده باشد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده باشیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده باشیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده باشید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده باشید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده باشند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده باشند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده باشم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده باشم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده باشی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده باشی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده باشد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده باشد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده باشیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده باشیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده باشید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده باشید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده باشند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده باشند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده باشم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده باشم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده باشی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده باشی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده باشد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده باشد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده باشیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده باشیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده باشید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده باشید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده باشند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده باشند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده باشم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده باشم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده باشی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده باشی', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده باشد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده باشد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده باشیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده باشیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده باشید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده باشید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه می کرده بوده باشند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه نمی کرده بوده باشند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطالعه بکنم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه بکن', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکن', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه بکند', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکند', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه بکنیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه بکنید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه بکنند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه نکنند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطالعه کرده باشم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده باشم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده باش', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده باش', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده باشد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده باشد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده باشیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده باشیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده باشید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده باشید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده باشند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده باشند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده باشم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده باشم', '1163', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده باش', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده باش', '1163', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده باشد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده باشد', '1163', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده باشیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده باشیم', '1163', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده باشید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده باشید', '1163', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه کرده بوده باشند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطالعه نکرده بوده باشند', '1163', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کردم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکردم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کردی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکردی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکرد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کردیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکردیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کردید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکردید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کردند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکردند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله می کردم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کردم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کردی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کردی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کردیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کردیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کردید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کردید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کردند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کردند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مطاله می کردم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مطاله می کردی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مطاله می کرد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مطاله می کردیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مطاله می کردید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مطاله می کردند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطاله کرده ام', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده ام', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده ای', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده ای', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده ', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده ', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده است', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده است', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده ایم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده ایم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده اید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده اید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده اند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده اند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده ام', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده ام', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده ای', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده ای', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده ', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده ', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده است', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده است', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده ایم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده ایم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده اید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده اید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده اند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده اند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مطاله می کرده ام', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مطاله می کرده ای', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مطاله می کرده ', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مطاله می کرده است', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مطاله می کرده ایم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مطاله می کرده اید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مطاله می کرده اند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بودم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله نکرده بودم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده بودی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله نکرده بودی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده بود', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله نکرده بود', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده بودیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله نکرده بودیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده بودید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله نکرده بودید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله کرده بودند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله نکرده بودند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مطاله می کرده بودم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بودم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بودی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بودی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بود', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بود', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بودیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بودیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بودید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بودید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بودند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بودند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مطاله می کرده بودم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مطاله می کرده بودی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مطاله می کرده بود', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مطاله می کرده بودیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مطاله می کرده بودید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مطاله می کرده بودند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده ام', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده ام', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده ای', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده ای', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده ', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده ', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده است', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده است', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده ایم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده ایم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده اید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده اید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده اند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده اند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده ام', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده ام', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده ای', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده ای', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده ', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده ', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده است', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده است', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده ایم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده ایم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده اید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده اید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده اند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده اند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مطاله می کرده بوده ام', '1164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مطاله می کرده بوده ای', '1164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مطاله می کرده بوده ', '1164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مطاله می کرده بوده است', '1164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مطاله می کرده بوده ایم', '1164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مطاله می کرده بوده اید', '1164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مطاله می کرده بوده اند', '1164', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطاله کنم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کنی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کند', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکند', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کنیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کنید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کنند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله می کنم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کنم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کنی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کنی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کند', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کند', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کنیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کنیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کنید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کنید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کنند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کنند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مطاله می کنم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مطاله می کنی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مطاله می کند', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مطاله می کنیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مطاله می کنید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مطاله می کنند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مطاله خواهم کرد', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نخواهم کرد', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله خواهی کرد', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نخواهی کرد', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله خواهد کرد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نخواهد کرد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله خواهیم کرد', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نخواهیم کرد', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله خواهید کرد', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نخواهید کرد', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله خواهند کرد', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نخواهند کرد', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله بکنم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله بکنی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله بکند', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکند', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله بکنیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله بکنید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله بکنند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده باشم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده باشم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده باشی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده باشی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده باشد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده باشد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده باشیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده باشیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده باشید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده باشید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده باشند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده باشند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده باشم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده باشم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده باشی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده باشی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده باشد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده باشد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده باشیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده باشیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده باشید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده باشید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده باشند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده باشند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده باشم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده باشم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده باشی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده باشی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده باشد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده باشد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده باشیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده باشیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده باشید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده باشید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده باشند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده باشند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده باشم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده باشم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده باشی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده باشی', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده باشد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده باشد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده باشیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده باشیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده باشید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده باشید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله می کرده بوده باشند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله نمی کرده بوده باشند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مطاله بکنم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله بکن', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکن', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله بکند', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکند', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله بکنیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله بکنید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله بکنند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله نکنند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مطاله کرده باشم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده باشم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده باش', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده باش', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده باشد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده باشد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده باشیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده باشیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده باشید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده باشید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده باشند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده باشند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده باشم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده باشم', '1164', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده باش', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده باش', '1164', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده باشد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده باشد', '1164', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده باشیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده باشیم', '1164', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده باشید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده باشید', '1164', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله کرده بوده باشند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مطاله نکرده بوده باشند', '1164', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کردم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکردم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کردی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکردی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکرد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کردیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکردیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کردید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکردید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کردند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکردند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت می کردم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کردم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کردی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کردی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کردیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کردیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کردید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کردید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کردند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کردند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معاشرت می کردم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معاشرت می کردی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معاشرت می کرد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معاشرت می کردیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معاشرت می کردید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معاشرت می کردند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده ام', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده ام', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده ای', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده ای', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده ', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده ', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده است', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده است', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده ایم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده ایم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده اید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده اید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده اند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده اند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده ام', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده ام', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده ای', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده ای', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده ', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده ', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده است', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده است', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده ایم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده ایم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده اید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده اید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده اند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده اند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معاشرت می کرده ام', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معاشرت می کرده ای', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معاشرت می کرده ', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معاشرت می کرده است', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معاشرت می کرده ایم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معاشرت می کرده اید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معاشرت می کرده اند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بودم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت نکرده بودم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده بودی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت نکرده بودی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده بود', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت نکرده بود', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده بودیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت نکرده بودیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده بودید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت نکرده بودید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت کرده بودند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت نکرده بودند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معاشرت می کرده بودم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بودم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بودی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بودی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بود', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بود', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بودیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بودیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بودید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بودید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بودند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بودند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معاشرت می کرده بودم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معاشرت می کرده بودی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معاشرت می کرده بود', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معاشرت می کرده بودیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معاشرت می کرده بودید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معاشرت می کرده بودند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده ام', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده ام', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده ای', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده ای', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده ', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده ', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده است', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده است', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده ایم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده ایم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده اید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده اید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده اند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده اند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده ام', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده ام', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده ای', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده ای', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده ', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده ', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده است', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده است', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده ایم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده ایم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده اید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده اید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده اند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده اند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معاشرت می کرده بوده ام', '1165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معاشرت می کرده بوده ای', '1165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معاشرت می کرده بوده ', '1165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معاشرت می کرده بوده است', '1165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معاشرت می کرده بوده ایم', '1165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معاشرت می کرده بوده اید', '1165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معاشرت می کرده بوده اند', '1165', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معاشرت کنم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کنی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کند', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکند', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کنیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کنید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کنند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت می کنم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کنم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کنی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کنی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کند', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کند', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کنیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کنیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کنید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کنید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کنند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کنند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم معاشرت می کنم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری معاشرت می کنی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد معاشرت می کند', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم معاشرت می کنیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید معاشرت می کنید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند معاشرت می کنند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معاشرت خواهم کرد', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نخواهم کرد', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت خواهی کرد', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نخواهی کرد', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت خواهد کرد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نخواهد کرد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت خواهیم کرد', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نخواهیم کرد', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت خواهید کرد', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نخواهید کرد', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت خواهند کرد', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نخواهند کرد', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت بکنم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت بکنی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت بکند', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکند', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت بکنیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت بکنید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت بکنند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده باشم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده باشم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده باشی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده باشی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده باشد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده باشد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده باشیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده باشیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده باشید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده باشید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده باشند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده باشند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده باشم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده باشم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده باشی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده باشی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده باشد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده باشد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده باشیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده باشیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده باشید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده باشید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده باشند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده باشند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده باشم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده باشم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده باشی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده باشی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده باشد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده باشد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده باشیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده باشیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده باشید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده باشید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده باشند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده باشند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده باشم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده باشم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده باشی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده باشی', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده باشد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده باشد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده باشیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده باشیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده باشید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده باشید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت می کرده بوده باشند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت نمی کرده بوده باشند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معاشرت بکنم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت بکن', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکن', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت بکند', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکند', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت بکنیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت بکنید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت بکنند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت نکنند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معاشرت کرده باشم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده باشم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده باش', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده باش', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده باشد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده باشد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده باشیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده باشیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده باشید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده باشید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده باشند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده باشند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده باشم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده باشم', '1165', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده باش', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده باش', '1165', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده باشد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده باشد', '1165', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده باشیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده باشیم', '1165', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده باشید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده باشید', '1165', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت کرده بوده باشند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معاشرت نکرده بوده باشند', '1165', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواستم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواستم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواستی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواستی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواست', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواست', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواستیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواستیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواستید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواستید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواستند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواستند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت می خواستم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواستم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواستی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواستی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواست', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواست', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواستیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواستیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواستید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواستید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواستند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواستند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معذرت می خواستم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معذرت می خواستی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معذرت می خواست', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معذرت می خواستیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معذرت می خواستید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معذرت می خواستند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته ام', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته ام', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته ای', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته ای', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته ', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته ', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته است', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته است', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته ایم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته ایم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته اید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته اید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته اند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته اند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته ام', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته ام', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته ای', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته ای', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته ', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته ', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته است', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته است', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته ایم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته ایم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته اید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته اید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته اند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته اند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معذرت می خواسته ام', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معذرت می خواسته ای', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معذرت می خواسته ', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معذرت می خواسته است', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معذرت می خواسته ایم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معذرت می خواسته اید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معذرت می خواسته اند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بودم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت نخواسته بودم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته بودی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت نخواسته بودی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته بود', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت نخواسته بود', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته بودیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت نخواسته بودیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته بودید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت نخواسته بودید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت خواسته بودند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت نخواسته بودند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت می خواسته بودم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بودم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بودی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بودی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بود', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بود', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بودیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بودیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بودید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بودید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بودند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بودند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معذرت می خواسته بودم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معذرت می خواسته بودی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معذرت می خواسته بود', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معذرت می خواسته بودیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معذرت می خواسته بودید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معذرت می خواسته بودند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده ام', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده ام', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده ای', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده ای', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده ', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده ', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده است', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده است', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده ایم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده ایم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده اید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده اید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده اند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده اند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده ام', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده ام', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده ای', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده ای', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده ', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده ', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده است', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده است', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده ایم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده ایم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده اید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده اید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده اند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده اند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معذرت می خواسته بوده ام', '1166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معذرت می خواسته بوده ای', '1166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معذرت می خواسته بوده ', '1166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معذرت می خواسته بوده است', '1166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معذرت می خواسته بوده ایم', '1166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معذرت می خواسته بوده اید', '1166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معذرت می خواسته بوده اند', '1166', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت خواهم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت می خواهم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواهم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواهی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواهی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواهد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواهد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواهیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواهیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواهید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواهید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواهند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواهند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم معذرت می خواهم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری معذرت می خواهی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد معذرت می خواهد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم معذرت می خواهیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید معذرت می خواهید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند معذرت می خواهند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت خواهم خواست', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهم خواست', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهی خواست', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهی خواست', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهد خواست', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهد خواست', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهیم خواست', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهیم خواست', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهید خواست', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهید خواست', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهند خواست', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهند خواست', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بخواهم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بخواهی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بخواهد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بخواهیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بخواهید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بخواهند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته باشم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته باشم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته باشی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته باشی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته باشد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته باشد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته باشیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته باشیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته باشید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته باشید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته باشند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته باشند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته باشم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته باشم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته باشی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته باشی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته باشد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته باشد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته باشیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته باشیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته باشید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته باشید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته باشند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته باشند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده باشم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده باشم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده باشی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده باشی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده باشد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده باشد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده باشیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده باشیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده باشید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده باشید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده باشند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده باشند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده باشم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده باشم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده باشی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده باشی', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده باشد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده باشد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده باشیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده باشیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده باشید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده باشید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می خواسته بوده باشند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی خواسته بوده باشند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت بخواهم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بخواه', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواه', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بخواهد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بخواهیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بخواهید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بخواهند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواسته باشم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته باشم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته باش', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته باش', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته باشد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته باشد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته باشیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته باشیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته باشید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته باشید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته باشند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته باشند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده باشم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده باشم', '1166', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده باش', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده باش', '1166', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده باشد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده باشد', '1166', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده باشیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده باشیم', '1166', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده باشید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده باشید', '1166', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت خواسته بوده باشند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نخواسته بوده باشند', '1166', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواستم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواستم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواستی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواستی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواست', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواست', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواستیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواستیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواستید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواستید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواستند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواستند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت می خواستم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواستم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواستی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواستی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواست', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواست', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواستیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواستیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواستید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواستید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواستند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواستند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مذرت می خواستم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مذرت می خواستی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مذرت می خواست', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مذرت می خواستیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مذرت می خواستید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مذرت می خواستند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته ام', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته ام', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته ای', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته ای', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته ', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته ', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته است', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته است', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته ایم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته ایم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته اید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته اید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته اند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته اند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته ام', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته ام', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته ای', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته ای', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته ', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته ', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته است', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته است', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته ایم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته ایم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته اید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته اید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته اند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته اند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مذرت می خواسته ام', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مذرت می خواسته ای', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مذرت می خواسته ', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مذرت می خواسته است', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مذرت می خواسته ایم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مذرت می خواسته اید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مذرت می خواسته اند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بودم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت نخواسته بودم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته بودی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت نخواسته بودی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته بود', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت نخواسته بود', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته بودیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت نخواسته بودیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته بودید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت نخواسته بودید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت خواسته بودند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت نخواسته بودند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مذرت می خواسته بودم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بودم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بودی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بودی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بود', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بود', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بودیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بودیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بودید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بودید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بودند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بودند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مذرت می خواسته بودم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مذرت می خواسته بودی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مذرت می خواسته بود', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مذرت می خواسته بودیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مذرت می خواسته بودید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مذرت می خواسته بودند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده ام', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده ام', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده ای', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده ای', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده ', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده ', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده است', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده است', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده ایم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده ایم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده اید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده اید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده اند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده اند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده ام', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده ام', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده ای', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده ای', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده ', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده ', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده است', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده است', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده ایم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده ایم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده اید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده اید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده اند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده اند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مذرت می خواسته بوده ام', '1167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مذرت می خواسته بوده ای', '1167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مذرت می خواسته بوده ', '1167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مذرت می خواسته بوده است', '1167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مذرت می خواسته بوده ایم', '1167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مذرت می خواسته بوده اید', '1167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مذرت می خواسته بوده اند', '1167', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مذرت خواهم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواهی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواهد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواهیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواهید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواهند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت می خواهم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواهم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواهی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواهی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواهد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواهد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواهیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواهیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواهید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواهید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواهند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواهند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مذرت می خواهم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مذرت می خواهی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مذرت می خواهد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مذرت می خواهیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مذرت می خواهید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مذرت می خواهند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مذرت خواهم خواست', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهم خواست', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواهی خواست', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهی خواست', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواهد خواست', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهد خواست', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواهیم خواست', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهیم خواست', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواهید خواست', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهید خواست', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواهند خواست', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهند خواست', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت بخواهم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت بخواهی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت بخواهد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت بخواهیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت بخواهید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت بخواهند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته باشم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته باشم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته باشی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته باشی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته باشد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته باشد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته باشیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته باشیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته باشید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته باشید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته باشند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته باشند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته باشم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته باشم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته باشی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته باشی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته باشد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته باشد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته باشیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته باشیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته باشید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته باشید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته باشند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته باشند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده باشم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده باشم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده باشی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده باشی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده باشد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده باشد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده باشیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده باشیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده باشید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده باشید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده باشند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده باشند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده باشم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده باشم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده باشی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده باشی', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده باشد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده باشد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده باشیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده باشیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده باشید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده باشید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت می خواسته بوده باشند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت نمی خواسته بوده باشند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مذرت بخواهم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت بخواه', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواه', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت بخواهد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت بخواهیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت بخواهید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت بخواهند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت نخواهند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مذرت خواسته باشم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته باشم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته باش', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته باش', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته باشد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته باشد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته باشیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته باشیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته باشید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته باشید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته باشند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته باشند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده باشم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده باشم', '1167', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده باش', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده باش', '1167', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده باشد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده باشد', '1167', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده باشیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده باشیم', '1167', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده باشید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده باشید', '1167', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت خواسته بوده باشند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مذرت نخواسته بوده باشند', '1167', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیدم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبیدم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیدی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبیدی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبید', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبید', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیدیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبیدیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیدید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبیدید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیدند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبیدند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت می طلبیدم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیدم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیدی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیدی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبید', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبید', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیدیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیدیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیدید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیدید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیدند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیدند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معذرت می طلبیدم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معذرت می طلبیدی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معذرت می طلبید', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معذرت می طلبیدیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معذرت می طلبیدید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معذرت می طلبیدند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده ام', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده ام', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده ای', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده ای', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده ', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده ', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده است', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده است', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده ایم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده ایم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده اید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده اید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده اند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده اند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده ام', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده ام', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده ای', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده ای', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده ', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده ', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده است', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده است', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده ایم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده ایم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده اید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده اید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده اند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده اند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معذرت می طلبیده ام', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معذرت می طلبیده ای', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معذرت می طلبیده ', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معذرت می طلبیده است', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معذرت می طلبیده ایم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معذرت می طلبیده اید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معذرت می طلبیده اند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بودم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بودم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده بودی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بودی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده بود', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بود', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده بودیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بودیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده بودید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بودید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت طلبیده بودند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بودند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بودم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بودم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بودی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بودی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بود', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بود', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بودیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بودیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بودید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بودید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بودند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بودند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معذرت می طلبیده بودم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معذرت می طلبیده بودی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معذرت می طلبیده بود', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معذرت می طلبیده بودیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معذرت می طلبیده بودید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معذرت می طلبیده بودند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده ام', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده ام', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده ای', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده ای', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده ', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده ', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده است', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده است', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده ایم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده ایم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده اید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده اید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده اند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده اند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده ام', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده ام', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده ای', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده ای', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده ', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده ', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده است', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده است', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده ایم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده ایم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده اید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده اید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده اند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده اند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معذرت می طلبیده بوده ام', '1168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معذرت می طلبیده بوده ای', '1168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معذرت می طلبیده بوده ', '1168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معذرت می طلبیده بوده است', '1168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معذرت می طلبیده بوده ایم', '1168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معذرت می طلبیده بوده اید', '1168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معذرت می طلبیده بوده اند', '1168', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت طلبم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت می طلبم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم معذرت می طلبم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری معذرت می طلبی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد معذرت می طلبد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم معذرت می طلبیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید معذرت می طلبید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند معذرت می طلبند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معذرت خواهم طلبید', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهم طلبید', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهی طلبید', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهی طلبید', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهد طلبید', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهد طلبید', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهیم طلبید', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهیم طلبید', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهید طلبید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهید طلبید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت خواهند طلبید', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نخواهند طلبید', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بطلبم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بطلبی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بطلبد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بطلبیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بطلبید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بطلبند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده باشم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده باشم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده باشی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده باشی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده باشد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده باشد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده باشیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده باشیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده باشید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده باشید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده باشند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده باشند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده باشم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده باشم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده باشی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده باشی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده باشد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده باشد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده باشیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده باشیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده باشید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده باشید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده باشند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده باشند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده باشم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده باشم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده باشی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده باشی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده باشد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده باشد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده باشیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده باشیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده باشید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده باشید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده باشند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده باشند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده باشم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده باشم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده باشی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده باشی', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده باشد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده باشد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده باشیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده باشیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده باشید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده باشید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت می طلبیده بوده باشند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت نمی طلبیده بوده باشند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معذرت بطلبم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بطلب', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلب', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بطلبد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بطلبیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بطلبید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت بطلبند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت نطلبند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معذرت طلبیده باشم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده باشم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده باش', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده باش', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده باشد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده باشد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده باشیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده باشیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده باشید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده باشید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده باشند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده باشند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده باشم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده باشم', '1168', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده باش', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده باش', '1168', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده باشد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده باشد', '1168', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده باشیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده باشیم', '1168', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده باشید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده باشید', '1168', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت طلبیده بوده باشند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معذرت نطلبیده بوده باشند', '1168', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شدم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشدم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شدی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشدی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شدیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشدیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شدید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشدید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شدند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشدند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی می شدم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شدم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شدی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شدی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شدیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شدیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شدید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شدید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شدند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شدند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معرفی می شدم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معرفی می شدی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معرفی می شد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معرفی می شدیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معرفی می شدید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معرفی می شدند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی شده ام', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده ام', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده ای', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده ای', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده ', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده ', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده است', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده است', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده ایم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده ایم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده اید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده اید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده اند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده اند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی می شده ام', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده ام', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده ای', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده ای', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده ', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده ', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده است', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده است', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده ایم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده ایم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده اید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده اید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده اند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده اند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معرفی می شده ام', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معرفی می شده ای', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معرفی می شده ', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معرفی می شده است', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معرفی می شده ایم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معرفی می شده اید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معرفی می شده اند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی شده بودم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی نشده بودم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده بودی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی نشده بودی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده بود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی نشده بود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده بودیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی نشده بودیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده بودید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی نشده بودید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی شده بودند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی نشده بودند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی می شده بودم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بودم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بودی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بودی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بودیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بودیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بودید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بودید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بودند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بودند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معرفی می شده بودم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معرفی می شده بودی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معرفی می شده بود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معرفی می شده بودیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معرفی می شده بودید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معرفی می شده بودند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده ام', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده ام', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده ای', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده ای', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده ', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده ', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده است', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده است', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده ایم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده ایم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده اید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده اید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده اند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده اند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده ام', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده ام', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده ای', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده ای', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده ', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده ', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده است', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده است', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده ایم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده ایم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده اید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده اید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده اند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده اند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معرفی می شده بوده ام', '1169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معرفی می شده بوده ای', '1169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معرفی می شده بوده ', '1169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معرفی می شده بوده است', '1169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معرفی می شده بوده ایم', '1169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معرفی می شده بوده اید', '1169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معرفی می شده بوده اند', '1169', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی شوم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشوم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شوی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشوی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شویم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشویم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شوید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشوید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شوند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشوند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی می شوم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شوم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شوی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شوی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شویم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شویم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شوید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شوید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شوند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شوند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم معرفی می شوم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری معرفی می شوی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد معرفی می شود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم معرفی می شویم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید معرفی می شوید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند معرفی می شوند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی خواهم شد', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نخواهم شد', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی خواهی شد', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نخواهی شد', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی خواهد شد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نخواهد شد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی خواهیم شد', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نخواهیم شد', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی خواهید شد', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نخواهید شد', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی خواهند شد', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نخواهند شد', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بشوم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشوم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بشوی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشوی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بشود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بشویم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشویم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بشوید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشوید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بشوند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشوند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده باشم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده باشم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده باشی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده باشی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده باشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده باشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده باشیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده باشیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده باشید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده باشید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده باشند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده باشند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی می شده باشم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده باشم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده باشی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده باشی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده باشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده باشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده باشیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده باشیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده باشید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده باشید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده باشند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده باشند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده باشم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده باشم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده باشی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده باشی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده باشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده باشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده باشیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده باشیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده باشید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده باشید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده باشند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده باشند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده باشم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده باشم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده باشی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده باشی', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده باشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده باشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده باشیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده باشیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده باشید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده باشید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می شده بوده باشند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی شده بوده باشند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی بشوم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشوم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بشو', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشو', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بشود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشود', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بشویم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشویم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بشوید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشوید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بشوند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نشوند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی شده باشم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده باشم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده باش', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده باش', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده باشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده باشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده باشیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده باشیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده باشید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده باشید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده باشند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده باشند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده باشم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده باشم', '1169', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده باش', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده باش', '1169', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده باشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده باشد', '1169', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده باشیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده باشیم', '1169', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده باشید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده باشید', '1169', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی شده بوده باشند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نشده بوده باشند', '1169', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کردم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکردم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کردی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکردی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکرد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کردیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکردیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کردید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکردید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کردند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکردند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی می کردم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کردم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کردی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کردی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کردیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کردیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کردید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کردید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کردند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کردند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معرفی می کردم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معرفی می کردی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معرفی می کرد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معرفی می کردیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معرفی می کردید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معرفی می کردند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی کرده ام', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده ام', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده ای', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده ای', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده ', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده ', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده است', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده است', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده ایم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده ایم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده اید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده اید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده اند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده اند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده ام', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده ام', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده ای', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده ای', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده ', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده ', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده است', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده است', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده ایم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده ایم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده اید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده اید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده اند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده اند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معرفی می کرده ام', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معرفی می کرده ای', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معرفی می کرده ', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معرفی می کرده است', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معرفی می کرده ایم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معرفی می کرده اید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معرفی می کرده اند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بودم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی نکرده بودم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده بودی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی نکرده بودی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده بود', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی نکرده بود', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده بودیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی نکرده بودیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده بودید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی نکرده بودید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی کرده بودند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی نکرده بودند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرفی می کرده بودم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بودم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بودی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بودی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بود', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بود', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بودیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بودیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بودید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بودید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بودند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بودند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معرفی می کرده بودم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معرفی می کرده بودی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معرفی می کرده بود', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معرفی می کرده بودیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معرفی می کرده بودید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معرفی می کرده بودند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده ام', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده ام', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده ای', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده ای', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده ', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده ', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده است', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده است', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده ایم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده ایم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده اید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده اید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده اند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده اند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده ام', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده ام', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده ای', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده ای', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده ', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده ', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده است', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده است', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده ایم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده ایم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده اید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده اید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده اند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده اند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معرفی می کرده بوده ام', '1170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معرفی می کرده بوده ای', '1170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معرفی می کرده بوده ', '1170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معرفی می کرده بوده است', '1170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معرفی می کرده بوده ایم', '1170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معرفی می کرده بوده اید', '1170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معرفی می کرده بوده اند', '1170', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی کنم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کنی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کند', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکند', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کنیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کنید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کنند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی می کنم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کنم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کنی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کنی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کند', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کند', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کنیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کنیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کنید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کنید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کنند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کنند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم معرفی می کنم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری معرفی می کنی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد معرفی می کند', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم معرفی می کنیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید معرفی می کنید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند معرفی می کنند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرفی خواهم کرد', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نخواهم کرد', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی خواهی کرد', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نخواهی کرد', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی خواهد کرد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نخواهد کرد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی خواهیم کرد', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نخواهیم کرد', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی خواهید کرد', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نخواهید کرد', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی خواهند کرد', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نخواهند کرد', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بکنم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بکنی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بکند', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکند', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بکنیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بکنید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بکنند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده باشم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده باشم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده باشی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده باشی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده باشد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده باشد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده باشیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده باشیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده باشید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده باشید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده باشند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده باشند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده باشم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده باشم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده باشی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده باشی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده باشد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده باشد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده باشیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده باشیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده باشید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده باشید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده باشند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده باشند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده باشم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده باشم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده باشی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده باشی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده باشد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده باشد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده باشیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده باشیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده باشید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده باشید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده باشند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده باشند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده باشم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده باشم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده باشی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده باشی', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده باشد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده باشد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده باشیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده باشیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده باشید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده باشید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی می کرده بوده باشند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی نمی کرده بوده باشند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرفی بکنم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بکن', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکن', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بکند', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکند', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بکنیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بکنید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی بکنند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی نکنند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرفی کرده باشم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده باشم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده باش', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده باش', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده باشد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده باشد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده باشیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده باشیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده باشید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده باشید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده باشند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده باشند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده باشم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده باشم', '1170', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده باش', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده باش', '1170', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده باشد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده باشد', '1170', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده باشیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده باشیم', '1170', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده باشید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده باشید', '1170', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی کرده بوده باشند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرفی نکرده بوده باشند', '1170', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفتم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگرفتم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفتی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگرفتی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفت', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگرفت', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفتیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگرفتیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفتید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگرفتید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفتند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگرفتند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه می گرفتم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفتم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفتی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفتی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفت', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفت', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفتیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفتیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفتید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفتید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفتند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفتند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معرکه می گرفتم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معرکه می گرفتی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معرکه می گرفت', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معرکه می گرفتیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معرکه می گرفتید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معرکه می گرفتند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته ام', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته ام', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته ای', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته ای', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته ', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته ', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته است', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته است', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته ایم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته ایم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته اید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته اید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته اند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته اند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته ام', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته ام', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته ای', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته ای', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته ', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته ', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته است', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته است', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته ایم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته ایم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته اید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته اید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته اند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته اند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معرکه می گرفته ام', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معرکه می گرفته ای', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معرکه می گرفته ', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معرکه می گرفته است', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معرکه می گرفته ایم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معرکه می گرفته اید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معرکه می گرفته اند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بودم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه نگرفته بودم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته بودی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه نگرفته بودی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته بود', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه نگرفته بود', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته بودیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه نگرفته بودیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته بودید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه نگرفته بودید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه گرفته بودند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه نگرفته بودند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('معرکه می گرفته بودم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بودم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بودی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بودی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بود', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بود', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بودیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بودیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بودید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بودید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بودند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بودند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم معرکه می گرفته بودم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی معرکه می گرفته بودی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت معرکه می گرفته بود', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم معرکه می گرفته بودیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید معرکه می گرفته بودید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند معرکه می گرفته بودند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده ام', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده ام', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده ای', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده ای', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده ', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده ', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده است', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده است', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده ایم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده ایم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده اید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده اید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده اند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده اند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده ام', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده ام', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده ای', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده ای', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده ', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده ', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده است', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده است', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده ایم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده ایم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده اید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده اید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده اند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده اند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام معرکه می گرفته بوده ام', '1171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای معرکه می گرفته بوده ای', '1171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  معرکه می گرفته بوده ', '1171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است معرکه می گرفته بوده است', '1171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم معرکه می گرفته بوده ایم', '1171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید معرکه می گرفته بوده اید', '1171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند معرکه می گرفته بوده اند', '1171', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرکه گیرم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیرم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گیری', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیری', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گیرد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیرد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گیریم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیریم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گیرید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیرید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گیرند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیرند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه می گیرم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گیرم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گیری', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گیری', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گیرد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گیرد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گیریم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گیریم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گیرید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گیرید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گیرند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گیرند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم معرکه می گیرم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری معرکه می گیری', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد معرکه می گیرد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم معرکه می گیریم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید معرکه می گیرید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند معرکه می گیرند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('معرکه خواهم گرفت', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نخواهم گرفت', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه خواهی گرفت', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نخواهی گرفت', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه خواهد گرفت', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نخواهد گرفت', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه خواهیم گرفت', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نخواهیم گرفت', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه خواهید گرفت', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نخواهید گرفت', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه خواهند گرفت', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نخواهند گرفت', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه بگیرم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیرم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه بگیری', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیری', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه بگیرد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیرد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه بگیریم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیریم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه بگیرید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیرید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه بگیرند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیرند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته باشم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته باشم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته باشی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته باشی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته باشد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته باشد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته باشیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته باشیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته باشید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته باشید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته باشند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته باشند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته باشم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته باشم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته باشی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته باشی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته باشد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته باشد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته باشیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته باشیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته باشید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته باشید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته باشند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته باشند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده باشم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده باشم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده باشی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده باشی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده باشد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده باشد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده باشیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده باشیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده باشید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده باشید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده باشند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده باشند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده باشم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده باشم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده باشی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده باشی', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده باشد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده باشد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده باشیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده باشیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده باشید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده باشید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه می گرفته بوده باشند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه نمی گرفته بوده باشند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('معرکه بگیرم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیرم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه بگیر', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیر', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه بگیرد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیرد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه بگیریم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیریم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه بگیرید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیرید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه بگیرند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه نگیرند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('معرکه گرفته باشم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته باشم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته باش', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته باش', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته باشد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته باشد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته باشیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته باشیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته باشید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته باشید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته باشند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته باشند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده باشم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده باشم', '1171', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده باش', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده باش', '1171', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده باشد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده باشد', '1171', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده باشیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده باشیم', '1171', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده باشید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده باشید', '1171', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه گرفته بوده باشند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('معرکه نگرفته بوده باشند', '1171', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفتم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگرفتم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفتی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگرفتی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفت', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگرفت', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفتیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگرفتیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفتید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگرفتید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفتند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگرفتند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه می گرفتم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفتم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفتی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفتی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفت', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفت', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفتیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفتیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفتید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفتید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفتند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفتند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکه می گرفتم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکه می گرفتی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکه می گرفت', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکه می گرفتیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکه می گرفتید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکه می گرفتند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته ام', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته ام', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته ای', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته ای', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته ', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته ', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته است', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته است', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته ایم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته ایم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته اید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته اید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته اند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته اند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته ام', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته ام', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته ای', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته ای', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته ', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته ', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته است', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته است', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته ایم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته ایم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته اید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته اید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته اند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته اند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکه می گرفته ام', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکه می گرفته ای', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکه می گرفته ', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکه می گرفته است', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکه می گرفته ایم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکه می گرفته اید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکه می گرفته اند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بودم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه نگرفته بودم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته بودی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه نگرفته بودی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته بود', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه نگرفته بود', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته بودیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه نگرفته بودیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته بودید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه نگرفته بودید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه گرفته بودند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه نگرفته بودند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرکه می گرفته بودم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بودم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بودی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بودی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بود', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بود', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بودیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بودیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بودید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بودید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بودند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بودند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرکه می گرفته بودم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرکه می گرفته بودی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرکه می گرفته بود', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرکه می گرفته بودیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرکه می گرفته بودید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرکه می گرفته بودند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده ام', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده ام', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده ای', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده ای', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده ', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده ', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده است', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده است', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده ایم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده ایم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده اید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده اید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده اند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده اند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده ام', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده ام', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده ای', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده ای', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده ', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده ', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده است', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده است', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده ایم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده ایم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده اید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده اید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده اند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده اند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرکه می گرفته بوده ام', '1172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرکه می گرفته بوده ای', '1172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرکه می گرفته بوده ', '1172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرکه می گرفته بوده است', '1172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرکه می گرفته بوده ایم', '1172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرکه می گرفته بوده اید', '1172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرکه می گرفته بوده اند', '1172', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکه گیرم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیرم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گیری', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیری', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گیرد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیرد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گیریم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیریم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گیرید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیرید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گیرند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیرند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه می گیرم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گیرم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گیری', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گیری', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گیرد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گیرد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گیریم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گیریم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گیرید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گیرید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گیرند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گیرند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مرکه می گیرم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مرکه می گیری', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مرکه می گیرد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مرکه می گیریم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مرکه می گیرید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مرکه می گیرند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرکه خواهم گرفت', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نخواهم گرفت', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه خواهی گرفت', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نخواهی گرفت', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه خواهد گرفت', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نخواهد گرفت', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه خواهیم گرفت', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نخواهیم گرفت', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه خواهید گرفت', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نخواهید گرفت', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه خواهند گرفت', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نخواهند گرفت', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه بگیرم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیرم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه بگیری', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیری', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه بگیرد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیرد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه بگیریم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیریم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه بگیرید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیرید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه بگیرند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیرند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته باشم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته باشم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته باشی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته باشی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته باشد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته باشد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته باشیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته باشیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته باشید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته باشید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته باشند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته باشند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته باشم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته باشم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته باشی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته باشی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته باشد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته باشد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته باشیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته باشیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته باشید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته باشید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته باشند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته باشند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده باشم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده باشم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده باشی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده باشی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده باشد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده باشد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده باشیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده باشیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده باشید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده باشید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده باشند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده باشند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده باشم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده باشم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده باشی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده باشی', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده باشد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده باشد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده باشیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده باشیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده باشید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده باشید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه می گرفته بوده باشند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه نمی گرفته بوده باشند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرکه بگیرم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیرم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه بگیر', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیر', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه بگیرد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیرد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه بگیریم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیریم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه بگیرید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیرید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه بگیرند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه نگیرند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرکه گرفته باشم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته باشم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته باش', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته باش', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته باشد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته باشد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته باشیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته باشیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته باشید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته باشید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته باشند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته باشند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده باشم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده باشم', '1172', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده باش', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده باش', '1172', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده باشد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده باشد', '1172', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده باشیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده باشیم', '1172', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده باشید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده باشید', '1172', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه گرفته بوده باشند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرکه نگرفته بوده باشند', '1172', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کردم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکردم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کردی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکردی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکرد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کردیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکردیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کردید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکردید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کردند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکردند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب می کردم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کردم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کردی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کردی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کردیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کردیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کردید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کردید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کردند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کردند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مغلوب می کردم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مغلوب می کردی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مغلوب می کرد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مغلوب می کردیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مغلوب می کردید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مغلوب می کردند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده ام', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده ام', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده ای', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده ای', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده ', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده ', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده است', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده است', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده ایم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده ایم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده اید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده اید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده اند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده اند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده ام', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده ام', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده ای', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده ای', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده ', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده ', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده است', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده است', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده ایم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده ایم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده اید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده اید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده اند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده اند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مغلوب می کرده ام', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مغلوب می کرده ای', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مغلوب می کرده ', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مغلوب می کرده است', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مغلوب می کرده ایم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مغلوب می کرده اید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مغلوب می کرده اند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بودم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب نکرده بودم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده بودی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب نکرده بودی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده بود', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب نکرده بود', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده بودیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب نکرده بودیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده بودید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب نکرده بودید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب کرده بودند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب نکرده بودند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مغلوب می کرده بودم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بودم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بودی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بودی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بود', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بود', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بودیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بودیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بودید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بودید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بودند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بودند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مغلوب می کرده بودم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مغلوب می کرده بودی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مغلوب می کرده بود', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مغلوب می کرده بودیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مغلوب می کرده بودید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مغلوب می کرده بودند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده ام', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده ام', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده ای', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده ای', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده ', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده ', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده است', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده است', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده ایم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده ایم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده اید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده اید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده اند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده اند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده ام', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده ام', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده ای', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده ای', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده ', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده ', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده است', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده است', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده ایم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده ایم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده اید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده اید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده اند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده اند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مغلوب می کرده بوده ام', '1173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مغلوب می کرده بوده ای', '1173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مغلوب می کرده بوده ', '1173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مغلوب می کرده بوده است', '1173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مغلوب می کرده بوده ایم', '1173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مغلوب می کرده بوده اید', '1173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مغلوب می کرده بوده اند', '1173', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مغلوب کنم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کنی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کند', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکند', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کنیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کنید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کنند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب می کنم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کنم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کنی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کنی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کند', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کند', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کنیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کنیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کنید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کنید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کنند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کنند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مغلوب می کنم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مغلوب می کنی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مغلوب می کند', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مغلوب می کنیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مغلوب می کنید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مغلوب می کنند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مغلوب خواهم کرد', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نخواهم کرد', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب خواهی کرد', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نخواهی کرد', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب خواهد کرد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نخواهد کرد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب خواهیم کرد', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نخواهیم کرد', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب خواهید کرد', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نخواهید کرد', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب خواهند کرد', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نخواهند کرد', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب بکنم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب بکنی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب بکند', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکند', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب بکنیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب بکنید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب بکنند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده باشم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده باشم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده باشی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده باشی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده باشد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده باشد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده باشیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده باشیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده باشید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده باشید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده باشند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده باشند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده باشم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده باشم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده باشی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده باشی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده باشد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده باشد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده باشیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده باشیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده باشید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده باشید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده باشند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده باشند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده باشم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده باشم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده باشی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده باشی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده باشد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده باشد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده باشیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده باشیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده باشید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده باشید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده باشند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده باشند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده باشم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده باشم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده باشی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده باشی', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده باشد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده باشد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده باشیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده باشیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده باشید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده باشید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب می کرده بوده باشند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب نمی کرده بوده باشند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مغلوب بکنم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب بکن', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکن', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب بکند', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکند', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب بکنیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب بکنید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب بکنند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب نکنند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مغلوب کرده باشم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده باشم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده باش', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده باش', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده باشد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده باشد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده باشیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده باشیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده باشید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده باشید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده باشند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده باشند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده باشم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده باشم', '1173', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده باش', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده باش', '1173', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده باشد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده باشد', '1173', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده باشیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده باشیم', '1173', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده باشید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده باشید', '1173', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب کرده بوده باشند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مغلوب نکرده بوده باشند', '1173', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کردم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکردم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کردی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکردی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکرد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کردیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکردیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کردید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکردید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کردند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکردند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب می کردم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کردم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کردی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کردی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کردیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کردیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کردید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کردید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کردند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کردند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مقلوب می کردم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مقلوب می کردی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مقلوب می کرد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مقلوب می کردیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مقلوب می کردید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مقلوب می کردند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده ام', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده ام', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده ای', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده ای', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده ', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده ', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده است', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده است', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده ایم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده ایم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده اید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده اید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده اند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده اند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده ام', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده ام', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده ای', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده ای', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده ', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده ', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده است', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده است', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده ایم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده ایم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده اید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده اید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده اند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده اند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مقلوب می کرده ام', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مقلوب می کرده ای', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مقلوب می کرده ', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مقلوب می کرده است', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مقلوب می کرده ایم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مقلوب می کرده اید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مقلوب می کرده اند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بودم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب نکرده بودم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده بودی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب نکرده بودی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده بود', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب نکرده بود', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده بودیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب نکرده بودیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده بودید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب نکرده بودید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده بودند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب نکرده بودند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب می کرده بودم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بودم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بودی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بودی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بود', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بود', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بودیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بودیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بودید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بودید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بودند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بودند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مقلوب می کرده بودم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مقلوب می کرده بودی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مقلوب می کرده بود', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مقلوب می کرده بودیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مقلوب می کرده بودید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مقلوب می کرده بودند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده ام', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده ام', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده ای', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده ای', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده ', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده ', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده است', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده است', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده ایم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده ایم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده اید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده اید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده اند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده اند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده ام', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده ام', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده ای', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده ای', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده ', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده ', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده است', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده است', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده ایم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده ایم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده اید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده اید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده اند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده اند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مقلوب می کرده بوده ام', '1174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مقلوب می کرده بوده ای', '1174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مقلوب می کرده بوده ', '1174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مقلوب می کرده بوده است', '1174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مقلوب می کرده بوده ایم', '1174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مقلوب می کرده بوده اید', '1174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مقلوب می کرده بوده اند', '1174', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کنم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کنی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کند', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکند', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کنیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کنید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کنند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب می کنم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کنم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کنی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کنی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کند', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کند', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کنیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کنیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کنید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کنید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کنند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کنند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مقلوب می کنم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مقلوب می کنی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مقلوب می کند', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مقلوب می کنیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مقلوب می کنید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مقلوب می کنند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب خواهم کرد', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نخواهم کرد', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب خواهی کرد', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نخواهی کرد', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب خواهد کرد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نخواهد کرد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب خواهیم کرد', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نخواهیم کرد', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب خواهید کرد', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نخواهید کرد', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب خواهند کرد', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نخواهند کرد', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکند', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکند', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده باشم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده باشم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده باشی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده باشی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده باشد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده باشد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده باشیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده باشیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده باشید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده باشید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده باشند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده باشند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده باشم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده باشم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده باشی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده باشی', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده باشد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده باشد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده باشیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده باشیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده باشید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده باشید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده باشند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده باشند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب بکنم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکن', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکن', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکند', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکند', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باش', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باش', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشم', '1174', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باش', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باش', '1174', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشد', '1174', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشیم', '1174', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشید', '1174', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشند', '1174', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کردم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکردم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کردی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکردی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکرد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کردیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکردیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کردید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکردید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کردند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکردند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب می کردم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کردم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کردی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کردی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کردیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کردیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کردید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کردید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کردند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کردند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مقلوب می کردم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مقلوب می کردی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مقلوب می کرد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مقلوب می کردیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مقلوب می کردید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مقلوب می کردند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده ام', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده ام', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده ای', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده ای', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده ', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده ', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده است', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده است', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده ایم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده ایم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده اید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده اید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده اند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده اند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده ام', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده ام', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده ای', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده ای', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده ', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده ', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده است', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده است', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده ایم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده ایم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده اید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده اید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده اند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده اند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مقلوب می کرده ام', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مقلوب می کرده ای', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مقلوب می کرده ', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مقلوب می کرده است', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مقلوب می کرده ایم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مقلوب می کرده اید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مقلوب می کرده اند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بودم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب نکرده بودم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده بودی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب نکرده بودی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده بود', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب نکرده بود', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده بودیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب نکرده بودیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده بودید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب نکرده بودید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب کرده بودند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب نکرده بودند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مقلوب می کرده بودم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بودم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بودی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بودی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بود', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بود', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بودیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بودیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بودید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بودید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بودند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بودند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مقلوب می کرده بودم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مقلوب می کرده بودی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مقلوب می کرده بود', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مقلوب می کرده بودیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مقلوب می کرده بودید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مقلوب می کرده بودند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده ام', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده ام', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده ای', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده ای', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده ', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده ', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده است', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده است', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده ایم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده ایم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده اید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده اید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده اند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده اند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده ام', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده ام', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده ای', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده ای', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده ', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده ', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده است', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده است', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده ایم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده ایم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده اید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده اید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده اند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده اند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مقلوب می کرده بوده ام', '1175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مقلوب می کرده بوده ای', '1175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مقلوب می کرده بوده ', '1175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مقلوب می کرده بوده است', '1175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مقلوب می کرده بوده ایم', '1175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مقلوب می کرده بوده اید', '1175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مقلوب می کرده بوده اند', '1175', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب کنم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کنی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کند', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکند', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کنیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کنید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کنند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب می کنم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کنم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کنی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کنی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کند', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کند', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کنیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کنیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کنید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کنید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کنند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کنند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مقلوب می کنم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مقلوب می کنی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مقلوب می کند', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مقلوب می کنیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مقلوب می کنید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مقلوب می کنند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مقلوب خواهم کرد', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نخواهم کرد', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب خواهی کرد', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نخواهی کرد', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب خواهد کرد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نخواهد کرد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب خواهیم کرد', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نخواهیم کرد', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب خواهید کرد', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نخواهید کرد', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب خواهند کرد', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نخواهند کرد', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکند', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکند', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده باشم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده باشم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده باشی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده باشی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده باشد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده باشد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده باشیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده باشیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده باشید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده باشید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده باشند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده باشند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده باشم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده باشم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده باشی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده باشی', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده باشد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده باشد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده باشیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده باشیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده باشید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده باشید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب می کرده بوده باشند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب نمی کرده بوده باشند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مقلوب بکنم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکن', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکن', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکند', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکند', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب بکنند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب نکنند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باش', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باش', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده باشند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده باشند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشم', '1175', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باش', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باش', '1175', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشد', '1175', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشیم', '1175', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشید', '1175', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب کرده بوده باشند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مقلوب نکرده بوده باشند', '1175', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کردم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکردم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کردی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکردی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکرد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کردیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکردیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کردید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکردید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کردند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکردند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه می کردم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کردم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کردی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کردی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کردیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کردیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کردید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کردید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کردند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کردند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مکالمه می کردم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مکالمه می کردی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مکالمه می کرد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مکالمه می کردیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مکالمه می کردید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مکالمه می کردند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده ام', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده ام', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده ای', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده ای', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده ', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده ', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده است', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده است', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده ایم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده ایم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده اید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده اید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده اند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده اند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده ام', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده ام', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده ای', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده ای', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده ', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده ', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده است', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده است', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده ایم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده ایم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده اید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده اید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده اند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده اند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مکالمه می کرده ام', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مکالمه می کرده ای', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مکالمه می کرده ', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مکالمه می کرده است', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مکالمه می کرده ایم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مکالمه می کرده اید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مکالمه می کرده اند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بودم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه نکرده بودم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده بودی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه نکرده بودی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده بود', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه نکرده بود', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده بودیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه نکرده بودیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده بودید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه نکرده بودید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه کرده بودند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه نکرده بودند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مکالمه می کرده بودم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بودم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بودی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بودی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بود', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بود', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بودیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بودیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بودید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بودید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بودند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بودند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مکالمه می کرده بودم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مکالمه می کرده بودی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مکالمه می کرده بود', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مکالمه می کرده بودیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مکالمه می کرده بودید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مکالمه می کرده بودند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده ام', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده ام', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده ای', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده ای', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده ', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده ', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده است', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده است', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده ایم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده ایم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده اید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده اید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده اند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده اند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده ام', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده ام', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده ای', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده ای', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده ', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده ', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده است', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده است', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده ایم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده ایم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده اید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده اید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده اند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده اند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مکالمه می کرده بوده ام', '1176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مکالمه می کرده بوده ای', '1176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مکالمه می کرده بوده ', '1176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مکالمه می کرده بوده است', '1176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مکالمه می کرده بوده ایم', '1176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مکالمه می کرده بوده اید', '1176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مکالمه می کرده بوده اند', '1176', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مکالمه کنم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کنی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کند', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکند', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کنیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کنید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کنند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه می کنم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کنم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کنی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کنی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کند', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کند', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کنیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کنیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کنید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کنید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کنند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کنند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مکالمه می کنم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مکالمه می کنی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مکالمه می کند', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مکالمه می کنیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مکالمه می کنید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مکالمه می کنند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مکالمه خواهم کرد', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نخواهم کرد', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه خواهی کرد', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نخواهی کرد', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه خواهد کرد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نخواهد کرد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه خواهیم کرد', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نخواهیم کرد', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه خواهید کرد', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نخواهید کرد', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه خواهند کرد', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نخواهند کرد', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه بکنم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه بکنی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه بکند', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکند', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه بکنیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه بکنید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه بکنند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده باشم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده باشم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده باشی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده باشی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده باشد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده باشد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده باشیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده باشیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده باشید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده باشید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده باشند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده باشند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده باشم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده باشم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده باشی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده باشی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده باشد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده باشد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده باشیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده باشیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده باشید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده باشید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده باشند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده باشند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده باشم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده باشم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده باشی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده باشی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده باشد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده باشد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده باشیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده باشیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده باشید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده باشید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده باشند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده باشند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده باشم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده باشم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده باشی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده باشی', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده باشد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده باشد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده باشیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده باشیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده باشید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده باشید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه می کرده بوده باشند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه نمی کرده بوده باشند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مکالمه بکنم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه بکن', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکن', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه بکند', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکند', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه بکنیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه بکنید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه بکنند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه نکنند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مکالمه کرده باشم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده باشم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده باش', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده باش', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده باشد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده باشد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده باشیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده باشیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده باشید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده باشید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده باشند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده باشند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده باشم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده باشم', '1176', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده باش', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده باش', '1176', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده باشد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده باشد', '1176', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده باشیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده باشیم', '1176', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده باشید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده باشید', '1176', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه کرده بوده باشند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مکالمه نکرده بوده باشند', '1176', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کردم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکردم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کردی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکردی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکرد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کردیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکردیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کردید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکردید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کردند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکردند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع می کردم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کردم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کردی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کردی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کردیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کردیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کردید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کردید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کردند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کردند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ممنوع می کردم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ممنوع می کردی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ممنوع می کرد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ممنوع می کردیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ممنوع می کردید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ممنوع می کردند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده ام', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده ام', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده ای', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده ای', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده ', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده ', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده است', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده است', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده ایم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده ایم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده اید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده اید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده اند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده اند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده ام', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده ام', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده ای', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده ای', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده ', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده ', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده است', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده است', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده ایم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده ایم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده اید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده اید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده اند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده اند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ممنوع می کرده ام', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ممنوع می کرده ای', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ممنوع می کرده ', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ممنوع می کرده است', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ممنوع می کرده ایم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ممنوع می کرده اید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ممنوع می کرده اند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بودم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع نکرده بودم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده بودی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع نکرده بودی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده بود', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع نکرده بود', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده بودیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع نکرده بودیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده بودید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع نکرده بودید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع کرده بودند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع نکرده بودند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ممنوع می کرده بودم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بودم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بودی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بودی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بود', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بود', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بودیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بودیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بودید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بودید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بودند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بودند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ممنوع می کرده بودم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ممنوع می کرده بودی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ممنوع می کرده بود', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ممنوع می کرده بودیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ممنوع می کرده بودید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ممنوع می کرده بودند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده ام', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده ام', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده ای', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده ای', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده ', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده ', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده است', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده است', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده ایم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده ایم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده اید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده اید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده اند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده اند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده ام', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده ام', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده ای', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده ای', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده ', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده ', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده است', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده است', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده ایم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده ایم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده اید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده اید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده اند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده اند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ممنوع می کرده بوده ام', '1177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ممنوع می کرده بوده ای', '1177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ممنوع می کرده بوده ', '1177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ممنوع می کرده بوده است', '1177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ممنوع می کرده بوده ایم', '1177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ممنوع می کرده بوده اید', '1177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ممنوع می کرده بوده اند', '1177', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ممنوع کنم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کنی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کند', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکند', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کنیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کنید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کنند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع می کنم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کنم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کنی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کنی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کند', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کند', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کنیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کنیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کنید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کنید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کنند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کنند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ممنوع می کنم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ممنوع می کنی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ممنوع می کند', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ممنوع می کنیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ممنوع می کنید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ممنوع می کنند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ممنوع خواهم کرد', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نخواهم کرد', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع خواهی کرد', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نخواهی کرد', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع خواهد کرد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نخواهد کرد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع خواهیم کرد', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نخواهیم کرد', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع خواهید کرد', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نخواهید کرد', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع خواهند کرد', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نخواهند کرد', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع بکنم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع بکنی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع بکند', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکند', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع بکنیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع بکنید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع بکنند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده باشم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده باشم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده باشی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده باشی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده باشد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده باشد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده باشیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده باشیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده باشید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده باشید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده باشند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده باشند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده باشم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده باشم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده باشی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده باشی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده باشد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده باشد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده باشیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده باشیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده باشید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده باشید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده باشند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده باشند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده باشم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده باشم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده باشی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده باشی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده باشد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده باشد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده باشیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده باشیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده باشید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده باشید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده باشند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده باشند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده باشم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده باشم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده باشی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده باشی', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده باشد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده باشد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده باشیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده باشیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده باشید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده باشید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع می کرده بوده باشند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع نمی کرده بوده باشند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ممنوع بکنم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع بکن', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکن', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع بکند', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکند', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع بکنیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع بکنید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع بکنند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع نکنند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ممنوع کرده باشم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده باشم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده باش', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده باش', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده باشد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده باشد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده باشیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده باشیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده باشید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده باشید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده باشند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده باشند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده باشم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده باشم', '1177', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده باش', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده باش', '1177', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده باشد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده باشد', '1177', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده باشیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده باشیم', '1177', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده باشید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده باشید', '1177', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع کرده بوده باشند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ممنوع نکرده بوده باشند', '1177', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شدم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشدم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شدی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشدی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شدیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشدیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شدید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشدید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شدند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشدند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد می شدم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شدم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شدی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شدی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شدیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شدیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شدید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شدید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شدند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شدند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منجمد می شدم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منجمد می شدی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منجمد می شد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منجمد می شدیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منجمد می شدید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منجمد می شدند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منجمد شده ام', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده ام', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده ای', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده ای', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده ', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده ', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده است', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده است', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده ایم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده ایم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده اید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده اید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده اند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده اند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد می شده ام', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده ام', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده ای', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده ای', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده ', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده ', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده است', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده است', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده ایم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده ایم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده اید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده اید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده اند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده اند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منجمد می شده ام', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منجمد می شده ای', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منجمد می شده ', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منجمد می شده است', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منجمد می شده ایم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منجمد می شده اید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منجمد می شده اند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منجمد شده بودم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد نشده بودم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده بودی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد نشده بودی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده بود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد نشده بود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده بودیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد نشده بودیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده بودید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد نشده بودید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد شده بودند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد نشده بودند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منجمد می شده بودم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بودم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بودی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بودی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بودیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بودیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بودید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بودید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بودند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بودند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منجمد می شده بودم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منجمد می شده بودی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منجمد می شده بود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منجمد می شده بودیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منجمد می شده بودید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منجمد می شده بودند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده ام', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده ام', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده ای', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده ای', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده ', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده ', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده است', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده است', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده ایم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده ایم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده اید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده اید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده اند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده اند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده ام', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده ام', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده ای', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده ای', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده ', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده ', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده است', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده است', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده ایم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده ایم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده اید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده اید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده اند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده اند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منجمد می شده بوده ام', '1178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منجمد می شده بوده ای', '1178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منجمد می شده بوده ', '1178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منجمد می شده بوده است', '1178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منجمد می شده بوده ایم', '1178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منجمد می شده بوده اید', '1178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منجمد می شده بوده اند', '1178', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منجمد شوم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشوم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شوی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشوی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شویم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشویم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شوید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشوید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شوند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشوند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد می شوم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شوم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شوی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شوی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شویم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شویم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شوید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شوید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شوند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شوند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منجمد می شوم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منجمد می شوی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منجمد می شود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منجمد می شویم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منجمد می شوید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منجمد می شوند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منجمد خواهم شد', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نخواهم شد', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد خواهی شد', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نخواهی شد', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد خواهد شد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نخواهد شد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد خواهیم شد', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نخواهیم شد', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد خواهید شد', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نخواهید شد', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد خواهند شد', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نخواهند شد', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد بشوم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشوم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد بشوی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشوی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد بشود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد بشویم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشویم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد بشوید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشوید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد بشوند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشوند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده باشم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده باشم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده باشی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده باشی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده باشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده باشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده باشیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده باشیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده باشید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده باشید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده باشند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده باشند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد می شده باشم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده باشم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده باشی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده باشی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده باشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده باشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده باشیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده باشیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده باشید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده باشید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده باشند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده باشند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده باشم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده باشم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده باشی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده باشی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده باشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده باشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده باشیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده باشیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده باشید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده باشید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده باشند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده باشند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده باشم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده باشم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده باشی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده باشی', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده باشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده باشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده باشیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده باشیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده باشید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده باشید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد می شده بوده باشند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد نمی شده بوده باشند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منجمد بشوم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشوم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد بشو', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشو', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد بشود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشود', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد بشویم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشویم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد بشوید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشوید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد بشوند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد نشوند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منجمد شده باشم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده باشم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده باش', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده باش', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده باشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده باشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده باشیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده باشیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده باشید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده باشید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده باشند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده باشند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده باشم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده باشم', '1178', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده باش', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده باش', '1178', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده باشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده باشد', '1178', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده باشیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده باشیم', '1178', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده باشید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده باشید', '1178', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد شده بوده باشند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منجمد نشده بوده باشند', '1178', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شدم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشدم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شدی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشدی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شدیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشدیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شدید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشدید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شدند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشدند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف می شدم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شدم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شدی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شدی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شدیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شدیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شدید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شدید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شدند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شدند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منصرف می شدم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منصرف می شدی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منصرف می شد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منصرف می شدیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منصرف می شدید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منصرف می شدند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف شده ام', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده ام', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده ای', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده ای', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده ', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده ', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده است', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده است', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده ایم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده ایم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده اید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده اید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده اند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده اند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف می شده ام', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده ام', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده ای', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده ای', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده ', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده ', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده است', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده است', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده ایم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده ایم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده اید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده اید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده اند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده اند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منصرف می شده ام', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منصرف می شده ای', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منصرف می شده ', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منصرف می شده است', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منصرف می شده ایم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منصرف می شده اید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منصرف می شده اند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف شده بودم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف نشده بودم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده بودی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف نشده بودی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده بود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف نشده بود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده بودیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف نشده بودیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده بودید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف نشده بودید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف شده بودند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف نشده بودند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف می شده بودم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بودم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بودی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بودی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بودیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بودیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بودید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بودید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بودند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بودند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منصرف می شده بودم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منصرف می شده بودی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منصرف می شده بود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منصرف می شده بودیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منصرف می شده بودید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منصرف می شده بودند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده ام', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده ام', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده ای', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده ای', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده ', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده ', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده است', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده است', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده ایم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده ایم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده اید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده اید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده اند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده اند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده ام', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده ام', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده ای', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده ای', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده ', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده ', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده است', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده است', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده ایم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده ایم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده اید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده اید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده اند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده اند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منصرف می شده بوده ام', '1179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منصرف می شده بوده ای', '1179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منصرف می شده بوده ', '1179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منصرف می شده بوده است', '1179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منصرف می شده بوده ایم', '1179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منصرف می شده بوده اید', '1179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منصرف می شده بوده اند', '1179', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف شوم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشوم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شوی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشوی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شویم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشویم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شوید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشوید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شوند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشوند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف می شوم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شوم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شوی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شوی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شویم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شویم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شوید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شوید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شوند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شوند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منصرف می شوم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منصرف می شوی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منصرف می شود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منصرف می شویم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منصرف می شوید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منصرف می شوند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف خواهم شد', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نخواهم شد', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف خواهی شد', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نخواهی شد', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف خواهد شد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نخواهد شد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف خواهیم شد', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نخواهیم شد', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف خواهید شد', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نخواهید شد', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف خواهند شد', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نخواهند شد', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بشوم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشوم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بشوی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشوی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بشود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بشویم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشویم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بشوید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشوید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بشوند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشوند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده باشم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده باشم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده باشی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده باشی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده باشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده باشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده باشیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده باشیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده باشید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده باشید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده باشند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده باشند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف می شده باشم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده باشم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده باشی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده باشی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده باشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده باشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده باشیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده باشیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده باشید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده باشید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده باشند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده باشند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده باشم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده باشم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده باشی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده باشی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده باشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده باشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده باشیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده باشیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده باشید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده باشید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده باشند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده باشند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده باشم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده باشم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده باشی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده باشی', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده باشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده باشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده باشیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده باشیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده باشید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده باشید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می شده بوده باشند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی شده بوده باشند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف بشوم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشوم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بشو', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشو', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بشود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشود', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بشویم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشویم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بشوید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشوید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بشوند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نشوند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف شده باشم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده باشم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده باش', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده باش', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده باشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده باشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده باشیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده باشیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده باشید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده باشید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده باشند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده باشند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده باشم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده باشم', '1179', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده باش', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده باش', '1179', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده باشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده باشد', '1179', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده باشیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده باشیم', '1179', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده باشید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده باشید', '1179', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف شده بوده باشند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نشده بوده باشند', '1179', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کردم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکردم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کردی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکردی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکرد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کردیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکردیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کردید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکردید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کردند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکردند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف می کردم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کردم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کردی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کردی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کردیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کردیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کردید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کردید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کردند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کردند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منصرف می کردم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منصرف می کردی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منصرف می کرد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منصرف می کردیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منصرف می کردید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منصرف می کردند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف کرده ام', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده ام', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده ای', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده ای', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده ', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده ', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده است', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده است', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده ایم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده ایم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده اید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده اید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده اند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده اند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده ام', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده ام', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده ای', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده ای', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده ', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده ', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده است', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده است', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده ایم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده ایم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده اید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده اید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده اند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده اند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منصرف می کرده ام', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منصرف می کرده ای', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منصرف می کرده ', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منصرف می کرده است', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منصرف می کرده ایم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منصرف می کرده اید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منصرف می کرده اند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بودم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف نکرده بودم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده بودی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف نکرده بودی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده بود', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف نکرده بود', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده بودیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف نکرده بودیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده بودید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف نکرده بودید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف کرده بودند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف نکرده بودند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منصرف می کرده بودم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بودم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بودی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بودی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بود', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بود', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بودیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بودیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بودید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بودید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بودند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بودند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منصرف می کرده بودم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منصرف می کرده بودی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منصرف می کرده بود', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منصرف می کرده بودیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منصرف می کرده بودید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منصرف می کرده بودند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده ام', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده ام', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده ای', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده ای', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده ', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده ', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده است', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده است', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده ایم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده ایم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده اید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده اید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده اند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده اند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده ام', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده ام', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده ای', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده ای', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده ', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده ', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده است', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده است', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده ایم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده ایم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده اید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده اید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده اند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده اند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منصرف می کرده بوده ام', '1180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منصرف می کرده بوده ای', '1180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منصرف می کرده بوده ', '1180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منصرف می کرده بوده است', '1180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منصرف می کرده بوده ایم', '1180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منصرف می کرده بوده اید', '1180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منصرف می کرده بوده اند', '1180', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف کنم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کنی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کند', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکند', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کنیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کنید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کنند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف می کنم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کنم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کنی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کنی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کند', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کند', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کنیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کنیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کنید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کنید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کنند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کنند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منصرف می کنم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منصرف می کنی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منصرف می کند', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منصرف می کنیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منصرف می کنید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منصرف می کنند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منصرف خواهم کرد', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نخواهم کرد', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف خواهی کرد', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نخواهی کرد', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف خواهد کرد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نخواهد کرد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف خواهیم کرد', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نخواهیم کرد', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف خواهید کرد', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نخواهید کرد', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف خواهند کرد', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نخواهند کرد', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بکنم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بکنی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بکند', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکند', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بکنیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بکنید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بکنند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده باشم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده باشم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده باشی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده باشی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده باشد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده باشد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده باشیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده باشیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده باشید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده باشید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده باشند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده باشند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده باشم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده باشم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده باشی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده باشی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده باشد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده باشد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده باشیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده باشیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده باشید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده باشید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده باشند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده باشند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده باشم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده باشم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده باشی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده باشی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده باشد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده باشد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده باشیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده باشیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده باشید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده باشید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده باشند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده باشند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده باشم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده باشم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده باشی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده باشی', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده باشد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده باشد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده باشیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده باشیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده باشید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده باشید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف می کرده بوده باشند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف نمی کرده بوده باشند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منصرف بکنم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بکن', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکن', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بکند', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکند', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بکنیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بکنید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف بکنند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف نکنند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منصرف کرده باشم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده باشم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده باش', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده باش', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده باشد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده باشد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده باشیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده باشیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده باشید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده باشید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده باشند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده باشند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده باشم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده باشم', '1180', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده باش', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده باش', '1180', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده باشد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده باشد', '1180', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده باشیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده باشیم', '1180', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده باشید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده باشید', '1180', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف کرده بوده باشند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منصرف نکرده بوده باشند', '1180', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کردم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکردم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کردی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکردی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکرد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کردیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکردیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کردید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکردید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کردند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکردند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع می کردم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کردم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کردی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کردی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کردیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کردیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کردید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کردید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کردند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کردند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منع می کردم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منع می کردی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منع می کرد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منع می کردیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منع می کردید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منع می کردند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منع کرده ام', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده ام', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده ای', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده ای', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده ', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده ', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده است', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده است', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده ایم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده ایم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده اید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده اید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده اند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده اند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع می کرده ام', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده ام', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده ای', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده ای', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده ', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده ', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده است', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده است', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده ایم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده ایم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده اید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده اید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده اند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده اند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منع می کرده ام', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منع می کرده ای', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منع می کرده ', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منع می کرده است', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منع می کرده ایم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منع می کرده اید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منع می کرده اند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منع کرده بودم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع نکرده بودم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده بودی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع نکرده بودی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده بود', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع نکرده بود', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده بودیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع نکرده بودیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده بودید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع نکرده بودید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع کرده بودند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع نکرده بودند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منع می کرده بودم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بودم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بودی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بودی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بود', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بود', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بودیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بودیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بودید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بودید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بودند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بودند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منع می کرده بودم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منع می کرده بودی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منع می کرده بود', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منع می کرده بودیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منع می کرده بودید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منع می کرده بودند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده ام', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده ام', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده ای', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده ای', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده ', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده ', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده است', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده است', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده ایم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده ایم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده اید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده اید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده اند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده اند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده ام', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده ام', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده ای', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده ای', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده ', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده ', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده است', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده است', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده ایم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده ایم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده اید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده اید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده اند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده اند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منع می کرده بوده ام', '1181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منع می کرده بوده ای', '1181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منع می کرده بوده ', '1181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منع می کرده بوده است', '1181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منع می کرده بوده ایم', '1181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منع می کرده بوده اید', '1181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منع می کرده بوده اند', '1181', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منع کنم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کنی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کند', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکند', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کنیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کنید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کنند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع می کنم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کنم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کنی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کنی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کند', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کند', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کنیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کنیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کنید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کنید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کنند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کنند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منع می کنم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منع می کنی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منع می کند', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منع می کنیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منع می کنید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منع می کنند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منع خواهم کرد', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نخواهم کرد', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع خواهی کرد', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نخواهی کرد', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع خواهد کرد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نخواهد کرد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع خواهیم کرد', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نخواهیم کرد', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع خواهید کرد', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نخواهید کرد', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع خواهند کرد', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نخواهند کرد', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع بکنم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع بکنی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع بکند', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکند', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع بکنیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع بکنید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع بکنند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده باشم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده باشم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده باشی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده باشی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده باشد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده باشد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده باشیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده باشیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده باشید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده باشید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده باشند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده باشند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع می کرده باشم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده باشم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده باشی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده باشی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده باشد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده باشد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده باشیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده باشیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده باشید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده باشید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده باشند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده باشند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده باشم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده باشم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده باشی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده باشی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده باشد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده باشد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده باشیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده باشیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده باشید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده باشید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده باشند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده باشند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده باشم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده باشم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده باشی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده باشی', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده باشد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده باشد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده باشیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده باشیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده باشید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده باشید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع می کرده بوده باشند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع نمی کرده بوده باشند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منع بکنم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع بکن', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکن', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع بکند', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکند', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع بکنیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع بکنید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع بکنند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع نکنند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منع کرده باشم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده باشم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده باش', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده باش', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده باشد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده باشد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده باشیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده باشیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده باشید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده باشید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده باشند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده باشند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده باشم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده باشم', '1181', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده باش', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده باش', '1181', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده باشد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده باشد', '1181', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده باشیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده باشیم', '1181', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده باشید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده باشید', '1181', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع کرده بوده باشند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منع نکرده بوده باشند', '1181', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شدم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشدم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شدی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشدی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شدیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشدیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شدید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشدید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شدند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشدند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر می شدم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شدم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شدی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شدی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شدیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شدیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شدید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شدید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شدند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شدند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منفجر می شدم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منفجر می شدی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منفجر می شد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منفجر می شدیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منفجر می شدید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منفجر می شدند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر شده ام', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده ام', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده ای', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده ای', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده ', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده ', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده است', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده است', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده ایم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده ایم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده اید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده اید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده اند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده اند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر می شده ام', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده ام', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده ای', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده ای', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده ', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده ', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده است', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده است', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده ایم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده ایم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده اید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده اید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده اند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده اند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منفجر می شده ام', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منفجر می شده ای', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منفجر می شده ', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منفجر می شده است', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منفجر می شده ایم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منفجر می شده اید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منفجر می شده اند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر شده بودم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر نشده بودم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده بودی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر نشده بودی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده بود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر نشده بود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده بودیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر نشده بودیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده بودید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر نشده بودید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر شده بودند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر نشده بودند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر می شده بودم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بودم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بودی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بودی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بودیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بودیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بودید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بودید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بودند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بودند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منفجر می شده بودم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منفجر می شده بودی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منفجر می شده بود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منفجر می شده بودیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منفجر می شده بودید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منفجر می شده بودند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده ام', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده ام', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده ای', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده ای', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده ', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده ', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده است', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده است', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده ایم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده ایم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده اید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده اید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده اند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده اند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده ام', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده ام', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده ای', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده ای', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده ', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده ', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده است', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده است', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده ایم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده ایم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده اید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده اید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده اند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده اند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منفجر می شده بوده ام', '1182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منفجر می شده بوده ای', '1182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منفجر می شده بوده ', '1182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منفجر می شده بوده است', '1182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منفجر می شده بوده ایم', '1182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منفجر می شده بوده اید', '1182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منفجر می شده بوده اند', '1182', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر شوم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشوم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شوی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشوی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شویم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشویم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شوید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشوید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شوند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشوند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر می شوم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شوم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شوی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شوی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شویم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شویم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شوید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شوید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شوند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شوند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منفجر می شوم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منفجر می شوی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منفجر می شود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منفجر می شویم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منفجر می شوید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منفجر می شوند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر خواهم شد', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نخواهم شد', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر خواهی شد', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نخواهی شد', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر خواهد شد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نخواهد شد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر خواهیم شد', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نخواهیم شد', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر خواهید شد', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نخواهید شد', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر خواهند شد', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نخواهند شد', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بشوم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشوم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بشوی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشوی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بشود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بشویم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشویم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بشوید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشوید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بشوند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشوند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده باشم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده باشم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده باشی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده باشی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده باشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده باشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده باشیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده باشیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده باشید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده باشید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده باشند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده باشند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر می شده باشم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده باشم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده باشی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده باشی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده باشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده باشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده باشیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده باشیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده باشید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده باشید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده باشند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده باشند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده باشم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده باشم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده باشی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده باشی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده باشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده باشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده باشیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده باشیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده باشید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده باشید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده باشند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده باشند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده باشم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده باشم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده باشی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده باشی', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده باشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده باشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده باشیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده باشیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده باشید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده باشید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می شده بوده باشند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی شده بوده باشند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر بشوم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشوم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بشو', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشو', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بشود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشود', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بشویم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشویم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بشوید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشوید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بشوند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نشوند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر شده باشم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده باشم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده باش', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده باش', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده باشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده باشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده باشیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده باشیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده باشید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده باشید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده باشند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده باشند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده باشم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده باشم', '1182', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده باش', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده باش', '1182', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده باشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده باشد', '1182', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده باشیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده باشیم', '1182', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده باشید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده باشید', '1182', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر شده بوده باشند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نشده بوده باشند', '1182', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کردم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکردم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کردی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکردی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکرد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کردیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکردیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کردید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکردید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کردند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکردند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر می کردم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کردم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کردی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کردی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کردیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کردیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کردید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کردید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کردند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کردند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منفجر می کردم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منفجر می کردی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منفجر می کرد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منفجر می کردیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منفجر می کردید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منفجر می کردند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر کرده ام', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده ام', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده ای', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده ای', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده ', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده ', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده است', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده است', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده ایم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده ایم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده اید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده اید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده اند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده اند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده ام', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده ام', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده ای', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده ای', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده ', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده ', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده است', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده است', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده ایم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده ایم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده اید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده اید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده اند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده اند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منفجر می کرده ام', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منفجر می کرده ای', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منفجر می کرده ', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منفجر می کرده است', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منفجر می کرده ایم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منفجر می کرده اید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منفجر می کرده اند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بودم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر نکرده بودم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده بودی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر نکرده بودی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده بود', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر نکرده بود', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده بودیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر نکرده بودیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده بودید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر نکرده بودید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر کرده بودند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر نکرده بودند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منفجر می کرده بودم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بودم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بودی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بودی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بود', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بود', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بودیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بودیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بودید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بودید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بودند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بودند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منفجر می کرده بودم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منفجر می کرده بودی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منفجر می کرده بود', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منفجر می کرده بودیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منفجر می کرده بودید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منفجر می کرده بودند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده ام', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده ام', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده ای', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده ای', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده ', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده ', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده است', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده است', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده ایم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده ایم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده اید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده اید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده اند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده اند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده ام', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده ام', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده ای', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده ای', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده ', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده ', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده است', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده است', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده ایم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده ایم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده اید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده اید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده اند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده اند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منفجر می کرده بوده ام', '1183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منفجر می کرده بوده ای', '1183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منفجر می کرده بوده ', '1183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منفجر می کرده بوده است', '1183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منفجر می کرده بوده ایم', '1183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منفجر می کرده بوده اید', '1183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منفجر می کرده بوده اند', '1183', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر کنم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کنی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کند', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکند', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کنیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کنید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کنند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر می کنم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کنم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کنی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کنی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کند', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کند', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کنیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کنیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کنید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کنید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کنند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کنند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منفجر می کنم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منفجر می کنی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منفجر می کند', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منفجر می کنیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منفجر می کنید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منفجر می کنند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منفجر خواهم کرد', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نخواهم کرد', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر خواهی کرد', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نخواهی کرد', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر خواهد کرد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نخواهد کرد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر خواهیم کرد', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نخواهیم کرد', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر خواهید کرد', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نخواهید کرد', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر خواهند کرد', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نخواهند کرد', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بکنم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بکنی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بکند', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکند', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بکنیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بکنید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بکنند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده باشم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده باشم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده باشی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده باشی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده باشد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده باشد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده باشیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده باشیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده باشید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده باشید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده باشند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده باشند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده باشم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده باشم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده باشی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده باشی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده باشد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده باشد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده باشیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده باشیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده باشید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده باشید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده باشند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده باشند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده باشم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده باشم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده باشی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده باشی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده باشد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده باشد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده باشیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده باشیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده باشید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده باشید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده باشند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده باشند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده باشم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده باشم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده باشی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده باشی', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده باشد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده باشد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده باشیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده باشیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده باشید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده باشید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر می کرده بوده باشند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر نمی کرده بوده باشند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منفجر بکنم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بکن', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکن', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بکند', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکند', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بکنیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بکنید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر بکنند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر نکنند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منفجر کرده باشم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده باشم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده باش', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده باش', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده باشد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده باشد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده باشیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده باشیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده باشید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده باشید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده باشند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده باشند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده باشم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده باشم', '1183', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده باش', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده باش', '1183', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده باشد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده باشد', '1183', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده باشیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده باشیم', '1183', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده باشید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده باشید', '1183', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر کرده بوده باشند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منفجر نکرده بوده باشند', '1183', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساختم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نساختم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساختی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نساختی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخت', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نساخت', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساختیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نساختیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساختید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نساختید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساختند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نساختند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب می ساختم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساختم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساختی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساختی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخت', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخت', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساختیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساختیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساختید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساختید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساختند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساختند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منکوب می ساختم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منکوب می ساختی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منکوب می ساخت', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منکوب می ساختیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منکوب می ساختید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منکوب می ساختند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته ام', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته ام', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته ای', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته ای', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته ', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته ', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته است', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته است', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته ایم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته ایم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته اید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته اید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته اند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته اند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته ام', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته ام', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته ای', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته ای', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته ', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته ', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته است', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته است', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته ایم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته ایم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته اید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته اید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته اند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته اند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منکوب می ساخته ام', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منکوب می ساخته ای', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منکوب می ساخته ', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منکوب می ساخته است', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منکوب می ساخته ایم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منکوب می ساخته اید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منکوب می ساخته اند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بودم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب نساخته بودم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته بودی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب نساخته بودی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته بود', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب نساخته بود', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته بودیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب نساخته بودیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته بودید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب نساخته بودید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب ساخته بودند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب نساخته بودند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب می ساخته بودم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بودم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بودی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بودی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بود', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بود', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بودیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بودیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بودید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بودید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بودند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بودند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منکوب می ساخته بودم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منکوب می ساخته بودی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منکوب می ساخته بود', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منکوب می ساخته بودیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منکوب می ساخته بودید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منکوب می ساخته بودند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده ام', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده ام', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده ای', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده ای', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده ', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده ', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده است', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده است', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده ایم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده ایم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده اید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده اید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده اند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده اند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده ام', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده ام', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده ای', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده ای', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده ', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده ', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده است', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده است', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده ایم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده ایم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده اید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده اید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده اند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده اند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منکوب می ساخته بوده ام', '1184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منکوب می ساخته بوده ای', '1184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منکوب می ساخته بوده ', '1184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منکوب می ساخته بوده است', '1184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منکوب می ساخته بوده ایم', '1184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منکوب می ساخته بوده اید', '1184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منکوب می ساخته بوده اند', '1184', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب سازم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب سازی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب سازد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب سازیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب سازید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب سازند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب می سازم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی سازم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می سازی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی سازی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می سازد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی سازد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می سازیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی سازیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می سازید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی سازید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می سازند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی سازند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منکوب می سازم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منکوب می سازی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منکوب می سازد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منکوب می سازیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منکوب می سازید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منکوب می سازند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب خواهم ساخت', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نخواهم ساخت', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب خواهی ساخت', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نخواهی ساخت', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب خواهد ساخت', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نخواهد ساخت', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب خواهیم ساخت', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نخواهیم ساخت', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب خواهید ساخت', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نخواهید ساخت', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب خواهند ساخت', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نخواهند ساخت', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بسازم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بسازی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بسازد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بسازیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بسازید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بسازند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته باشم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته باشم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته باشی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته باشی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته باشد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته باشد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته باشیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته باشیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته باشید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته باشید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته باشند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته باشند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته باشم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته باشم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته باشی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته باشی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته باشد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته باشد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته باشیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته باشیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته باشید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته باشید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته باشند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته باشند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده باشم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده باشم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده باشی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده باشی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده باشد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده باشد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده باشیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده باشیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده باشید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده باشید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده باشند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده باشند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده باشم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده باشم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده باشی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده باشی', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده باشد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده باشد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده باشیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده باشیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده باشید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده باشید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می ساخته بوده باشند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی ساخته بوده باشند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب بسازم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بساز', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نساز', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بسازد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بسازیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بسازید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بسازند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نسازند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب ساخته باشم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته باشم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته باش', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته باش', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته باشد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته باشد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته باشیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته باشیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته باشید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته باشید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته باشند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته باشند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده باشم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده باشم', '1184', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده باش', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده باش', '1184', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده باشد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده باشد', '1184', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده باشیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده باشیم', '1184', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده باشید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده باشید', '1184', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب ساخته بوده باشند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نساخته بوده باشند', '1184', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کردم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکردم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کردی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکردی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکرد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کردیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکردیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کردید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکردید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کردند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکردند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب می کردم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کردم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کردی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کردی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کردیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کردیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کردید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کردید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کردند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کردند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منکوب می کردم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منکوب می کردی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منکوب می کرد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منکوب می کردیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منکوب می کردید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منکوب می کردند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب کرده ام', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده ام', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده ای', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده ای', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده ', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده ', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده است', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده است', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده ایم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده ایم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده اید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده اید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده اند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده اند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده ام', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده ام', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده ای', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده ای', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده ', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده ', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده است', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده است', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده ایم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده ایم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده اید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده اید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده اند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده اند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منکوب می کرده ام', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منکوب می کرده ای', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منکوب می کرده ', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منکوب می کرده است', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منکوب می کرده ایم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منکوب می کرده اید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منکوب می کرده اند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بودم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب نکرده بودم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده بودی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب نکرده بودی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده بود', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب نکرده بود', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده بودیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب نکرده بودیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده بودید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب نکرده بودید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب کرده بودند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب نکرده بودند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منکوب می کرده بودم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بودم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بودی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بودی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بود', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بود', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بودیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بودیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بودید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بودید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بودند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بودند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منکوب می کرده بودم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منکوب می کرده بودی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منکوب می کرده بود', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منکوب می کرده بودیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منکوب می کرده بودید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منکوب می کرده بودند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده ام', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده ام', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده ای', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده ای', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده ', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده ', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده است', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده است', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده ایم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده ایم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده اید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده اید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده اند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده اند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده ام', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده ام', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده ای', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده ای', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده ', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده ', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده است', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده است', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده ایم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده ایم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده اید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده اید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده اند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده اند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منکوب می کرده بوده ام', '1185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منکوب می کرده بوده ای', '1185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منکوب می کرده بوده ', '1185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منکوب می کرده بوده است', '1185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منکوب می کرده بوده ایم', '1185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منکوب می کرده بوده اید', '1185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منکوب می کرده بوده اند', '1185', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب کنم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کنی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کند', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکند', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کنیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کنید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کنند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب می کنم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کنم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کنی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کنی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کند', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کند', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کنیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کنیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کنید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کنید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کنند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کنند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منکوب می کنم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منکوب می کنی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منکوب می کند', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منکوب می کنیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منکوب می کنید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منکوب می کنند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منکوب خواهم کرد', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نخواهم کرد', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب خواهی کرد', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نخواهی کرد', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب خواهد کرد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نخواهد کرد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب خواهیم کرد', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نخواهیم کرد', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب خواهید کرد', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نخواهید کرد', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب خواهند کرد', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نخواهند کرد', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بکنم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بکنی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بکند', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکند', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بکنیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بکنید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بکنند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده باشم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده باشم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده باشی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده باشی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده باشد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده باشد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده باشیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده باشیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده باشید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده باشید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده باشند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده باشند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده باشم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده باشم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده باشی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده باشی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده باشد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده باشد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده باشیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده باشیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده باشید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده باشید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده باشند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده باشند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده باشم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده باشم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده باشی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده باشی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده باشد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده باشد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده باشیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده باشیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده باشید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده باشید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده باشند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده باشند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده باشم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده باشم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده باشی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده باشی', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده باشد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده باشد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده باشیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده باشیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده باشید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده باشید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب می کرده بوده باشند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب نمی کرده بوده باشند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منکوب بکنم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بکن', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکن', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بکند', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکند', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بکنیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بکنید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب بکنند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب نکنند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منکوب کرده باشم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده باشم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده باش', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده باش', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده باشد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده باشد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده باشیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده باشیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده باشید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده باشید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده باشند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده باشند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده باشم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده باشم', '1185', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده باش', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده باش', '1185', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده باشد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده باشد', '1185', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده باشیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده باشیم', '1185', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده باشید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده باشید', '1185', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب کرده بوده باشند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منکوب نکرده بوده باشند', '1185', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کردم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکردم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کردی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکردی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکرد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کردیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکردیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کردید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکردید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کردند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکردند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ می کردم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کردم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کردی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کردی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کردیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کردیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کردید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کردید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کردند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کردند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منگ می کردم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منگ می کردی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منگ می کرد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منگ می کردیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منگ می کردید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منگ می کردند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگ کرده ام', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده ام', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده ای', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده ای', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده ', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده ', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده است', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده است', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده ایم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده ایم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده اید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده اید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده اند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده اند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ می کرده ام', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده ام', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده ای', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده ای', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده ', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده ', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده است', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده است', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده ایم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده ایم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده اید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده اید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده اند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده اند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منگ می کرده ام', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منگ می کرده ای', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منگ می کرده ', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منگ می کرده است', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منگ می کرده ایم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منگ می کرده اید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منگ می کرده اند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگ کرده بودم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ نکرده بودم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده بودی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ نکرده بودی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده بود', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ نکرده بود', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده بودیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ نکرده بودیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده بودید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ نکرده بودید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ کرده بودند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ نکرده بودند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگ می کرده بودم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بودم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بودی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بودی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بود', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بود', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بودیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بودیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بودید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بودید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بودند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بودند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منگ می کرده بودم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منگ می کرده بودی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منگ می کرده بود', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منگ می کرده بودیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منگ می کرده بودید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منگ می کرده بودند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده ام', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده ام', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده ای', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده ای', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده ', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده ', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده است', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده است', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده ایم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده ایم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده اید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده اید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده اند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده اند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده ام', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده ام', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده ای', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده ای', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده ', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده ', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده است', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده است', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده ایم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده ایم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده اید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده اید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده اند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده اند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منگ می کرده بوده ام', '1186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منگ می کرده بوده ای', '1186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منگ می کرده بوده ', '1186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منگ می کرده بوده است', '1186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منگ می کرده بوده ایم', '1186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منگ می کرده بوده اید', '1186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منگ می کرده بوده اند', '1186', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگ کنم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کنی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کند', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکند', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کنیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کنید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کنند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ می کنم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کنم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کنی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کنی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کند', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کند', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کنیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کنیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کنید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کنید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کنند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کنند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منگ می کنم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منگ می کنی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منگ می کند', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منگ می کنیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منگ می کنید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منگ می کنند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگ خواهم کرد', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نخواهم کرد', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ خواهی کرد', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نخواهی کرد', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ خواهد کرد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نخواهد کرد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ خواهیم کرد', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نخواهیم کرد', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ خواهید کرد', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نخواهید کرد', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ خواهند کرد', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نخواهند کرد', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ بکنم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ بکنی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ بکند', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکند', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ بکنیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ بکنید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ بکنند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده باشم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده باشم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده باشی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده باشی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده باشد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده باشد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده باشیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده باشیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده باشید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده باشید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده باشند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده باشند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ می کرده باشم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده باشم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده باشی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده باشی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده باشد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده باشد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده باشیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده باشیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده باشید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده باشید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده باشند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده باشند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده باشم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده باشم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده باشی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده باشی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده باشد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده باشد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده باشیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده باشیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده باشید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده باشید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده باشند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده باشند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده باشم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده باشم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده باشی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده باشی', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده باشد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده باشد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده باشیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده باشیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده باشید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده باشید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ می کرده بوده باشند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ نمی کرده بوده باشند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگ بکنم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ بکن', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکن', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ بکند', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکند', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ بکنیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ بکنید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ بکنند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ نکنند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگ کرده باشم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده باشم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده باش', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده باش', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده باشد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده باشد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده باشیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده باشیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده باشید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده باشید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده باشند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده باشند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده باشم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده باشم', '1186', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده باش', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده باش', '1186', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده باشد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده باشد', '1186', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده باشیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده باشیم', '1186', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده باشید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده باشید', '1186', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ کرده بوده باشند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگ نکرده بوده باشند', '1186', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کردم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکردم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کردی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکردی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکرد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کردیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکردیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کردید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکردید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کردند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکردند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه می کردم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کردم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کردی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کردی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کردیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کردیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کردید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کردید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کردند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کردند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منگنه می کردم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منگنه می کردی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منگنه می کرد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منگنه می کردیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منگنه می کردید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منگنه می کردند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده ام', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده ام', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده ای', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده ای', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده ', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده ', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده است', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده است', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده ایم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده ایم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده اید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده اید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده اند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده اند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده ام', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده ام', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده ای', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده ای', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده ', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده ', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده است', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده است', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده ایم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده ایم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده اید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده اید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده اند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده اند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منگنه می کرده ام', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منگنه می کرده ای', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منگنه می کرده ', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منگنه می کرده است', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منگنه می کرده ایم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منگنه می کرده اید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منگنه می کرده اند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بودم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه نکرده بودم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده بودی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه نکرده بودی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده بود', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه نکرده بود', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده بودیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه نکرده بودیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده بودید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه نکرده بودید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده بودند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه نکرده بودند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه می کرده بودم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بودم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بودی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بودی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بود', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بود', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بودیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بودیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بودید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بودید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بودند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بودند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منگنه می کرده بودم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منگنه می کرده بودی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منگنه می کرده بود', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منگنه می کرده بودیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منگنه می کرده بودید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منگنه می کرده بودند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده ام', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده ام', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده ای', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده ای', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده ', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده ', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده است', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده است', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده ایم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده ایم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده اید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده اید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده اند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده اند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده ام', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده ام', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده ای', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده ای', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده ', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده ', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده است', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده است', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده ایم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده ایم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده اید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده اید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده اند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده اند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منگنه می کرده بوده ام', '1187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منگنه می کرده بوده ای', '1187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منگنه می کرده بوده ', '1187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منگنه می کرده بوده است', '1187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منگنه می کرده بوده ایم', '1187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منگنه می کرده بوده اید', '1187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منگنه می کرده بوده اند', '1187', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کنم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کنی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کند', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکند', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کنیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کنید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کنند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه می کنم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کنم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کنی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کنی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کند', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کند', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کنیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کنیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کنید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کنید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کنند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کنند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منگنه می کنم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منگنه می کنی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منگنه می کند', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منگنه می کنیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منگنه می کنید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منگنه می کنند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه خواهم کرد', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نخواهم کرد', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه خواهی کرد', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نخواهی کرد', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه خواهد کرد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نخواهد کرد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه خواهیم کرد', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نخواهیم کرد', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه خواهید کرد', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نخواهید کرد', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه خواهند کرد', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نخواهند کرد', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکند', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکند', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده باشم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده باشم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده باشم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده باشی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده باشی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده باشد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده باشد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده باشیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده باشیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده باشید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده باشید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده باشند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده باشند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده باشم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده باشم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده باشی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده باشی', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده باشد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده باشد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده باشیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده باشیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده باشید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده باشید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده باشند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده باشند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه بکنم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکن', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکن', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکند', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکند', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده باشم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باش', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باش', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشم', '1187', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باش', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باش', '1187', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشد', '1187', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشیم', '1187', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشید', '1187', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشند', '1187', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کردم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکردم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کردی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکردی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکرد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کردیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکردیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کردید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکردید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کردند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکردند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه می کردم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کردم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کردی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کردی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کردیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کردیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کردید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کردید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کردند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کردند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منگنه می کردم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منگنه می کردی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منگنه می کرد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منگنه می کردیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منگنه می کردید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منگنه می کردند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده ام', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده ام', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده ای', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده ای', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده ', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده ', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده است', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده است', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده ایم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده ایم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده اید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده اید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده اند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده اند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده ام', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده ام', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده ای', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده ای', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده ', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده ', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده است', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده است', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده ایم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده ایم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده اید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده اید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده اند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده اند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منگنه می کرده ام', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منگنه می کرده ای', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منگنه می کرده ', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منگنه می کرده است', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منگنه می کرده ایم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منگنه می کرده اید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منگنه می کرده اند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بودم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه نکرده بودم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده بودی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه نکرده بودی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده بود', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه نکرده بود', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده بودیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه نکرده بودیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده بودید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه نکرده بودید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه کرده بودند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه نکرده بودند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('منگنه می کرده بودم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بودم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بودی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بودی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بود', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بود', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بودیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بودیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بودید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بودید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بودند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بودند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم منگنه می کرده بودم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی منگنه می کرده بودی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت منگنه می کرده بود', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم منگنه می کرده بودیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید منگنه می کرده بودید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند منگنه می کرده بودند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده ام', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده ام', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده ای', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده ای', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده ', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده ', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده است', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده است', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده ایم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده ایم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده اید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده اید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده اند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده اند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده ام', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده ام', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده ای', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده ای', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده ', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده ', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده است', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده است', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده ایم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده ایم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده اید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده اید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده اند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده اند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام منگنه می کرده بوده ام', '1188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای منگنه می کرده بوده ای', '1188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  منگنه می کرده بوده ', '1188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است منگنه می کرده بوده است', '1188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم منگنه می کرده بوده ایم', '1188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید منگنه می کرده بوده اید', '1188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند منگنه می کرده بوده اند', '1188', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه کنم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کنی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کند', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکند', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کنیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کنید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کنند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه می کنم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کنم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کنی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کنی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کند', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کند', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کنیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کنیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کنید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کنید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کنند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کنند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم منگنه می کنم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری منگنه می کنی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد منگنه می کند', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم منگنه می کنیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید منگنه می کنید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند منگنه می کنند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('منگنه خواهم کرد', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نخواهم کرد', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه خواهی کرد', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نخواهی کرد', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه خواهد کرد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نخواهد کرد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه خواهیم کرد', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نخواهیم کرد', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه خواهید کرد', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نخواهید کرد', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه خواهند کرد', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نخواهند کرد', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکند', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکند', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده باشم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده باشم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده باشم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده باشی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده باشی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده باشد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده باشد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده باشیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده باشیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده باشید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده باشید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده باشند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده باشند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده باشم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده باشم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده باشی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده باشی', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده باشد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده باشد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده باشیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده باشیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده باشید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده باشید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه می کرده بوده باشند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه نمی کرده بوده باشند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('منگنه بکنم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکن', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکن', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکند', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکند', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه بکنند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه نکنند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('منگنه کرده باشم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باش', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باش', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده باشند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده باشند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشم', '1188', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باش', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باش', '1188', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشد', '1188', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشیم', '1188', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشید', '1188', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه کرده بوده باشند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('منگنه نکرده بوده باشند', '1188', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشتم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشتم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشتی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشتی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشت', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشت', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشتیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشتیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشتید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشتید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشتند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشتند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشتم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشتم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشتی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشتی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشت', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشت', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشتیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشتیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشتید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشتید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشتند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشتند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیر منگنه می گذاشتم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیر منگنه می گذاشتی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیر منگنه می گذاشت', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیر منگنه می گذاشتیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیر منگنه می گذاشتید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیر منگنه می گذاشتند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته ام', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته ام', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته ای', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته ای', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته ', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته ', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته است', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته است', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته ایم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته ایم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته اید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته اید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته اند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته اند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته ام', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته ام', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته ای', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته ای', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته ', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته ', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته است', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته است', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته ایم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته ایم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته اید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته اید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته اند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته اند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیر منگنه می گذاشته ام', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیر منگنه می گذاشته ای', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیر منگنه می گذاشته ', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیر منگنه می گذاشته است', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیر منگنه می گذاشته ایم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیر منگنه می گذاشته اید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیر منگنه می گذاشته اند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بودم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بودم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بودی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بودی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بود', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بود', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بودیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بودیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بودید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بودید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بودند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بودند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بودم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بودم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بودی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بودی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بود', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بود', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بودیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بودیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بودید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بودید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بودند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بودند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیر منگنه می گذاشته بودم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیر منگنه می گذاشته بودی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیر منگنه می گذاشته بود', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیر منگنه می گذاشته بودیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیر منگنه می گذاشته بودید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیر منگنه می گذاشته بودند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده ام', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده ام', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده ای', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده ای', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده ', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده ', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده است', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده است', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده ایم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده ایم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده اید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده اید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده اند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده اند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده ام', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده ام', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده ای', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده ای', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده ', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده ', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده است', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده است', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده ایم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده ایم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده اید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده اید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده اند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده اند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیر منگنه می گذاشته بوده ام', '1189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیر منگنه می گذاشته بوده ای', '1189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیر منگنه می گذاشته بوده ', '1189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیر منگنه می گذاشته بوده است', '1189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیر منگنه می گذاشته بوده ایم', '1189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیر منگنه می گذاشته بوده اید', '1189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیر منگنه می گذاشته بوده اند', '1189', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذارم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاری', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاری', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذارد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاریم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاریم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذارید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذارند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذارم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذارم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاری', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاری', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذارد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذارد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاریم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاریم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذارید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذارید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذارند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذارند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زیر منگنه می گذارم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زیر منگنه می گذاری', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زیر منگنه می گذارد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زیر منگنه می گذاریم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زیر منگنه می گذارید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زیر منگنه می گذارند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه خواهم گذاشت', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نخواهم گذاشت', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه خواهی گذاشت', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نخواهی گذاشت', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه خواهد گذاشت', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نخواهد گذاشت', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه خواهیم گذاشت', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نخواهیم گذاشت', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه خواهید گذاشت', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نخواهید گذاشت', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه خواهند گذاشت', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نخواهند گذاشت', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذاری', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاری', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذاریم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاریم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته باشم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته باشم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته باشی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته باشی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته باشد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته باشد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته باشیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته باشیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته باشید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته باشید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته باشند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته باشند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده باشم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده باشم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده باشی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده باشی', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده باشد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده باشد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده باشیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده باشیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده باشید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده باشید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه می گذاشته بوده باشند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نمی گذاشته بوده باشند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذار', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذار', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذاریم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاریم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه بگذارند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذارند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باش', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باش', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته باشند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته باشند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشم', '1189', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باش', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باش', '1189', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشد', '1189', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشیم', '1189', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشید', '1189', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بوده باشند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه نگذاشته بوده باشند', '1189', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریدم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبریدم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریدی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبریدی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو برید', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرید', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریدیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبریدیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریدید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبریدید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریدند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبریدند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو می بریدم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریدم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریدی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریدی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می برید', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی برید', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریدیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریدیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریدید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریدید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریدند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریدند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مو می بریدم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مو می بریدی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مو می برید', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مو می بریدیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مو می بریدید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مو می بریدند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو بریده ام', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده ام', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده ای', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده ای', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده ', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده ', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده است', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده است', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده ایم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده ایم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده اید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده اید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده اند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده اند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو می بریده ام', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده ام', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده ای', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده ای', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده ', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده ', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده است', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده است', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده ایم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده ایم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده اید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده اید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده اند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده اند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مو می بریده ام', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مو می بریده ای', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مو می بریده ', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مو می بریده است', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مو می بریده ایم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مو می بریده اید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مو می بریده اند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو بریده بودم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو نبریده بودم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده بودی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو نبریده بودی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده بود', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو نبریده بود', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده بودیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو نبریده بودیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده بودید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو نبریده بودید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو بریده بودند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو نبریده بودند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو می بریده بودم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بودم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بودی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بودی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بود', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بود', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بودیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بودیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بودید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بودید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بودند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بودند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مو می بریده بودم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مو می بریده بودی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مو می بریده بود', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مو می بریده بودیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مو می بریده بودید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مو می بریده بودند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده ام', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده ام', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده ای', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده ای', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده ', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده ', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده است', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده است', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده ایم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده ایم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده اید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده اید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده اند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده اند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده ام', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده ام', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده ای', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده ای', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده ', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده ', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده است', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده است', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده ایم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده ایم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده اید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده اید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده اند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده اند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مو می بریده بوده ام', '1190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مو می بریده بوده ای', '1190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مو می بریده بوده ', '1190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مو می بریده بوده است', '1190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مو می بریده بوده ایم', '1190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مو می بریده بوده اید', '1190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مو می بریده بوده اند', '1190', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو برم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بری', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبری', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو برد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبریم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو برید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو برند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو می برم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی برم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بری', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بری', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می برد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی برد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می برید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی برید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می برند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی برند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مو می برم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مو می بری', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مو می برد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مو می بریم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مو می برید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مو می برند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو خواهم برید', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نخواهم برید', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو خواهی برید', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نخواهی برید', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو خواهد برید', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نخواهد برید', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو خواهیم برید', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نخواهیم برید', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو خواهید برید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نخواهید برید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو خواهند برید', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نخواهند برید', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو برم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بری', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبری', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو برد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبریم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو برید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو برند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده باشم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده باشم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده باشی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده باشی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده باشد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده باشد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده باشیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده باشیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده باشید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده باشید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده باشند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده باشند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو می بریده باشم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده باشم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده باشی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده باشی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده باشد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده باشد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده باشیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده باشیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده باشید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده باشید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده باشند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده باشند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده باشم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده باشم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده باشی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده باشی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده باشد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده باشد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده باشیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده باشیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده باشید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده باشید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده باشند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده باشند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده باشم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده باشم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده باشی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده باشی', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده باشد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده باشد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده باشیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده باشیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده باشید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده باشید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می بریده بوده باشند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی بریده بوده باشند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو برم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بر', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبر', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو برد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبریم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو برید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو برند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نبرند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بریده باشم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده باشم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده باش', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده باش', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده باشد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده باشد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده باشیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده باشیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده باشید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده باشید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده باشند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده باشند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده باشم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده باشم', '1190', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده باش', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده باش', '1190', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده باشد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده باشد', '1190', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده باشیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده باشیم', '1190', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده باشید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده باشید', '1190', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو بریده بوده باشند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نبریده بوده باشند', '1190', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیدم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشیدم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیدی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشیدی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشید', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشید', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیدیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشیدیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیدید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشیدید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیدند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشیدند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو می تراشیدم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیدم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیدی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیدی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشید', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشید', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیدیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیدیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیدید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیدید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیدند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیدند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مو می تراشیدم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مو می تراشیدی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مو می تراشید', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مو می تراشیدیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مو می تراشیدید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مو می تراشیدند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو تراشیده ام', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده ام', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده ای', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده ای', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده ', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده ', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده است', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده است', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده ایم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده ایم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده اید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده اید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده اند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده اند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده ام', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده ام', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده ای', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده ای', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده ', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده ', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده است', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده است', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده ایم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده ایم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده اید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده اید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده اند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده اند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مو می تراشیده ام', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مو می تراشیده ای', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مو می تراشیده ', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مو می تراشیده است', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مو می تراشیده ایم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مو می تراشیده اید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مو می تراشیده اند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بودم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو نتراشیده بودم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده بودی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو نتراشیده بودی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده بود', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو نتراشیده بود', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده بودیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو نتراشیده بودیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده بودید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو نتراشیده بودید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو تراشیده بودند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو نتراشیده بودند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو می تراشیده بودم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بودم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بودی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بودی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بود', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بود', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بودیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بودیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بودید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بودید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بودند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بودند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مو می تراشیده بودم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مو می تراشیده بودی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مو می تراشیده بود', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مو می تراشیده بودیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مو می تراشیده بودید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مو می تراشیده بودند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده ام', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده ام', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده ای', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده ای', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده ', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده ', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده است', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده است', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده ایم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده ایم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده اید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده اید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده اند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده اند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده ام', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده ام', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده ای', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده ای', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده ', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده ', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده است', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده است', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده ایم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده ایم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده اید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده اید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده اند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده اند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مو می تراشیده بوده ام', '1191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مو می تراشیده بوده ای', '1191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مو می تراشیده بوده ', '1191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مو می تراشیده بوده است', '1191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مو می تراشیده بوده ایم', '1191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مو می تراشیده بوده اید', '1191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مو می تراشیده بوده اند', '1191', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو تراشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو می تراشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مو می تراشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مو می تراشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مو می تراشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مو می تراشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مو می تراشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مو می تراشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو خواهم تراشید', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نخواهم تراشید', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو خواهی تراشید', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نخواهی تراشید', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو خواهد تراشید', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نخواهد تراشید', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو خواهیم تراشید', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نخواهیم تراشید', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو خواهید تراشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نخواهید تراشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو خواهند تراشید', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نخواهند تراشید', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بتراشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بتراشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بتراشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بتراشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بتراشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بتراشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده باشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده باشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده باشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده باشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده باشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده باشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده باشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده باشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده باشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده باشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده باشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده باشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده باشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده باشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده باشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده باشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده باشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده باشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده باشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده باشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده باشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده باشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده باشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده باشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده باشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده باشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده باشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده باشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده باشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده باشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده باشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده باشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده باشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده باشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده باشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده باشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده باشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده باشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده باشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده باشی', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده باشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده باشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده باشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده باشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده باشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده باشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو می تراشیده بوده باشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو نمی تراشیده بوده باشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو بتراشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بتراش', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراش', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بتراشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بتراشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بتراشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو بتراشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو نتراشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو تراشیده باشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده باشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده باش', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده باش', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده باشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده باشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده باشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده باشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده باشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده باشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده باشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده باشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده باشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده باشم', '1191', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده باش', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده باش', '1191', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده باشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده باشد', '1191', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده باشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده باشیم', '1191', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده باشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده باشید', '1191', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو تراشیده بوده باشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو نتراشیده بوده باشند', '1191', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کردم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکردم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کردی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکردی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کردیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکردیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کردید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکردید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کردند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکردند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه می کردم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کردم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کردی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کردی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کردیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کردیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کردید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کردید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کردند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کردند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مو کوتاه می کردم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مو کوتاه می کردی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مو کوتاه می کرد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مو کوتاه می کردیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مو کوتاه می کردید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مو کوتاه می کردند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده ام', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده ام', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده ای', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده ای', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده ', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده ', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده است', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده است', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده ایم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده ایم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده اید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده اید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده اند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده اند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده ام', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده ام', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده ای', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده ای', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده ', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده ', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده است', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده است', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده ایم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده ایم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده اید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده اید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده اند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده اند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مو کوتاه می کرده ام', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مو کوتاه می کرده ای', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مو کوتاه می کرده ', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مو کوتاه می کرده است', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مو کوتاه می کرده ایم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مو کوتاه می کرده اید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مو کوتاه می کرده اند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بودم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بودم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بودی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بودی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بود', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بود', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بودیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بودیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بودید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بودید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بودند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بودند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بودم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بودم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بودی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بودی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بود', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بود', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بودیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بودیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بودید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بودید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بودند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بودند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مو کوتاه می کرده بودم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مو کوتاه می کرده بودی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مو کوتاه می کرده بود', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مو کوتاه می کرده بودیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مو کوتاه می کرده بودید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مو کوتاه می کرده بودند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده ام', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده ام', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده ای', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده ای', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده ', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده ', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده است', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده است', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده ایم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده ایم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده اید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده اید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده اند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده اند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده ام', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده ام', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده ای', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده ای', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده ', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده ', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده است', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده است', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده ایم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده ایم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده اید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده اید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده اند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده اند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مو کوتاه می کرده بوده ام', '1192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مو کوتاه می کرده بوده ای', '1192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مو کوتاه می کرده بوده ', '1192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مو کوتاه می کرده بوده است', '1192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مو کوتاه می کرده بوده ایم', '1192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مو کوتاه می کرده بوده اید', '1192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مو کوتاه می کرده بوده اند', '1192', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کنم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کنی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کند', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکند', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کنیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کنید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کنند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه می کنم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کنم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کنی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کنی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کند', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کند', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کنیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کنیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کنید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کنید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کنند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کنند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مو کوتاه می کنم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مو کوتاه می کنی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مو کوتاه می کند', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مو کوتاه می کنیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مو کوتاه می کنید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مو کوتاه می کنند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مو کوتاه خواهم کرد', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نخواهم کرد', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه خواهی کرد', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نخواهی کرد', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه خواهد کرد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نخواهد کرد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه خواهیم کرد', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نخواهیم کرد', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه خواهید کرد', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نخواهید کرد', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه خواهند کرد', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نخواهند کرد', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه بکنم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه بکنی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه بکند', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکند', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه بکنیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه بکنید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه بکنند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده باشم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده باشم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده باشی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده باشی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده باشد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده باشد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده باشیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده باشیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده باشید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده باشید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده باشند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده باشند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده باشم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده باشم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده باشی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده باشی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده باشد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده باشد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده باشیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده باشیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده باشید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده باشید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده باشند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده باشند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده باشم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده باشم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده باشی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده باشی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده باشد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده باشد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده باشیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده باشیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده باشید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده باشید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده باشند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده باشند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده باشم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده باشم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده باشی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده باشی', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده باشد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده باشد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده باشیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده باشیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده باشید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده باشید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه می کرده بوده باشند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نمی کرده بوده باشند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مو کوتاه بکنم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه بکن', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکن', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه بکند', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکند', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه بکنیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه بکنید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه بکنند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه نکنند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده باشم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده باشم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده باش', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده باش', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده باشد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده باشد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده باشیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده باشیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده باشید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده باشید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده باشند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده باشند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده باشم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده باشم', '1192', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده باش', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده باش', '1192', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده باشد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده باشد', '1192', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده باشیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده باشیم', '1192', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده باشید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده باشید', '1192', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه کرده بوده باشند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مو کوتاه نکرده بوده باشند', '1192', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دادم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندادم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دادی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندادی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دادیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندادیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دادید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندادید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دادند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندادند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دادم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دادم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دادی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دادی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دادیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دادیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دادید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دادید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دادند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دادند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مورد تجاوز قرار می دادم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مورد تجاوز قرار می دادی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مورد تجاوز قرار می داد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مورد تجاوز قرار می دادیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مورد تجاوز قرار می دادید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مورد تجاوز قرار می دادند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده ام', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده ام', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده ای', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده ای', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده ', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده ', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده است', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده است', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده ایم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده ایم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده اید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده اید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده اند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده اند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده ام', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده ام', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده ای', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده ای', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده ', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده ', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده است', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده است', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده ایم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده ایم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده اید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده اید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده اند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده اند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مورد تجاوز قرار می داده ام', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مورد تجاوز قرار می داده ای', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مورد تجاوز قرار می داده ', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مورد تجاوز قرار می داده است', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مورد تجاوز قرار می داده ایم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مورد تجاوز قرار می داده اید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مورد تجاوز قرار می داده اند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بودم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بودم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بودی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بودی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بود', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بود', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بودیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بودیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بودید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بودید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بودند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بودند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بودم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بودم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بودی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بودی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بود', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بود', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بودیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بودیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بودید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بودید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بودند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بودند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مورد تجاوز قرار می داده بودم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مورد تجاوز قرار می داده بودی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مورد تجاوز قرار می داده بود', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مورد تجاوز قرار می داده بودیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مورد تجاوز قرار می داده بودید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مورد تجاوز قرار می داده بودند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده ام', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده ام', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده ای', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده ای', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده ', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده ', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده است', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده است', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده ایم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده ایم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده اید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده اید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده اند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده اند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده ام', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده ام', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده ای', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده ای', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده ', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده ', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده است', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده است', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده ایم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده ایم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده اید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده اید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده اند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده اند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مورد تجاوز قرار می داده بوده ام', '1193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مورد تجاوز قرار می داده بوده ای', '1193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مورد تجاوز قرار می داده بوده ', '1193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مورد تجاوز قرار می داده بوده است', '1193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مورد تجاوز قرار می داده بوده ایم', '1193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مورد تجاوز قرار می داده بوده اید', '1193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مورد تجاوز قرار می داده بوده اند', '1193', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دهم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دهی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دهد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دهیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دهید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دهند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دهم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دهم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دهی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دهی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دهد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دهد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دهیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دهیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دهید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دهید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دهند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دهند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مورد تجاوز قرار می دهم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مورد تجاوز قرار می دهی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مورد تجاوز قرار می دهد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مورد تجاوز قرار می دهیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مورد تجاوز قرار می دهید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مورد تجاوز قرار می دهند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار خواهم داد', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نخواهم داد', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار خواهی داد', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نخواهی داد', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار خواهد داد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نخواهد داد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار خواهیم داد', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نخواهیم داد', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار خواهید داد', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نخواهید داد', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار خواهند داد', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نخواهند داد', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده باشم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده باشم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده باشی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده باشی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده باشد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده باشد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده باشیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده باشیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده باشید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده باشید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده باشند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده باشند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده باشم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده باشم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده باشی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده باشی', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده باشد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده باشد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده باشیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده باشیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده باشید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده باشید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده باشند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده باشند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بده', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نده', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باش', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باش', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشم', '1193', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باش', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باش', '1193', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشد', '1193', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشیم', '1193', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشید', '1193', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشند', '1193', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دادم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندادم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دادی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندادی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دادیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندادیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دادید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندادید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دادند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندادند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دادم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دادم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دادی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دادی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دادیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دادیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دادید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دادید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دادند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دادند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مورد تجاوز قرار می دادم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مورد تجاوز قرار می دادی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مورد تجاوز قرار می داد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مورد تجاوز قرار می دادیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مورد تجاوز قرار می دادید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مورد تجاوز قرار می دادند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده ام', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده ام', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده ای', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده ای', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده ', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده ', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده است', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده است', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده ایم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده ایم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده اید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده اید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده اند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده اند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده ام', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده ام', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده ای', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده ای', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده ', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده ', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده است', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده است', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده ایم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده ایم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده اید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده اید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده اند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده اند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مورد تجاوز قرار می داده ام', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مورد تجاوز قرار می داده ای', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مورد تجاوز قرار می داده ', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مورد تجاوز قرار می داده است', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مورد تجاوز قرار می داده ایم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مورد تجاوز قرار می داده اید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مورد تجاوز قرار می داده اند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بودم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بودم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بودی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بودی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بود', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بود', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بودیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بودیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بودید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بودید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بودند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بودند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بودم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بودم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بودی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بودی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بود', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بود', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بودیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بودیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بودید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بودید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بودند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بودند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مورد تجاوز قرار می داده بودم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مورد تجاوز قرار می داده بودی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مورد تجاوز قرار می داده بود', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مورد تجاوز قرار می داده بودیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مورد تجاوز قرار می داده بودید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مورد تجاوز قرار می داده بودند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده ام', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده ام', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده ای', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده ای', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده ', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده ', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده است', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده است', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده ایم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده ایم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده اید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده اید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده اند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده اند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده ام', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده ام', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده ای', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده ای', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده ', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده ', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده است', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده است', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده ایم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده ایم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده اید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده اید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده اند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده اند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مورد تجاوز قرار می داده بوده ام', '1194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مورد تجاوز قرار می داده بوده ای', '1194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مورد تجاوز قرار می داده بوده ', '1194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مورد تجاوز قرار می داده بوده است', '1194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مورد تجاوز قرار می داده بوده ایم', '1194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مورد تجاوز قرار می داده بوده اید', '1194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مورد تجاوز قرار می داده بوده اند', '1194', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دهم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دهی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دهد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دهیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دهید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار دهند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دهم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دهم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دهی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دهی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دهد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دهد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دهیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دهیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دهید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دهید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می دهند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی دهند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مورد تجاوز قرار می دهم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مورد تجاوز قرار می دهی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مورد تجاوز قرار می دهد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مورد تجاوز قرار می دهیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مورد تجاوز قرار می دهید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مورد تجاوز قرار می دهند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار خواهم داد', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نخواهم داد', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار خواهی داد', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نخواهی داد', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار خواهد داد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نخواهد داد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار خواهیم داد', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نخواهیم داد', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار خواهید داد', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نخواهید داد', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار خواهند داد', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نخواهند داد', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده باشم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده باشم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده باشی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده باشی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده باشد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده باشد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده باشیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده باشیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده باشید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده باشید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده باشند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده باشند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده باشم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده باشم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده باشی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده باشی', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده باشد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده باشد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده باشیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده باشیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده باشید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده باشید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار می داده بوده باشند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نمی داده بوده باشند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بده', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نده', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار بدهند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار ندهند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باش', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باش', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده باشند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده باشند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشم', '1194', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باش', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باش', '1194', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشد', '1194', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشیم', '1194', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشید', '1194', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار داده بوده باشند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مورد تجاوز قرار نداده بوده باشند', '1194', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کردم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکردم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کردی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکردی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکرد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کردیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکردیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کردید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکردید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کردند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکردند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری می کردم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کردم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کردی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کردی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کردیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کردیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کردید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کردید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کردند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کردند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم میانجی گری می کردم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی میانجی گری می کردی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت میانجی گری می کرد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم میانجی گری می کردیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید میانجی گری می کردید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند میانجی گری می کردند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده ام', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده ام', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده ای', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده ای', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده ', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده ', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده است', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده است', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده ایم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده ایم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده اید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده اید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده اند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده اند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده ام', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده ام', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده ای', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده ای', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده ', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده ', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده است', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده است', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده ایم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده ایم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده اید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده اید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده اند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده اند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام میانجی گری می کرده ام', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای میانجی گری می کرده ای', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  میانجی گری می کرده ', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است میانجی گری می کرده است', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم میانجی گری می کرده ایم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید میانجی گری می کرده اید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند میانجی گری می کرده اند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بودم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بودم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده بودی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بودی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده بود', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بود', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده بودیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بودیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده بودید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بودید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری کرده بودند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بودند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بودم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بودم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بودی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بودی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بود', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بود', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بودیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بودیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بودید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بودید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بودند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بودند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم میانجی گری می کرده بودم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی میانجی گری می کرده بودی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت میانجی گری می کرده بود', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم میانجی گری می کرده بودیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید میانجی گری می کرده بودید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند میانجی گری می کرده بودند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده ام', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده ام', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده ای', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده ای', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده ', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده ', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده است', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده است', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده ایم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده ایم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده اید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده اید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده اند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده اند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده ام', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده ام', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده ای', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده ای', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده ', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده ', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده است', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده است', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده ایم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده ایم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده اید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده اید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده اند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده اند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام میانجی گری می کرده بوده ام', '1195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای میانجی گری می کرده بوده ای', '1195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  میانجی گری می کرده بوده ', '1195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است میانجی گری می کرده بوده است', '1195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم میانجی گری می کرده بوده ایم', '1195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید میانجی گری می کرده بوده اید', '1195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند میانجی گری می کرده بوده اند', '1195', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میانجی گری کنم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کنی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کند', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکند', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کنیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کنید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کنند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری می کنم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کنم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کنی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کنی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کند', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کند', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کنیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کنیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کنید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کنید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کنند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کنند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم میانجی گری می کنم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری میانجی گری می کنی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد میانجی گری می کند', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم میانجی گری می کنیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید میانجی گری می کنید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند میانجی گری می کنند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('میانجی گری خواهم کرد', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نخواهم کرد', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری خواهی کرد', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نخواهی کرد', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری خواهد کرد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نخواهد کرد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری خواهیم کرد', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نخواهیم کرد', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری خواهید کرد', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نخواهید کرد', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری خواهند کرد', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نخواهند کرد', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری بکنم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری بکنی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری بکند', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکند', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری بکنیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری بکنید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری بکنند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده باشم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده باشم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده باشی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده باشی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده باشد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده باشد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده باشیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده باشیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده باشید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده باشید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده باشند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده باشند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده باشم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده باشم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده باشی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده باشی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده باشد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده باشد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده باشیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده باشیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده باشید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده باشید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده باشند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده باشند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده باشم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده باشم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده باشی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده باشی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده باشد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده باشد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده باشیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده باشیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده باشید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده باشید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده باشند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده باشند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده باشم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده باشم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده باشی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده باشی', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده باشد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده باشد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده باشیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده باشیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده باشید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده باشید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری می کرده بوده باشند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری نمی کرده بوده باشند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میانجی گری بکنم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری بکن', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکن', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری بکند', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکند', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری بکنیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری بکنید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری بکنند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری نکنند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میانجی گری کرده باشم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده باشم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده باش', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده باش', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده باشد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده باشد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده باشیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده باشیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده باشید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده باشید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده باشند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده باشند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده باشم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده باشم', '1195', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده باش', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده باش', '1195', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده باشد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده باشد', '1195', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده باشیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده باشیم', '1195', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده باشید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده باشید', '1195', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری کرده بوده باشند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میانجی گری نکرده بوده باشند', '1195', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کردم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکردم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کردی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکردی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکرد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کردیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکردیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کردید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکردید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کردند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکردند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری می کردم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کردم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کردی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کردی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کردیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کردیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کردید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کردید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کردند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کردند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم میونجی گری می کردم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی میونجی گری می کردی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت میونجی گری می کرد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم میونجی گری می کردیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید میونجی گری می کردید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند میونجی گری می کردند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده ام', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده ام', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده ای', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده ای', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده ', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده ', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده است', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده است', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده ایم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده ایم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده اید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده اید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده اند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده اند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده ام', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده ام', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده ای', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده ای', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده ', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده ', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده است', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده است', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده ایم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده ایم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده اید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده اید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده اند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده اند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام میونجی گری می کرده ام', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای میونجی گری می کرده ای', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  میونجی گری می کرده ', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است میونجی گری می کرده است', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم میونجی گری می کرده ایم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید میونجی گری می کرده اید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند میونجی گری می کرده اند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بودم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بودم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده بودی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بودی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده بود', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بود', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده بودیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بودیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده بودید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بودید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری کرده بودند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بودند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بودم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بودم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بودی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بودی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بود', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بود', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بودیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بودیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بودید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بودید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بودند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بودند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم میونجی گری می کرده بودم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی میونجی گری می کرده بودی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت میونجی گری می کرده بود', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم میونجی گری می کرده بودیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید میونجی گری می کرده بودید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند میونجی گری می کرده بودند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده ام', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده ام', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده ای', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده ای', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده ', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده ', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده است', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده است', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده ایم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده ایم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده اید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده اید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده اند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده اند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده ام', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده ام', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده ای', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده ای', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده ', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده ', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده است', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده است', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده ایم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده ایم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده اید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده اید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده اند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده اند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام میونجی گری می کرده بوده ام', '1196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای میونجی گری می کرده بوده ای', '1196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  میونجی گری می کرده بوده ', '1196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است میونجی گری می کرده بوده است', '1196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم میونجی گری می کرده بوده ایم', '1196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید میونجی گری می کرده بوده اید', '1196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند میونجی گری می کرده بوده اند', '1196', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میونجی گری کنم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کنی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کند', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکند', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کنیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کنید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کنند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری می کنم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کنم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کنی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کنی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کند', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کند', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کنیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کنیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کنید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کنید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کنند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کنند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم میونجی گری می کنم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری میونجی گری می کنی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد میونجی گری می کند', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم میونجی گری می کنیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید میونجی گری می کنید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند میونجی گری می کنند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('میونجی گری خواهم کرد', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نخواهم کرد', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری خواهی کرد', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نخواهی کرد', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری خواهد کرد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نخواهد کرد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری خواهیم کرد', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نخواهیم کرد', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری خواهید کرد', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نخواهید کرد', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری خواهند کرد', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نخواهند کرد', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری بکنم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری بکنی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری بکند', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکند', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری بکنیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری بکنید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری بکنند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده باشم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده باشم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده باشی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده باشی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده باشد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده باشد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده باشیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده باشیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده باشید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده باشید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده باشند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده باشند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده باشم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده باشم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده باشی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده باشی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده باشد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده باشد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده باشیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده باشیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده باشید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده باشید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده باشند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده باشند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده باشم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده باشم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده باشی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده باشی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده باشد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده باشد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده باشیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده باشیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده باشید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده باشید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده باشند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده باشند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده باشم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده باشم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده باشی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده باشی', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده باشد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده باشد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده باشیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده باشیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده باشید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده باشید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری می کرده بوده باشند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری نمی کرده بوده باشند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میونجی گری بکنم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری بکن', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکن', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری بکند', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکند', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری بکنیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری بکنید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری بکنند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری نکنند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میونجی گری کرده باشم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده باشم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده باش', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده باش', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده باشد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده باشد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده باشیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده باشیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده باشید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده باشید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده باشند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده باشند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده باشم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده باشم', '1196', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده باش', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده باش', '1196', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده باشد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده باشد', '1196', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده باشیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده باشیم', '1196', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده باشید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده باشید', '1196', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری کرده بوده باشند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میونجی گری نکرده بوده باشند', '1196', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زدم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزدم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زدی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزدی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زدیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزدیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زدید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزدید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زدند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزدند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ می زدم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زدم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زدی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زدی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زدیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زدیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زدید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زدید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زدند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زدند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم میخ می زدم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی میخ می زدی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت میخ می زد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم میخ می زدیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید میخ می زدید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند میخ می زدند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('میخ زده ام', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده ام', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده ای', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده ای', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده ', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده ', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده است', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده است', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده ایم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده ایم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده اید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده اید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده اند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده اند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ می زده ام', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده ام', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده ای', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده ای', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده ', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده ', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده است', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده است', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده ایم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده ایم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده اید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده اید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده اند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده اند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام میخ می زده ام', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای میخ می زده ای', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  میخ می زده ', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است میخ می زده است', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم میخ می زده ایم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید میخ می زده اید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند میخ می زده اند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میخ زده بودم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ نزده بودم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده بودی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ نزده بودی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده بود', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ نزده بود', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده بودیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ نزده بودیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده بودید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ نزده بودید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ زده بودند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ نزده بودند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('میخ می زده بودم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بودم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بودی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بودی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بود', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بود', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بودیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بودیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بودید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بودید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بودند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بودند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم میخ می زده بودم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی میخ می زده بودی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت میخ می زده بود', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم میخ می زده بودیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید میخ می زده بودید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند میخ می زده بودند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده ام', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده ام', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده ای', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده ای', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده ', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده ', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده است', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده است', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده ایم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده ایم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده اید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده اید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده اند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده اند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده ام', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده ام', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده ای', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده ای', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده ', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده ', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده است', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده است', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده ایم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده ایم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده اید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده اید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده اند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده اند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام میخ می زده بوده ام', '1197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای میخ می زده بوده ای', '1197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  میخ می زده بوده ', '1197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است میخ می زده بوده است', '1197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم میخ می زده بوده ایم', '1197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید میخ می زده بوده اید', '1197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند میخ می زده بوده اند', '1197', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('میخ زنم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زنی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زند', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزند', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زنیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زنید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زنند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ می زنم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زنم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زنی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زنی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زند', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زند', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زنیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زنیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زنید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زنید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زنند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زنند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم میخ می زنم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری میخ می زنی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد میخ می زند', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم میخ می زنیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید میخ می زنید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند میخ می زنند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('میخ خواهم زد', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نخواهم زد', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ خواهی زد', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نخواهی زد', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ خواهد زد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نخواهد زد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ خواهیم زد', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نخواهیم زد', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ خواهید زد', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نخواهید زد', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ خواهند زد', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نخواهند زد', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ بزنم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ بزنی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ بزند', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزند', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ بزنیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ بزنید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ بزنند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده باشم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده باشم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده باشی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده باشی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده باشد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده باشد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده باشیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده باشیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده باشید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده باشید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده باشند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده باشند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ می زده باشم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده باشم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده باشی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده باشی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده باشد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده باشد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده باشیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده باشیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده باشید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده باشید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده باشند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده باشند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده باشم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده باشم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده باشی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده باشی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده باشد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده باشد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده باشیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده باشیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده باشید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده باشید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده باشند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده باشند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده باشم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده باشم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده باشی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده باشی', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده باشد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده باشد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده باشیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده باشیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده باشید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده باشید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ می زده بوده باشند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ نمی زده بوده باشند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('میخ بزنم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ بزن', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزن', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ بزند', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزند', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ بزنیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ بزنید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ بزنند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ نزنند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('میخ زده باشم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده باشم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده باش', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده باش', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده باشد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده باشد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده باشیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده باشیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده باشید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده باشید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده باشند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده باشند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده باشم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده باشم', '1197', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده باش', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده باش', '1197', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده باشد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده باشد', '1197', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده باشیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده باشیم', '1197', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده باشید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده باشید', '1197', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ زده بوده باشند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('میخ نزده بوده باشند', '1197', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شدم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشدم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شدی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشدی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شدیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشدیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شدید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشدید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شدند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشدند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود می شدم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شدم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شدی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شدی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شدیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شدیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شدید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شدید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شدند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شدند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نابود می شدم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نابود می شدی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نابود می شد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نابود می شدیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نابود می شدید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نابود می شدند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود شده ام', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده ام', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده ای', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده ای', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده ', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده ', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده است', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده است', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده ایم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده ایم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده اید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده اید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده اند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده اند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود می شده ام', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده ام', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده ای', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده ای', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده ', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده ', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده است', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده است', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده ایم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده ایم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده اید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده اید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده اند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده اند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نابود می شده ام', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نابود می شده ای', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نابود می شده ', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نابود می شده است', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نابود می شده ایم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نابود می شده اید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نابود می شده اند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود شده بودم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود نشده بودم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده بودی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود نشده بودی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده بود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود نشده بود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده بودیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود نشده بودیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده بودید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود نشده بودید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود شده بودند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود نشده بودند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود می شده بودم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بودم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بودی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بودی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بودیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بودیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بودید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بودید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بودند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بودند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نابود می شده بودم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نابود می شده بودی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نابود می شده بود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نابود می شده بودیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نابود می شده بودید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نابود می شده بودند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده ام', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده ام', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده ای', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده ای', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده ', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده ', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده است', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده است', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده ایم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده ایم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده اید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده اید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده اند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده اند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده ام', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده ام', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده ای', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده ای', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده ', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده ', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده است', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده است', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده ایم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده ایم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده اید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده اید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده اند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده اند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نابود می شده بوده ام', '1198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نابود می شده بوده ای', '1198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نابود می شده بوده ', '1198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نابود می شده بوده است', '1198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نابود می شده بوده ایم', '1198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نابود می شده بوده اید', '1198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نابود می شده بوده اند', '1198', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود شوم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشوم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شوی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشوی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شویم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشویم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شوید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشوید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شوند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشوند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود می شوم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شوم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شوی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شوی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شویم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شویم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شوید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شوید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شوند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شوند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نابود می شوم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نابود می شوی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نابود می شود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نابود می شویم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نابود می شوید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نابود می شوند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود خواهم شد', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نخواهم شد', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود خواهی شد', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نخواهی شد', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود خواهد شد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نخواهد شد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود خواهیم شد', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نخواهیم شد', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود خواهید شد', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نخواهید شد', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود خواهند شد', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نخواهند شد', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بشوم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشوم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بشوی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشوی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بشود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بشویم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشویم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بشوید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشوید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بشوند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشوند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده باشم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده باشم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده باشی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده باشی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده باشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده باشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده باشیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده باشیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده باشید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده باشید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده باشند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده باشند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود می شده باشم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده باشم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده باشی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده باشی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده باشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده باشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده باشیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده باشیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده باشید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده باشید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده باشند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده باشند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده باشم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده باشم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده باشی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده باشی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده باشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده باشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده باشیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده باشیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده باشید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده باشید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده باشند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده باشند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده باشم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده باشم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده باشی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده باشی', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده باشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده باشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده باشیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده باشیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده باشید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده باشید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می شده بوده باشند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی شده بوده باشند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود بشوم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشوم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بشو', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشو', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بشود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشود', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بشویم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشویم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بشوید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشوید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بشوند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نشوند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود شده باشم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده باشم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده باش', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده باش', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده باشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده باشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده باشیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده باشیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده باشید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده باشید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده باشند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده باشند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده باشم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده باشم', '1198', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده باش', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده باش', '1198', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده باشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده باشد', '1198', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده باشیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده باشیم', '1198', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده باشید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده باشید', '1198', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود شده بوده باشند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نشده بوده باشند', '1198', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کردم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکردم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کردی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکردی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکرد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کردیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکردیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کردید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکردید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کردند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکردند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود می کردم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کردم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کردی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کردی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کردیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کردیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کردید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کردید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کردند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کردند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نابود می کردم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نابود می کردی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نابود می کرد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نابود می کردیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نابود می کردید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نابود می کردند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود کرده ام', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده ام', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده ای', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده ای', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده ', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده ', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده است', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده است', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده ایم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده ایم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده اید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده اید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده اند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده اند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود می کرده ام', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده ام', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده ای', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده ای', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده ', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده ', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده است', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده است', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده ایم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده ایم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده اید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده اید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده اند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده اند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نابود می کرده ام', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نابود می کرده ای', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نابود می کرده ', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نابود می کرده است', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نابود می کرده ایم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نابود می کرده اید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نابود می کرده اند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود کرده بودم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود نکرده بودم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده بودی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود نکرده بودی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده بود', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود نکرده بود', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده بودیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود نکرده بودیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده بودید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود نکرده بودید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود کرده بودند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود نکرده بودند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نابود می کرده بودم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بودم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بودی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بودی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بود', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بود', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بودیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بودیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بودید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بودید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بودند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بودند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نابود می کرده بودم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نابود می کرده بودی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نابود می کرده بود', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نابود می کرده بودیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نابود می کرده بودید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نابود می کرده بودند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده ام', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده ام', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده ای', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده ای', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده ', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده ', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده است', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده است', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده ایم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده ایم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده اید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده اید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده اند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده اند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده ام', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده ام', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده ای', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده ای', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده ', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده ', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده است', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده است', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده ایم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده ایم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده اید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده اید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده اند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده اند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نابود می کرده بوده ام', '1199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نابود می کرده بوده ای', '1199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نابود می کرده بوده ', '1199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نابود می کرده بوده است', '1199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نابود می کرده بوده ایم', '1199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نابود می کرده بوده اید', '1199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نابود می کرده بوده اند', '1199', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود کنم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کنی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کند', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکند', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کنیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کنید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کنند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود می کنم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کنم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کنی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کنی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کند', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کند', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کنیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کنیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کنید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کنید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کنند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کنند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نابود می کنم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نابود می کنی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نابود می کند', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نابود می کنیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نابود می کنید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نابود می کنند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نابود خواهم کرد', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نخواهم کرد', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود خواهی کرد', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نخواهی کرد', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود خواهد کرد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نخواهد کرد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود خواهیم کرد', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نخواهیم کرد', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود خواهید کرد', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نخواهید کرد', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود خواهند کرد', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نخواهند کرد', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بکنم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بکنی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بکند', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکند', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بکنیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بکنید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بکنند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده باشم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده باشم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده باشی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده باشی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده باشد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده باشد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده باشیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده باشیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده باشید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده باشید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده باشند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده باشند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود می کرده باشم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده باشم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده باشی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده باشی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده باشد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده باشد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده باشیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده باشیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده باشید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده باشید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده باشند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده باشند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده باشم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده باشم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده باشی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده باشی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده باشد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده باشد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده باشیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده باشیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده باشید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده باشید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده باشند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده باشند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده باشم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده باشم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده باشی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده باشی', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده باشد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده باشد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده باشیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده باشیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده باشید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده باشید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود می کرده بوده باشند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود نمی کرده بوده باشند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نابود بکنم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بکن', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکن', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بکند', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکند', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بکنیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بکنید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود بکنند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود نکنند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نابود کرده باشم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده باشم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده باش', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده باش', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده باشد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده باشد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده باشیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده باشیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده باشید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده باشید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده باشند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده باشند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده باشم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده باشم', '1199', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده باش', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده باش', '1199', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده باشد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده باشد', '1199', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده باشیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده باشیم', '1199', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده باشید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده باشید', '1199', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود کرده بوده باشند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نابود نکرده بوده باشند', '1199', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیدم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچیدم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیدی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچیدی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چید', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچید', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیدیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچیدیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیدید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچیدید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیدند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچیدند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن می چیدم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیدم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیدی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیدی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چید', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چید', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیدیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیدیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیدید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیدید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیدند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیدند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخن می چیدم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخن می چیدی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخن می چید', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخن می چیدیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخن می چیدید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخن می چیدند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخن چیده ام', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده ام', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده ای', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده ای', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده ', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده ', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده است', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده است', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده ایم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده ایم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده اید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده اید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده اند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده اند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده ام', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده ام', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده ای', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده ای', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده ', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده ', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده است', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده است', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده ایم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده ایم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده اید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده اید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده اند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده اند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخن می چیده ام', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخن می چیده ای', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخن می چیده ', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخن می چیده است', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخن می چیده ایم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخن می چیده اید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخن می چیده اند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بودم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن نچیده بودم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده بودی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن نچیده بودی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده بود', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن نچیده بود', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده بودیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن نچیده بودیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده بودید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن نچیده بودید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن چیده بودند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن نچیده بودند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخن می چیده بودم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بودم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بودی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بودی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بود', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بود', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بودیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بودیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بودید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بودید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بودند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بودند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخن می چیده بودم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخن می چیده بودی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخن می چیده بود', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخن می چیده بودیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخن می چیده بودید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخن می چیده بودند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده ام', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده ام', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده ای', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده ای', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده ', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده ', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده است', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده است', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده ایم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده ایم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده اید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده اید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده اند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده اند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده ام', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده ام', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده ای', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده ای', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده ', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده ', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده است', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده است', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده ایم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده ایم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده اید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده اید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده اند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده اند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخن می چیده بوده ام', '1200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخن می چیده بوده ای', '1200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخن می چیده بوده ', '1200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخن می چیده بوده است', '1200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخن می چیده بوده ایم', '1200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخن می چیده بوده اید', '1200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخن می چیده بوده اند', '1200', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخن چینم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چینی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیند', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچیند', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چینیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چینید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چینند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن می چینم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چینم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چینی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چینی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیند', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیند', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چینیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چینیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چینید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چینید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چینند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چینند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ناخن می چینم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ناخن می چینی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ناخن می چیند', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ناخن می چینیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ناخن می چینید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ناخن می چینند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخن خواهم چید', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نخواهم چید', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن خواهی چید', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نخواهی چید', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن خواهد چید', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نخواهد چید', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن خواهیم چید', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نخواهیم چید', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن خواهید چید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نخواهید چید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن خواهند چید', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نخواهند چید', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن بچینم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن بچینی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن بچیند', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچیند', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن بچینیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن بچینید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن بچینند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده باشم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده باشم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده باشی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده باشی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده باشد', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده باشد', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده باشیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده باشیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده باشید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده باشید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده باشند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده باشند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده باشم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده باشم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده باشی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده باشی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده باشد', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده باشد', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده باشیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده باشیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده باشید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده باشید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده باشند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده باشند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده باشم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده باشم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده باشی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده باشی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده باشد', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده باشد', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده باشیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده باشیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده باشید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده باشید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده باشند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده باشند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده باشم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده باشم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده باشی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده باشی', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده باشد', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده باشد', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده باشیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده باشیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده باشید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده باشید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن می چیده بوده باشند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن نمی چیده بوده باشند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخن بچینم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن بچین', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچین', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن بچیند', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچیند', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن بچینیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن بچینید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن بچینند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن نچینند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخن چیده باشم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده باشم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده باش', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده باش', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده باشد', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده باشد', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده باشیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده باشیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده باشید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده باشید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده باشند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده باشند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده باشم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده باشم', '1200', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده باش', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده باش', '1200', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده باشد', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده باشد', '1200', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده باشیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده باشیم', '1200', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده باشید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده باشید', '1200', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن چیده بوده باشند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخن نچیده بوده باشند', '1200', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بودم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نبودم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بودی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نبودی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بود', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نبود', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بودیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نبودیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بودید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نبودید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بودند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نبودند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش می بودم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بودم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بودی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بودی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بود', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بود', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بودیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بودیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بودید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بودید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بودند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بودند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخوش می بودم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخوش می بودی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخوش می بود', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخوش می بودیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخوش می بودید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخوش می بودند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده ام', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده ام', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده ای', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده ای', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده ', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده ', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده است', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده است', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده ایم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده ایم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده اید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده اید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده اند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده اند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده ام', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده ام', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده ای', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده ای', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده ', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده ', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده است', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده است', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده ایم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده ایم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده اید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده اید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده اند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده اند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخوش می بوده ام', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخوش می بوده ای', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخوش می بوده ', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخوش می بوده است', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخوش می بوده ایم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخوش می بوده اید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخوش می بوده اند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بودم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نبوده بودم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده بودی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نبوده بودی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده بود', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نبوده بود', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده بودیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نبوده بودیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده بودید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نبوده بودید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش بوده بودند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نبوده بودند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش می بوده بودم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بودم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بودی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بودی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بود', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بود', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بودیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بودیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بودید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بودید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بودند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بودند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخوش می بوده بودم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخوش می بوده بودی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخوش می بوده بود', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخوش می بوده بودیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخوش می بوده بودید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخوش می بوده بودند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده ام', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده ام', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده ای', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده ای', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده ', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده ', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده است', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده است', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده ایم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده ایم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده اید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده اید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده اند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده اند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده ام', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده ام', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده ای', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده ای', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده ', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده ', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده است', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده است', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده ایم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده ایم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده اید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده اید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده اند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده اند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخوش می بوده بوده ام', '1201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخوش می بوده بوده ای', '1201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخوش می بوده بوده ', '1201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخوش می بوده بوده است', '1201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخوش می بوده بوده ایم', '1201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخوش می بوده بوده اید', '1201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخوش می بوده بوده اند', '1201', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش می باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ناخوش می باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ناخوش می باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ناخوش می باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ناخوش می باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ناخوش می باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ناخوش می باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش خواهم بود', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهم بود', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهی بود', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهی بود', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهد بود', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهد بود', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهیم بود', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهیم بود', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهید بود', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهید بود', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهند بود', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهند بود', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده باشی', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می بوده بوده باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی بوده بوده باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باش', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباش', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نباشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بوده باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده باش', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده باش', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده باشم', '1201', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده باش', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده باش', '1201', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده باشد', '1201', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده باشیم', '1201', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده باشید', '1201', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش بوده بوده باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نبوده بوده باشند', '1201', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شدم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشدم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شدی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشدی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شدیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشدیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شدید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشدید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شدند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشدند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش می شدم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شدم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شدی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شدی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شدیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شدیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شدید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شدید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شدند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شدند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخوش می شدم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخوش می شدی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخوش می شد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخوش می شدیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخوش می شدید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخوش می شدند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش شده ام', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده ام', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده ای', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده ای', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده ', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده ', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده است', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده است', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده ایم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده ایم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده اید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده اید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده اند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده اند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده ام', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده ام', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده ای', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده ای', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده ', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده ', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده است', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده است', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده ایم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده ایم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده اید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده اید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده اند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده اند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخوش می شده ام', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخوش می شده ای', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخوش می شده ', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخوش می شده است', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخوش می شده ایم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخوش می شده اید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخوش می شده اند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بودم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نشده بودم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده بودی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نشده بودی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده بود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نشده بود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده بودیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نشده بودیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده بودید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نشده بودید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش شده بودند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نشده بودند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش می شده بودم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بودم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بودی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بودی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بودیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بودیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بودید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بودید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بودند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بودند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخوش می شده بودم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخوش می شده بودی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخوش می شده بود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخوش می شده بودیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخوش می شده بودید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخوش می شده بودند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده ام', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده ام', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده ای', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده ای', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده ', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده ', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده است', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده است', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده ایم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده ایم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده اید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده اید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده اند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده اند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده ام', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده ام', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده ای', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده ای', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده ', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده ', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده است', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده است', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده ایم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده ایم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده اید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده اید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده اند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده اند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخوش می شده بوده ام', '1202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخوش می شده بوده ای', '1202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخوش می شده بوده ', '1202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخوش می شده بوده است', '1202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخوش می شده بوده ایم', '1202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخوش می شده بوده اید', '1202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخوش می شده بوده اند', '1202', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش شوم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشوم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شوی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشوی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شویم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشویم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شوید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشوید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شوند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشوند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش می شوم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شوم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شوی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شوی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شویم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شویم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شوید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شوید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شوند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شوند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ناخوش می شوم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ناخوش می شوی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ناخوش می شود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ناخوش می شویم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ناخوش می شوید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ناخوش می شوند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش خواهم شد', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهم شد', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهی شد', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهی شد', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهد شد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهد شد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهیم شد', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهیم شد', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهید شد', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهید شد', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهند شد', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهند شد', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بشوم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشوم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بشوی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشوی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بشود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بشویم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشویم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بشوید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشوید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بشوند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشوند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده باشم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده باشم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده باشی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده باشی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده باشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده باشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده باشیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده باشیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده باشید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده باشید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده باشند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده باشند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده باشم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده باشم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده باشی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده باشی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده باشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده باشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده باشیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده باشیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده باشید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده باشید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده باشند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده باشند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده باشم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده باشم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده باشی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده باشی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده باشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده باشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده باشیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده باشیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده باشید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده باشید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده باشند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده باشند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده باشم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده باشم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده باشی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده باشی', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده باشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده باشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده باشیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده باشیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده باشید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده باشید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می شده بوده باشند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی شده بوده باشند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بشوم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشوم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بشو', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشو', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بشود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشود', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بشویم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشویم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بشوید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشوید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بشوند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نشوند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش شده باشم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده باشم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده باش', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده باش', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده باشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده باشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده باشیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده باشیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده باشید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده باشید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده باشند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده باشند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده باشم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده باشم', '1202', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده باش', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده باش', '1202', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده باشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده باشد', '1202', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده باشیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده باشیم', '1202', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده باشید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده باشید', '1202', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش شده بوده باشند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نشده بوده باشند', '1202', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کردم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکردم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کردی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکردی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکرد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کردیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکردیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کردید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکردید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کردند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکردند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش می کردم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کردم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کردی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کردی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کردیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کردیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کردید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کردید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کردند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کردند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخوش می کردم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخوش می کردی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخوش می کرد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخوش می کردیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخوش می کردید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخوش می کردند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده ام', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده ام', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده ای', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده ای', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده ', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده ', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده است', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده است', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده ایم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده ایم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده اید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده اید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده اند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده اند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده ام', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده ام', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده ای', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده ای', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده ', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده ', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده است', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده است', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده ایم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده ایم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده اید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده اید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده اند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده اند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخوش می کرده ام', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخوش می کرده ای', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخوش می کرده ', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخوش می کرده است', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخوش می کرده ایم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخوش می کرده اید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخوش می کرده اند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بودم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نکرده بودم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده بودی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نکرده بودی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده بود', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نکرده بود', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده بودیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نکرده بودیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده بودید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نکرده بودید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش کرده بودند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش نکرده بودند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناخوش می کرده بودم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بودم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بودی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بودی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بود', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بود', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بودیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بودیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بودید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بودید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بودند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بودند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناخوش می کرده بودم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناخوش می کرده بودی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناخوش می کرده بود', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناخوش می کرده بودیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناخوش می کرده بودید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناخوش می کرده بودند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده ام', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده ام', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده ای', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده ای', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده ', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده ', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده است', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده است', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده ایم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده ایم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده اید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده اید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده اند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده اند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده ام', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده ام', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده ای', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده ای', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده ', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده ', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده است', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده است', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده ایم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده ایم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده اید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده اید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده اند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده اند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناخوش می کرده بوده ام', '1203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناخوش می کرده بوده ای', '1203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناخوش می کرده بوده ', '1203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناخوش می کرده بوده است', '1203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناخوش می کرده بوده ایم', '1203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناخوش می کرده بوده اید', '1203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناخوش می کرده بوده اند', '1203', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش کنم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کنی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کند', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکند', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کنیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کنید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کنند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش می کنم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کنم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کنی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کنی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کند', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کند', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کنیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کنیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کنید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کنید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کنند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کنند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ناخوش می کنم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ناخوش می کنی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ناخوش می کند', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ناخوش می کنیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ناخوش می کنید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ناخوش می کنند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناخوش خواهم کرد', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهم کرد', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهی کرد', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهی کرد', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهد کرد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهد کرد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهیم کرد', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهیم کرد', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهید کرد', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهید کرد', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش خواهند کرد', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نخواهند کرد', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بکنم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بکنی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بکند', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکند', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بکنیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بکنید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بکنند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده باشم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده باشم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده باشی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده باشی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده باشد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده باشد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده باشیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده باشیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده باشید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده باشید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده باشند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده باشند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده باشم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده باشم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده باشی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده باشی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده باشد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده باشد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده باشیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده باشیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده باشید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده باشید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده باشند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده باشند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده باشم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده باشم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده باشی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده باشی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده باشد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده باشد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده باشیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده باشیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده باشید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده باشید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده باشند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده باشند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده باشم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده باشم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده باشی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده باشی', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده باشد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده باشد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده باشیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده باشیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده باشید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده باشید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش می کرده بوده باشند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش نمی کرده بوده باشند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناخوش بکنم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بکن', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکن', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بکند', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکند', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بکنیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بکنید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش بکنند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش نکنند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناخوش کرده باشم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده باشم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده باش', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده باش', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده باشد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده باشد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده باشیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده باشیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده باشید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده باشید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده باشند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده باشند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده باشم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده باشم', '1203', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده باش', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده باش', '1203', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده باشد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده باشد', '1203', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده باشیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده باشیم', '1203', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده باشید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده باشید', '1203', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش کرده بوده باشند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناخوش نکرده بوده باشند', '1203', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خوردم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخوردم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خوردی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخوردی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خوردیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخوردیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خوردید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخوردید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خوردند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخوردند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار می خوردم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خوردم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خوردی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خوردی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خوردیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خوردیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خوردید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خوردید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خوردند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خوردند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناهار می خوردم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناهار می خوردی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناهار می خورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناهار می خوردیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناهار می خوردید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناهار می خوردند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناهار خورده ام', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده ام', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده ای', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده ای', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده ', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده ', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده است', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده است', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده ایم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده ایم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده اید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده اید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده اند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده اند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده ام', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده ام', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده ای', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده ای', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده ', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده ', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده است', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده است', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده ایم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده ایم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده اید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده اید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده اند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده اند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناهار می خورده ام', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناهار می خورده ای', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناهار می خورده ', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناهار می خورده است', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناهار می خورده ایم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناهار می خورده اید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناهار می خورده اند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بودم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار نخورده بودم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده بودی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار نخورده بودی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده بود', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار نخورده بود', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده بودیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار نخورده بودیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده بودید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار نخورده بودید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار خورده بودند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار نخورده بودند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ناهار می خورده بودم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بودم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بودی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بودی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بود', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بود', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بودیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بودیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بودید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بودید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بودند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بودند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ناهار می خورده بودم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ناهار می خورده بودی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ناهار می خورده بود', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ناهار می خورده بودیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ناهار می خورده بودید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ناهار می خورده بودند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده ام', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده ام', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده ای', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده ای', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده ', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده ', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده است', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده است', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده ایم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده ایم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده اید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده اید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده اند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده اند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده ام', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده ام', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده ای', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده ای', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده ', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده ', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده است', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده است', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده ایم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده ایم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده اید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده اید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده اند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده اند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ناهار می خورده بوده ام', '1204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ناهار می خورده بوده ای', '1204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ناهار می خورده بوده ', '1204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ناهار می خورده بوده است', '1204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ناهار می خورده بوده ایم', '1204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ناهار می خورده بوده اید', '1204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ناهار می خورده بوده اند', '1204', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناهار خورم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خوری', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخوری', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خوریم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخوریم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار می خورم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خوری', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خوری', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خوریم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خوریم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ناهار می خورم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ناهار می خوری', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ناهار می خورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ناهار می خوریم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ناهار می خورید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ناهار می خورند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ناهار خواهم خورد', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخواهم خورد', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خواهی خورد', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخواهی خورد', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خواهد خورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخواهد خورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خواهیم خورد', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخواهیم خورد', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خواهید خورد', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخواهید خورد', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خواهند خورد', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخواهند خورد', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار بخورم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار بخوری', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخوری', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار بخورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار بخوریم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخوریم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار بخورید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار بخورند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده باشم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده باشم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده باشی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده باشی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده باشد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده باشد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده باشیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده باشیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده باشید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده باشید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده باشند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده باشند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده باشم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده باشم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده باشی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده باشی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده باشد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده باشد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده باشیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده باشیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده باشید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده باشید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده باشند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده باشند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده باشم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده باشم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده باشی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده باشی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده باشد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده باشد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده باشیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده باشیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده باشید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده باشید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده باشند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده باشند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده باشم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده باشم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده باشی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده باشی', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده باشد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده باشد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده باشیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده باشیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده باشید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده باشید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار می خورده بوده باشند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار نمی خورده بوده باشند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ناهار بخورم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار بخور', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخور', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار بخورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار بخوریم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخوریم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار بخورید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار بخورند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار نخورند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ناهار خورده باشم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده باشم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده باش', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده باش', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده باشد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده باشد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده باشیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده باشیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده باشید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده باشید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده باشند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده باشند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده باشم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده باشم', '1204', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده باش', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده باش', '1204', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده باشد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده باشد', '1204', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده باشیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده باشیم', '1204', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده باشید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده باشید', '1204', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار خورده بوده باشند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ناهار نخورده بوده باشند', '1204', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کردم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکردم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کردی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکردی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کردیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکردیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کردید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکردید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کردند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکردند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا می کردم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کردم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کردی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کردی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کردیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کردیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کردید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کردید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کردند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کردند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نجات پیدا می کردم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نجات پیدا می کردی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نجات پیدا می کرد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نجات پیدا می کردیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نجات پیدا می کردید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نجات پیدا می کردند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده ام', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده ام', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده ای', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده ای', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده ', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده ', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده است', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده است', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده ایم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده ایم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده اید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده اید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده اند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده اند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده ام', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده ام', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده ای', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده ای', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده ', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده ', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده است', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده است', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده ایم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده ایم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده اید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده اید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده اند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده اند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نجات پیدا می کرده ام', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نجات پیدا می کرده ای', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نجات پیدا می کرده ', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نجات پیدا می کرده است', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نجات پیدا می کرده ایم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نجات پیدا می کرده اید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نجات پیدا می کرده اند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بودم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بودم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بودی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بودی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بود', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بود', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بودیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بودیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بودید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بودید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بودند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بودند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بودم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بودم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بودی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بودی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بود', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بود', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بودیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بودیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بودید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بودید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بودند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بودند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نجات پیدا می کرده بودم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نجات پیدا می کرده بودی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نجات پیدا می کرده بود', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نجات پیدا می کرده بودیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نجات پیدا می کرده بودید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نجات پیدا می کرده بودند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده ام', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده ام', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده ای', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده ای', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده ', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده ', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده است', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده است', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده ایم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده ایم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده اید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده اید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده اند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده اند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده ام', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده ام', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده ای', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده ای', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده ', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده ', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده است', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده است', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده ایم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده ایم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده اید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده اید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده اند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده اند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نجات پیدا می کرده بوده ام', '1205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نجات پیدا می کرده بوده ای', '1205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نجات پیدا می کرده بوده ', '1205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نجات پیدا می کرده بوده است', '1205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نجات پیدا می کرده بوده ایم', '1205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نجات پیدا می کرده بوده اید', '1205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نجات پیدا می کرده بوده اند', '1205', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کنم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کنی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کند', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکند', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کنیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کنید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کنند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا می کنم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کنم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کنی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کنی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کند', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کند', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کنیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کنیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کنید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کنید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کنند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کنند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نجات پیدا می کنم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نجات پیدا می کنی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نجات پیدا می کند', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نجات پیدا می کنیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نجات پیدا می کنید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نجات پیدا می کنند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نجات پیدا خواهم کرد', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نخواهم کرد', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا خواهی کرد', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نخواهی کرد', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا خواهد کرد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نخواهد کرد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا خواهیم کرد', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نخواهیم کرد', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا خواهید کرد', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نخواهید کرد', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا خواهند کرد', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نخواهند کرد', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا بکنم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا بکنی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا بکند', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکند', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا بکنیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا بکنید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا بکنند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده باشم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده باشم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده باشی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده باشی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده باشد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده باشد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده باشیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده باشیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده باشید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده باشید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده باشند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده باشند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده باشم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده باشم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده باشی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده باشی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده باشد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده باشد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده باشیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده باشیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده باشید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده باشید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده باشند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده باشند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده باشم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده باشم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده باشی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده باشی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده باشد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده باشد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده باشیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده باشیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده باشید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده باشید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده باشند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده باشند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده باشم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده باشم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده باشی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده باشی', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده باشد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده باشد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده باشیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده باشیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده باشید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده باشید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا می کرده بوده باشند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نمی کرده بوده باشند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نجات پیدا بکنم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا بکن', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکن', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا بکند', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکند', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا بکنیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا بکنید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا بکنند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا نکنند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده باشم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده باشم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده باش', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده باش', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده باشد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده باشد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده باشیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده باشیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده باشید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده باشید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده باشند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده باشند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده باشم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده باشم', '1205', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده باش', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده باش', '1205', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده باشد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده باشد', '1205', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده باشیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده باشیم', '1205', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده باشید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده باشید', '1205', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا کرده بوده باشند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نجات پیدا نکرده بوده باشند', '1205', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان دادم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندادم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان دادی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندادی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان نداد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان دادیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندادیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان دادید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندادید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان دادند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندادند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان می دادم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی دادم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می دادی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی دادی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می دادیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی دادیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می دادید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی دادید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می دادند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی دادند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نشان می دادم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نشان می دادی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نشان می داد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نشان می دادیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نشان می دادید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نشان می دادند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشان داده ام', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده ام', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده ای', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده ای', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده ', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده ', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده است', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده است', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده ایم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده ایم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده اید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده اید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده اند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده اند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان می داده ام', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده ام', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده ای', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده ای', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده ', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده ', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده است', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده است', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده ایم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده ایم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده اید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده اید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده اند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده اند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نشان می داده ام', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نشان می داده ای', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نشان می داده ', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نشان می داده است', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نشان می داده ایم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نشان می داده اید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نشان می داده اند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشان داده بودم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان نداده بودم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده بودی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان نداده بودی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده بود', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان نداده بود', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده بودیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان نداده بودیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده بودید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان نداده بودید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان داده بودند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان نداده بودند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشان می داده بودم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بودم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بودی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بودی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بود', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بود', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بودیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بودیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بودید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بودید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بودند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بودند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نشان می داده بودم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نشان می داده بودی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نشان می داده بود', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نشان می داده بودیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نشان می داده بودید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نشان می داده بودند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده ام', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده ام', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده ای', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده ای', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده ', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده ', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده است', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده است', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده ایم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده ایم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده اید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده اید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده اند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده اند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده ام', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده ام', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده ای', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده ای', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده ', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده ', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده است', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده است', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده ایم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده ایم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده اید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده اید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده اند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده اند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نشان می داده بوده ام', '1206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نشان می داده بوده ای', '1206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نشان می داده بوده ', '1206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نشان می داده بوده است', '1206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نشان می داده بوده ایم', '1206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نشان می داده بوده اید', '1206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نشان می داده بوده اند', '1206', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشان دهم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان دهی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان دهد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان دهیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان دهید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان دهند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان می دهم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی دهم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می دهی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی دهی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می دهد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی دهد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می دهیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی دهیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می دهید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی دهید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می دهند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی دهند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نشان می دهم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نشان می دهی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نشان می دهد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نشان می دهیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نشان می دهید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نشان می دهند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشان خواهم داد', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان نخواهم داد', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان خواهی داد', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان نخواهی داد', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان خواهد داد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان نخواهد داد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان خواهیم داد', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان نخواهیم داد', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان خواهید داد', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان نخواهید داد', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان خواهند داد', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان نخواهند داد', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان بدهم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان بدهی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان بدهد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان بدهیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان بدهید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان بدهند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده باشم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده باشم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده باشی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده باشی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده باشد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده باشد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده باشیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده باشیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده باشید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده باشید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده باشند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده باشند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان می داده باشم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده باشم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده باشی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده باشی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده باشد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده باشد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده باشیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده باشیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده باشید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده باشید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده باشند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده باشند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده باشم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده باشم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده باشی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده باشی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده باشد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده باشد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده باشیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده باشیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده باشید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده باشید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده باشند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده باشند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده باشم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده باشم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده باشی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده باشی', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده باشد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده باشد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده باشیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده باشیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده باشید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده باشید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان می داده بوده باشند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان نمی داده بوده باشند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشان بدهم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان بده', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان نده', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان بدهد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان بدهیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان بدهید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان بدهند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان ندهند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشان داده باشم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده باشم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده باش', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده باش', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده باشد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده باشد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده باشیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده باشیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده باشید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده باشید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده باشند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده باشند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده باشم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده باشم', '1206', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده باش', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده باش', '1206', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده باشد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده باشد', '1206', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده باشیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده باشیم', '1206', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده باشید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده باشید', '1206', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان داده بوده باشند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشان نداده بوده باشند', '1206', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون دادم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندادم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون دادی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندادی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون نداد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون دادیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندادیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون دادید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندادید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون دادند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندادند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون می دادم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی دادم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می دادی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی دادی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می دادیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی دادیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می دادید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی دادید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می دادند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی دادند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نشون می دادم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نشون می دادی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نشون می داد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نشون می دادیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نشون می دادید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نشون می دادند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشون داده ام', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده ام', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده ای', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده ای', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده ', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده ', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده است', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده است', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده ایم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده ایم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده اید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده اید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده اند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده اند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون می داده ام', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده ام', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده ای', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده ای', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده ', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده ', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده است', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده است', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده ایم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده ایم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده اید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده اید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده اند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده اند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نشون می داده ام', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نشون می داده ای', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نشون می داده ', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نشون می داده است', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نشون می داده ایم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نشون می داده اید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نشون می داده اند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشون داده بودم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون نداده بودم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده بودی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون نداده بودی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده بود', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون نداده بود', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده بودیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون نداده بودیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده بودید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون نداده بودید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون داده بودند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون نداده بودند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشون می داده بودم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بودم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بودی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بودی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بود', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بود', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بودیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بودیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بودید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بودید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بودند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بودند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نشون می داده بودم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نشون می داده بودی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نشون می داده بود', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نشون می داده بودیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نشون می داده بودید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نشون می داده بودند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده ام', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده ام', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده ای', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده ای', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده ', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده ', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده است', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده است', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده ایم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده ایم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده اید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده اید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده اند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده اند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده ام', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده ام', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده ای', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده ای', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده ', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده ', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده است', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده است', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده ایم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده ایم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده اید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده اید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده اند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده اند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نشون می داده بوده ام', '1207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نشون می داده بوده ای', '1207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نشون می داده بوده ', '1207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نشون می داده بوده است', '1207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نشون می داده بوده ایم', '1207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نشون می داده بوده اید', '1207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نشون می داده بوده اند', '1207', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشون دهم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون دهی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون دهد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون دهیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون دهید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون دهند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون می دهم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی دهم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می دهی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی دهی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می دهد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی دهد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می دهیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی دهیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می دهید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی دهید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می دهند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی دهند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نشون می دهم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نشون می دهی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نشون می دهد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نشون می دهیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نشون می دهید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نشون می دهند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشون خواهم داد', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون نخواهم داد', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون خواهی داد', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون نخواهی داد', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون خواهد داد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون نخواهد داد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون خواهیم داد', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون نخواهیم داد', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون خواهید داد', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون نخواهید داد', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون خواهند داد', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون نخواهند داد', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون بدهم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون بدهی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون بدهد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون بدهیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون بدهید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون بدهند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده باشم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده باشم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده باشی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده باشی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده باشد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده باشد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده باشیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده باشیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده باشید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده باشید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده باشند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده باشند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون می داده باشم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده باشم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده باشی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده باشی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده باشد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده باشد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده باشیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده باشیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده باشید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده باشید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده باشند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده باشند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده باشم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده باشم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده باشی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده باشی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده باشد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده باشد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده باشیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده باشیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده باشید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده باشید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده باشند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده باشند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده باشم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده باشم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده باشی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده باشی', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده باشد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده باشد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده باشیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده باشیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده باشید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده باشید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون می داده بوده باشند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون نمی داده بوده باشند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشون بدهم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون بده', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون نده', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون بدهد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون بدهیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون بدهید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون بدهند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون ندهند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشون داده باشم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده باشم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده باش', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده باش', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده باشد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده باشد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده باشیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده باشیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده باشید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده باشید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده باشند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده باشند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده باشم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده باشم', '1207', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده باش', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده باش', '1207', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده باشد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده باشد', '1207', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده باشیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده باشیم', '1207', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده باشید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده باشید', '1207', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون داده بوده باشند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشون نداده بوده باشند', '1207', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کردم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکردم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کردی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکردی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکرد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کردیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکردیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کردید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکردید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کردند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکردند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب می کردم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کردم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کردی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کردی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کردیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کردیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کردید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کردید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کردند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کردند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نصب می کردم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نصب می کردی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نصب می کرد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نصب می کردیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نصب می کردید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نصب می کردند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نصب کرده ام', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده ام', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده ای', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده ای', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده ', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده ', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده است', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده است', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده ایم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده ایم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده اید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده اید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده اند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده اند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب می کرده ام', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده ام', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده ای', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده ای', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده ', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده ', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده است', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده است', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده ایم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده ایم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده اید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده اید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده اند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده اند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نصب می کرده ام', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نصب می کرده ای', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نصب می کرده ', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نصب می کرده است', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نصب می کرده ایم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نصب می کرده اید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نصب می کرده اند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نصب کرده بودم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب نکرده بودم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده بودی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب نکرده بودی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده بود', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب نکرده بود', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده بودیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب نکرده بودیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده بودید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب نکرده بودید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب کرده بودند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب نکرده بودند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نصب می کرده بودم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بودم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بودی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بودی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بود', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بود', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بودیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بودیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بودید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بودید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بودند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بودند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نصب می کرده بودم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نصب می کرده بودی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نصب می کرده بود', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نصب می کرده بودیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نصب می کرده بودید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نصب می کرده بودند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده ام', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده ام', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده ای', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده ای', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده ', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده ', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده است', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده است', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده ایم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده ایم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده اید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده اید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده اند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده اند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده ام', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده ام', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده ای', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده ای', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده ', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده ', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده است', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده است', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده ایم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده ایم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده اید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده اید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده اند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده اند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نصب می کرده بوده ام', '1208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نصب می کرده بوده ای', '1208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نصب می کرده بوده ', '1208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نصب می کرده بوده است', '1208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نصب می کرده بوده ایم', '1208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نصب می کرده بوده اید', '1208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نصب می کرده بوده اند', '1208', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نصب کنم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کنی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کند', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکند', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کنیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کنید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کنند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب می کنم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کنم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کنی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کنی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کند', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کند', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کنیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کنیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کنید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کنید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کنند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کنند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نصب می کنم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نصب می کنی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نصب می کند', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نصب می کنیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نصب می کنید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نصب می کنند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نصب خواهم کرد', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نخواهم کرد', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب خواهی کرد', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نخواهی کرد', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب خواهد کرد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نخواهد کرد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب خواهیم کرد', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نخواهیم کرد', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب خواهید کرد', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نخواهید کرد', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب خواهند کرد', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نخواهند کرد', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب بکنم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب بکنی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب بکند', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکند', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب بکنیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب بکنید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب بکنند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده باشم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده باشم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده باشی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده باشی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده باشد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده باشد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده باشیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده باشیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده باشید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده باشید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده باشند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده باشند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب می کرده باشم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده باشم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده باشی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده باشی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده باشد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده باشد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده باشیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده باشیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده باشید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده باشید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده باشند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده باشند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده باشم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده باشم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده باشی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده باشی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده باشد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده باشد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده باشیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده باشیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده باشید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده باشید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده باشند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده باشند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده باشم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده باشم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده باشی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده باشی', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده باشد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده باشد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده باشیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده باشیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده باشید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده باشید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب می کرده بوده باشند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب نمی کرده بوده باشند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نصب بکنم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب بکن', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکن', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب بکند', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکند', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب بکنیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب بکنید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب بکنند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب نکنند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نصب کرده باشم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده باشم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده باش', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده باش', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده باشد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده باشد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده باشیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده باشیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده باشید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده باشید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده باشند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده باشند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده باشم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده باشم', '1208', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده باش', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده باش', '1208', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده باشد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده باشد', '1208', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده باشیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده باشیم', '1208', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده باشید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده باشید', '1208', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب کرده بوده باشند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نصب نکرده بوده باشند', '1208', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کردم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکردم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کردی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکردی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکرد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کردیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکردیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کردید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکردید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کردند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکردند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی می کردم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کردم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کردی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کردی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کردیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کردیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کردید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کردید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کردند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کردند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نقاشی می کردم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نقاشی می کردی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نقاشی می کرد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نقاشی می کردیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نقاشی می کردید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نقاشی می کردند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده ام', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده ام', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده ای', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده ای', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده ', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده ', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده است', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده است', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده ایم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده ایم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده اید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده اید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده اند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده اند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده ام', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده ام', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده ای', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده ای', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده ', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده ', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده است', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده است', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده ایم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده ایم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده اید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده اید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده اند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده اند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نقاشی می کرده ام', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نقاشی می کرده ای', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نقاشی می کرده ', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نقاشی می کرده است', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نقاشی می کرده ایم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نقاشی می کرده اید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نقاشی می کرده اند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بودم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی نکرده بودم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده بودی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی نکرده بودی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده بود', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی نکرده بود', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده بودیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی نکرده بودیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده بودید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی نکرده بودید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده بودند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی نکرده بودند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی می کرده بودم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بودم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بودی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بودی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بود', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بود', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بودیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بودیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بودید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بودید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بودند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بودند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نقاشی می کرده بودم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نقاشی می کرده بودی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نقاشی می کرده بود', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نقاشی می کرده بودیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نقاشی می کرده بودید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نقاشی می کرده بودند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده ام', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده ام', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده ای', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده ای', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده ', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده ', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده است', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده است', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده ایم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده ایم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده اید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده اید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده اند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده اند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده ام', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده ام', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده ای', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده ای', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده ', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده ', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده است', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده است', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده ایم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده ایم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده اید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده اید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده اند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده اند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نقاشی می کرده بوده ام', '1209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نقاشی می کرده بوده ای', '1209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نقاشی می کرده بوده ', '1209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نقاشی می کرده بوده است', '1209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نقاشی می کرده بوده ایم', '1209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نقاشی می کرده بوده اید', '1209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نقاشی می کرده بوده اند', '1209', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کنم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کنی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کند', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکند', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کنیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کنید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کنند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی می کنم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کنم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کنی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کنی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کند', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کند', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کنیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کنیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کنید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کنید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کنند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کنند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نقاشی می کنم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نقاشی می کنی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نقاشی می کند', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نقاشی می کنیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نقاشی می کنید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نقاشی می کنند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی خواهم کرد', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نخواهم کرد', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی خواهی کرد', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نخواهی کرد', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی خواهد کرد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نخواهد کرد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی خواهیم کرد', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نخواهیم کرد', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی خواهید کرد', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نخواهید کرد', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی خواهند کرد', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نخواهند کرد', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکند', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکند', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده باشم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده باشم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده باشی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده باشی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده باشد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده باشد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده باشیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده باشیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده باشید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده باشید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده باشند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده باشند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده باشم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده باشم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده باشی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده باشی', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده باشد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده باشد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده باشیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده باشیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده باشید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده باشید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده باشند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده باشند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی بکنم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکن', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکن', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکند', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکند', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باش', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باش', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشم', '1209', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باش', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باش', '1209', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشد', '1209', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشیم', '1209', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشید', '1209', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشند', '1209', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کردم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکردم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کردی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکردی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکرد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کردیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکردیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کردید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکردید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کردند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکردند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی می کردم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کردم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کردی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کردی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کردیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کردیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کردید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کردید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کردند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کردند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نقاشی می کردم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نقاشی می کردی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نقاشی می کرد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نقاشی می کردیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نقاشی می کردید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نقاشی می کردند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده ام', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده ام', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده ای', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده ای', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده ', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده ', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده است', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده است', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده ایم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده ایم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده اید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده اید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده اند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده اند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده ام', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده ام', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده ای', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده ای', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده ', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده ', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده است', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده است', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده ایم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده ایم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده اید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده اید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده اند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده اند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نقاشی می کرده ام', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نقاشی می کرده ای', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نقاشی می کرده ', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نقاشی می کرده است', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نقاشی می کرده ایم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نقاشی می کرده اید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نقاشی می کرده اند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بودم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی نکرده بودم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده بودی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی نکرده بودی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده بود', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی نکرده بود', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده بودیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی نکرده بودیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده بودید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی نکرده بودید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی کرده بودند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی نکرده بودند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نقاشی می کرده بودم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بودم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بودی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بودی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بود', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بود', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بودیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بودیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بودید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بودید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بودند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بودند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نقاشی می کرده بودم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نقاشی می کرده بودی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نقاشی می کرده بود', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نقاشی می کرده بودیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نقاشی می کرده بودید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نقاشی می کرده بودند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده ام', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده ام', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده ای', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده ای', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده ', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده ', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده است', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده است', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده ایم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده ایم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده اید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده اید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده اند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده اند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده ام', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده ام', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده ای', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده ای', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده ', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده ', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده است', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده است', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده ایم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده ایم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده اید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده اید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده اند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده اند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نقاشی می کرده بوده ام', '1210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نقاشی می کرده بوده ای', '1210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نقاشی می کرده بوده ', '1210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نقاشی می کرده بوده است', '1210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نقاشی می کرده بوده ایم', '1210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نقاشی می کرده بوده اید', '1210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نقاشی می کرده بوده اند', '1210', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی کنم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کنی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کند', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکند', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کنیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کنید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کنند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی می کنم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کنم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کنی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کنی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کند', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کند', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کنیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کنیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کنید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کنید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کنند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کنند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نقاشی می کنم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نقاشی می کنی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نقاشی می کند', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نقاشی می کنیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نقاشی می کنید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نقاشی می کنند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نقاشی خواهم کرد', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نخواهم کرد', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی خواهی کرد', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نخواهی کرد', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی خواهد کرد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نخواهد کرد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی خواهیم کرد', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نخواهیم کرد', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی خواهید کرد', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نخواهید کرد', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی خواهند کرد', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نخواهند کرد', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکند', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکند', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده باشم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده باشم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده باشی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده باشی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده باشد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده باشد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده باشیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده باشیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده باشید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده باشید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده باشند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده باشند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده باشم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده باشم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده باشی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده باشی', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده باشد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده باشد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده باشیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده باشیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده باشید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده باشید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی می کرده بوده باشند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی نمی کرده بوده باشند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نقاشی بکنم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکن', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکن', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکند', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکند', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی بکنند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی نکنند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باش', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باش', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده باشند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده باشند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشم', '1210', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باش', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باش', '1210', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشد', '1210', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشیم', '1210', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشید', '1210', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی کرده بوده باشند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نقاشی نکرده بوده باشند', '1210', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکندم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکندم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکندی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکندی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکندیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکندیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکندید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکندید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکندند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکندند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه می افکندم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکندم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکندی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکندی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکندیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکندیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکندید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکندید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکندند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکندند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاه می افکندم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاه می افکندی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاه می افکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاه می افکندیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاه می افکندید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاه می افکندند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده ام', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده ام', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده ای', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده ای', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده ', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده ', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده است', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده است', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده ایم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده ایم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده اید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده اید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده اند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده اند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده ام', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده ام', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده ای', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده ای', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده ', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده ', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده است', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده است', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده ایم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده ایم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده اید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده اید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده اند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده اند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاه می افکنده ام', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاه می افکنده ای', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاه می افکنده ', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاه می افکنده است', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاه می افکنده ایم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاه می افکنده اید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاه می افکنده اند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بودم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بودم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده بودی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بودی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده بود', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بود', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده بودیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بودیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده بودید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بودید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه افکنده بودند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بودند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه می افکنده بودم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بودم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بودی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بودی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بود', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بود', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بودیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بودیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بودید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بودید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بودند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بودند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاه می افکنده بودم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاه می افکنده بودی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاه می افکنده بود', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاه می افکنده بودیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاه می افکنده بودید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاه می افکنده بودند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده ام', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده ام', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده ای', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده ای', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده ', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده ', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده است', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده است', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده ایم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده ایم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده اید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده اید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده اند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده اند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده ام', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده ام', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده ای', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده ای', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده ', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده ', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده است', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده است', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده ایم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده ایم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده اید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده اید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده اند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده اند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاه می افکنده بوده ام', '1211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاه می افکنده بوده ای', '1211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاه می افکنده بوده ', '1211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاه می افکنده بوده است', '1211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاه می افکنده بوده ایم', '1211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاه می افکنده بوده اید', '1211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاه می افکنده بوده اند', '1211', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه افکنم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه می افکنم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نگاه می افکنم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نگاه می افکنی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نگاه می افکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نگاه می افکنیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نگاه می افکنید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نگاه می افکنند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه خواهم افکند', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهم افکند', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهی افکند', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهی افکند', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهد افکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهد افکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهیم افکند', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهیم افکند', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهید افکند', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهید افکند', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهند افکند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهند افکند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیافکنم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیافکنی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیافکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیافکنیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیافکنید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیافکنند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده باشم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده باشم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده باشی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده باشی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده باشد', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده باشد', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده باشیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده باشیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده باشید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده باشید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده باشند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده باشند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده باشم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده باشم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده باشی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده باشی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده باشد', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده باشد', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده باشیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده باشیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده باشید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده باشید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده باشند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده باشند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده باشم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده باشم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده باشی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده باشی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده باشد', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده باشد', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده باشیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده باشیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده باشید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده باشید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده باشند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده باشند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده باشم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده باشم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده باشی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده باشی', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده باشد', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده باشد', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده باشیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده باشیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده باشید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده باشید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می افکنده بوده باشند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی افکنده بوده باشند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه بیافکنم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیافکن', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکن', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیافکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکند', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیافکنیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیافکنید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیافکنند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیافکنند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه افکنده باشم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده باشم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده باش', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده باش', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده باشد', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده باشد', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده باشیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده باشیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده باشید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده باشید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده باشند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده باشند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده باشم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده باشم', '1211', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده باش', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده باش', '1211', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده باشد', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده باشد', '1211', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده باشیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده باشیم', '1211', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده باشید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده باشید', '1211', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه افکنده بوده باشند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیافکنده بوده باشند', '1211', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداختم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیانداختم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداختی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیانداختی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخت', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیانداخت', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداختیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیانداختیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداختید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیانداختید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداختند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیانداختند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه می انداختم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداختم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداختی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداختی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخت', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخت', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداختیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداختیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداختید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداختید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداختند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداختند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاه می انداختم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاه می انداختی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاه می انداخت', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاه می انداختیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاه می انداختید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاه می انداختند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته ام', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته ام', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته ای', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته ای', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته ', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته ', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته است', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته است', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته ایم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته ایم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته اید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته اید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته اند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته اند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته ام', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته ام', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته ای', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته ای', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته ', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته ', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته است', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته است', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته ایم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته ایم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته اید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته اید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته اند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته اند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاه می انداخته ام', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاه می انداخته ای', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاه می انداخته ', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاه می انداخته است', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاه می انداخته ایم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاه می انداخته اید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاه می انداخته اند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بودم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بودم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته بودی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بودی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته بود', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بود', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته بودیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بودیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته بودید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بودید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه انداخته بودند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بودند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه می انداخته بودم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بودم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بودی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بودی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بود', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بود', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بودیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بودیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بودید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بودید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بودند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بودند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاه می انداخته بودم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاه می انداخته بودی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاه می انداخته بود', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاه می انداخته بودیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاه می انداخته بودید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاه می انداخته بودند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده ام', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده ام', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده ای', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده ای', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده ', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده ', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده است', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده است', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده ایم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده ایم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده اید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده اید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده اند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده اند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده ام', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده ام', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده ای', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده ای', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده ', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده ', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده است', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده است', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده ایم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده ایم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده اید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده اید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده اند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده اند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاه می انداخته بوده ام', '1212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاه می انداخته بوده ای', '1212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاه می انداخته بوده ', '1212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاه می انداخته بوده است', '1212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاه می انداخته بوده ایم', '1212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاه می انداخته بوده اید', '1212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاه می انداخته بوده اند', '1212', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه اندازم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه اندازی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه اندازد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه اندازیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه اندازید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه اندازند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه می اندازم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی اندازم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می اندازی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی اندازی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می اندازد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی اندازد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می اندازیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی اندازیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می اندازید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی اندازید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می اندازند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی اندازند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نگاه می اندازم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نگاه می اندازی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نگاه می اندازد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نگاه می اندازیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نگاه می اندازید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نگاه می اندازند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه خواهم انداخت', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهم انداخت', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهی انداخت', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهی انداخت', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهد انداخت', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهد انداخت', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهیم انداخت', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهیم انداخت', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهید انداخت', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهید انداخت', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهند انداخت', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهند انداخت', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیاندازم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیاندازی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیاندازد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیاندازیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیاندازید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیاندازند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته باشم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته باشم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته باشی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته باشی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته باشد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته باشد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته باشیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته باشیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته باشید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته باشید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته باشند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته باشند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته باشم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته باشم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته باشی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته باشی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته باشد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته باشد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته باشیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته باشیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته باشید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته باشید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته باشند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته باشند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده باشم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده باشم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده باشی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده باشی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده باشد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده باشد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده باشیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده باشیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده باشید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده باشید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده باشند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده باشند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده باشم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده باشم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده باشی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده باشی', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده باشد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده باشد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده باشیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده باشیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده باشید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده باشید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می انداخته بوده باشند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی انداخته بوده باشند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه بیاندازم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیانداز', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیانداز', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیاندازد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیاندازیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیاندازید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بیاندازند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نیاندازند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه انداخته باشم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته باشم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته باش', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته باش', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته باشد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته باشد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته باشیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته باشیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته باشید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته باشید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته باشند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته باشند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده باشم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده باشم', '1212', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده باش', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده باش', '1212', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده باشد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده باشد', '1212', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده باشیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده باشیم', '1212', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده باشید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده باشید', '1212', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه انداخته بوده باشند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نیانداخته بوده باشند', '1212', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداختم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیانداختم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداختی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیانداختی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخت', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیانداخت', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداختیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیانداختیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداختید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیانداختید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداختند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیانداختند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا می انداختم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداختم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداختی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداختی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخت', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخت', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداختیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداختیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداختید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداختید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداختند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداختند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیگا می انداختم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیگا می انداختی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیگا می انداخت', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیگا می انداختیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیگا می انداختید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیگا می انداختند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته ام', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته ام', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته ای', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته ای', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته ', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته ', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته است', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته است', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته ایم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته ایم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته اید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته اید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته اند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته اند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته ام', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته ام', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته ای', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته ای', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته ', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته ', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته است', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته است', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته ایم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته ایم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته اید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته اید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته اند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته اند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیگا می انداخته ام', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیگا می انداخته ای', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیگا می انداخته ', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیگا می انداخته است', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیگا می انداخته ایم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیگا می انداخته اید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیگا می انداخته اند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بودم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بودم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته بودی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بودی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته بود', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بود', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته بودیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بودیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته بودید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بودید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا انداخته بودند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بودند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا می انداخته بودم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بودم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بودی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بودی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بود', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بود', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بودیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بودیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بودید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بودید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بودند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بودند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیگا می انداخته بودم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیگا می انداخته بودی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیگا می انداخته بود', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیگا می انداخته بودیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیگا می انداخته بودید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیگا می انداخته بودند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده ام', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده ام', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده ای', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده ای', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده ', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده ', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده است', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده است', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده ایم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده ایم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده اید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده اید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده اند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده اند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده ام', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده ام', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده ای', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده ای', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده ', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده ', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده است', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده است', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده ایم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده ایم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده اید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده اید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده اند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده اند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیگا می انداخته بوده ام', '1213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیگا می انداخته بوده ای', '1213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیگا می انداخته بوده ', '1213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیگا می انداخته بوده است', '1213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیگا می انداخته بوده ایم', '1213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیگا می انداخته بوده اید', '1213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیگا می انداخته بوده اند', '1213', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا اندازم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا اندازی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا اندازد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا اندازیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا اندازید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا اندازند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا می اندازم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی اندازم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می اندازی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی اندازی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می اندازد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی اندازد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می اندازیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی اندازیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می اندازید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی اندازید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می اندازند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی اندازند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نیگا می اندازم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نیگا می اندازی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نیگا می اندازد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نیگا می اندازیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نیگا می اندازید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نیگا می اندازند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا خواهم انداخت', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نخواهم انداخت', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا خواهی انداخت', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نخواهی انداخت', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا خواهد انداخت', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نخواهد انداخت', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا خواهیم انداخت', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نخواهیم انداخت', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا خواهید انداخت', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نخواهید انداخت', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا خواهند انداخت', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نخواهند انداخت', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بیاندازم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بیاندازی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بیاندازد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بیاندازیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بیاندازید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بیاندازند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته باشم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته باشم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته باشی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته باشی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته باشد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته باشد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته باشیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته باشیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته باشید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته باشید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته باشند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته باشند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته باشم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته باشم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته باشی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته باشی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته باشد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته باشد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته باشیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته باشیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته باشید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته باشید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته باشند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته باشند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده باشم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده باشم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده باشی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده باشی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده باشد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده باشد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده باشیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده باشیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده باشید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده باشید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده باشند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده باشند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده باشم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده باشم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده باشی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده باشی', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده باشد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده باشد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده باشیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده باشیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده باشید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده باشید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می انداخته بوده باشند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی انداخته بوده باشند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا بیاندازم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بیانداز', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیانداز', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بیاندازد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بیاندازیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بیاندازید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بیاندازند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نیاندازند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا انداخته باشم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته باشم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته باش', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته باش', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته باشد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته باشد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته باشیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته باشیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته باشید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته باشید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته باشند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته باشند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده باشم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده باشم', '1213', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده باش', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده باش', '1213', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده باشد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده باشد', '1213', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده باشیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده باشیم', '1213', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده باشید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده باشید', '1213', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا انداخته بوده باشند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نیانداخته بوده باشند', '1213', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کردم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکردم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کردی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکردی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکرد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کردیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکردیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کردید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکردید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کردند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکردند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه می کردم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کردم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کردی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کردی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کردیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کردیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کردید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کردید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کردند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کردند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاه می کردم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاه می کردی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاه می کرد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاه می کردیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاه می کردید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاه می کردند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه کرده ام', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده ام', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده ای', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده ای', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده ', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده ', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده است', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده است', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده ایم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده ایم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده اید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده اید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده اند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده اند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده ام', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده ام', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده ای', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده ای', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده ', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده ', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده است', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده است', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده ایم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده ایم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده اید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده اید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده اند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده اند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاه می کرده ام', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاه می کرده ای', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاه می کرده ', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاه می کرده است', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاه می کرده ایم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاه می کرده اید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاه می کرده اند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بودم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نکرده بودم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده بودی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نکرده بودی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده بود', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نکرده بود', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده بودیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نکرده بودیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده بودید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نکرده بودید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه کرده بودند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه نکرده بودند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاه می کرده بودم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بودم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بودی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بودی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بود', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بود', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بودیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بودیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بودید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بودید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بودند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بودند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاه می کرده بودم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاه می کرده بودی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاه می کرده بود', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاه می کرده بودیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاه می کرده بودید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاه می کرده بودند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده ام', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده ام', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده ای', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده ای', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده ', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده ', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده است', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده است', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده ایم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده ایم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده اید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده اید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده اند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده اند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده ام', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده ام', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده ای', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده ای', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده ', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده ', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده است', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده است', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده ایم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده ایم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده اید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده اید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده اند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده اند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاه می کرده بوده ام', '1214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاه می کرده بوده ای', '1214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاه می کرده بوده ', '1214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاه می کرده بوده است', '1214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاه می کرده بوده ایم', '1214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاه می کرده بوده اید', '1214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاه می کرده بوده اند', '1214', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه کنم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کنی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کند', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکند', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کنیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کنید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کنند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه می کنم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کنم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کنی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کنی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کند', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کند', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کنیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کنیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کنید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کنید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کنند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کنند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نگاه می کنم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نگاه می کنی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نگاه می کند', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نگاه می کنیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نگاه می کنید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نگاه می کنند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاه خواهم کرد', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهم کرد', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهی کرد', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهی کرد', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهد کرد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهد کرد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهیم کرد', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهیم کرد', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهید کرد', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهید کرد', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه خواهند کرد', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نخواهند کرد', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بکنم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بکنی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بکند', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکند', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بکنیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بکنید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بکنند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده باشم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده باشم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده باشی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده باشی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده باشد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده باشد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده باشیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده باشیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده باشید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده باشید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده باشند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده باشند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده باشم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده باشم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده باشی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده باشی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده باشد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده باشد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده باشیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده باشیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده باشید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده باشید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده باشند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده باشند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده باشم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده باشم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده باشی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده باشی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده باشد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده باشد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده باشیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده باشیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده باشید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده باشید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده باشند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده باشند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده باشم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده باشم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده باشی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده باشی', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده باشد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده باشد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده باشیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده باشیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده باشید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده باشید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه می کرده بوده باشند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه نمی کرده بوده باشند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاه بکنم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بکن', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکن', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بکند', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکند', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بکنیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بکنید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه بکنند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه نکنند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاه کرده باشم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده باشم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده باش', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده باش', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده باشد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده باشد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده باشیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده باشیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده باشید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده باشید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده باشند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده باشند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده باشم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده باشم', '1214', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده باش', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده باش', '1214', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده باشد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده باشد', '1214', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده باشیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده باشیم', '1214', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده باشید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده باشید', '1214', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه کرده بوده باشند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاه نکرده بوده باشند', '1214', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کردم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکردم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کردی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکردی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکرد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کردیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکردیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کردید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکردید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کردند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکردند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا می کردم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کردم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کردی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کردی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کردیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کردیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کردید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کردید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کردند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کردند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیگا می کردم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیگا می کردی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیگا می کرد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیگا می کردیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیگا می کردید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیگا می کردند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا کرده ام', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده ام', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده ای', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده ای', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده ', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده ', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده است', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده است', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده ایم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده ایم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده اید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده اید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده اند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده اند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده ام', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده ام', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده ای', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده ای', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده ', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده ', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده است', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده است', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده ایم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده ایم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده اید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده اید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده اند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده اند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیگا می کرده ام', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیگا می کرده ای', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیگا می کرده ', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیگا می کرده است', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیگا می کرده ایم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیگا می کرده اید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیگا می کرده اند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بودم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا نکرده بودم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده بودی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا نکرده بودی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده بود', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا نکرده بود', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده بودیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا نکرده بودیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده بودید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا نکرده بودید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا کرده بودند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا نکرده بودند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیگا می کرده بودم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بودم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بودی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بودی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بود', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بود', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بودیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بودیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بودید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بودید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بودند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بودند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیگا می کرده بودم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیگا می کرده بودی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیگا می کرده بود', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیگا می کرده بودیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیگا می کرده بودید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیگا می کرده بودند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده ام', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده ام', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده ای', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده ای', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده ', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده ', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده است', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده است', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده ایم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده ایم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده اید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده اید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده اند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده اند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده ام', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده ام', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده ای', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده ای', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده ', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده ', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده است', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده است', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده ایم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده ایم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده اید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده اید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده اند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده اند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیگا می کرده بوده ام', '1215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیگا می کرده بوده ای', '1215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیگا می کرده بوده ', '1215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیگا می کرده بوده است', '1215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیگا می کرده بوده ایم', '1215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیگا می کرده بوده اید', '1215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیگا می کرده بوده اند', '1215', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا کنم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کنی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کند', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکند', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کنیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کنید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کنند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا می کنم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کنم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کنی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کنی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کند', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کند', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کنیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کنیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کنید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کنید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کنند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کنند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نیگا می کنم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نیگا می کنی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نیگا می کند', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نیگا می کنیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نیگا می کنید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نیگا می کنند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیگا خواهم کرد', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نخواهم کرد', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا خواهی کرد', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نخواهی کرد', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا خواهد کرد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نخواهد کرد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا خواهیم کرد', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نخواهیم کرد', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا خواهید کرد', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نخواهید کرد', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا خواهند کرد', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نخواهند کرد', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بکنم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بکنی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بکند', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکند', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بکنیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بکنید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بکنند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده باشم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده باشم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده باشی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده باشی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده باشد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده باشد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده باشیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده باشیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده باشید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده باشید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده باشند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده باشند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده باشم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده باشم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده باشی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده باشی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده باشد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده باشد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده باشیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده باشیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده باشید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده باشید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده باشند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده باشند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده باشم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده باشم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده باشی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده باشی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده باشد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده باشد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده باشیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده باشیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده باشید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده باشید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده باشند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده باشند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده باشم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده باشم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده باشی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده باشی', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده باشد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده باشد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده باشیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده باشیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده باشید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده باشید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا می کرده بوده باشند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا نمی کرده بوده باشند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیگا بکنم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بکن', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکن', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بکند', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکند', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بکنیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بکنید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا بکنند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا نکنند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیگا کرده باشم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده باشم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده باش', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده باش', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده باشد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده باشد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده باشیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده باشیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده باشید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده باشید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده باشند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده باشند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده باشم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده باشم', '1215', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده باش', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده باش', '1215', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده باشد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده باشد', '1215', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده باشیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده باشیم', '1215', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده باشید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده باشید', '1215', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا کرده بوده باشند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیگا نکرده بوده باشند', '1215', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خوردم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخوردم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خوردی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخوردی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خوردیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخوردیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خوردید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخوردید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خوردند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخوردند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار می خوردم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خوردم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خوردی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خوردی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خوردیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خوردیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خوردید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خوردید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خوردند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خوردند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نهار می خوردم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نهار می خوردی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نهار می خورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نهار می خوردیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نهار می خوردید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نهار می خوردند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهار خورده ام', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده ام', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده ای', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده ای', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده ', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده ', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده است', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده است', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده ایم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده ایم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده اید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده اید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده اند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده اند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار می خورده ام', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده ام', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده ای', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده ای', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده ', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده ', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده است', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده است', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده ایم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده ایم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده اید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده اید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده اند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده اند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نهار می خورده ام', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نهار می خورده ای', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نهار می خورده ', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نهار می خورده است', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نهار می خورده ایم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نهار می خورده اید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نهار می خورده اند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهار خورده بودم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار نخورده بودم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده بودی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار نخورده بودی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده بود', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار نخورده بود', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده بودیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار نخورده بودیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده بودید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار نخورده بودید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار خورده بودند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار نخورده بودند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهار می خورده بودم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بودم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بودی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بودی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بود', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بود', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بودیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بودیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بودید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بودید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بودند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بودند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نهار می خورده بودم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نهار می خورده بودی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نهار می خورده بود', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نهار می خورده بودیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نهار می خورده بودید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نهار می خورده بودند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده ام', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده ام', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده ای', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده ای', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده ', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده ', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده است', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده است', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده ایم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده ایم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده اید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده اید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده اند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده اند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده ام', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده ام', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده ای', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده ای', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده ', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده ', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده است', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده است', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده ایم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده ایم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده اید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده اید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده اند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده اند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نهار می خورده بوده ام', '1216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نهار می خورده بوده ای', '1216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نهار می خورده بوده ', '1216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نهار می خورده بوده است', '1216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نهار می خورده بوده ایم', '1216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نهار می خورده بوده اید', '1216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نهار می خورده بوده اند', '1216', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهار خورم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خوری', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخوری', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خوریم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخوریم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار می خورم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خوری', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خوری', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خوریم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خوریم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نهار می خورم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نهار می خوری', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نهار می خورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نهار می خوریم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نهار می خورید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نهار می خورند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهار خواهم خورد', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخواهم خورد', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خواهی خورد', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخواهی خورد', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خواهد خورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخواهد خورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خواهیم خورد', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخواهیم خورد', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خواهید خورد', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخواهید خورد', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خواهند خورد', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخواهند خورد', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار بخورم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار بخوری', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخوری', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار بخورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار بخوریم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخوریم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار بخورید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار بخورند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده باشم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده باشم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده باشی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده باشی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده باشد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده باشد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده باشیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده باشیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده باشید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده باشید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده باشند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده باشند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار می خورده باشم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده باشم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده باشی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده باشی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده باشد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده باشد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده باشیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده باشیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده باشید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده باشید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده باشند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده باشند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده باشم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده باشم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده باشی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده باشی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده باشد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده باشد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده باشیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده باشیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده باشید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده باشید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده باشند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده باشند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده باشم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده باشم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده باشی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده باشی', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده باشد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده باشد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده باشیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده باشیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده باشید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده باشید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار می خورده بوده باشند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار نمی خورده بوده باشند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهار بخورم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار بخور', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخور', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار بخورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار بخوریم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخوریم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار بخورید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار بخورند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار نخورند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهار خورده باشم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده باشم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده باش', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده باش', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده باشد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده باشد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده باشیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده باشیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده باشید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده باشید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده باشند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده باشند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده باشم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده باشم', '1216', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده باش', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده باش', '1216', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده باشد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده باشد', '1216', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده باشیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده باشیم', '1216', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده باشید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده باشید', '1216', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار خورده بوده باشند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهار نخورده بوده باشند', '1216', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشتم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نداشتم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشتی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نداشتی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشت', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نداشت', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشتیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نداشتیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشتید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نداشتید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشتند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نداشتند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز می داشتم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشتم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشتی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشتی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشت', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشت', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشتیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشتیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشتید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشتید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشتند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشتند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیاز می داشتم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیاز می داشتی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیاز می داشت', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیاز می داشتیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیاز می داشتید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیاز می داشتند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیاز داشته ام', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته ام', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته ای', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته ای', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته ', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته ', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته است', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته است', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته ایم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته ایم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته اید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته اید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته اند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته اند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته ام', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته ام', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته ای', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته ای', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته ', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته ', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته است', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته است', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته ایم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته ایم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته اید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته اید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته اند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته اند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیاز می داشته ام', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیاز می داشته ای', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیاز می داشته ', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیاز می داشته است', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیاز می داشته ایم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیاز می داشته اید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیاز می داشته اند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بودم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز نداشته بودم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته بودی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز نداشته بودی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته بود', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز نداشته بود', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته بودیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز نداشته بودیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته بودید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز نداشته بودید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز داشته بودند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز نداشته بودند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیاز می داشته بودم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بودم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بودی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بودی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بود', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بود', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بودیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بودیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بودید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بودید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بودند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بودند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیاز می داشته بودم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیاز می داشته بودی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیاز می داشته بود', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیاز می داشته بودیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیاز می داشته بودید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیاز می داشته بودند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده ام', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده ام', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده ای', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده ای', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده ', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده ', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده است', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده است', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده ایم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده ایم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده اید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده اید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده اند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده اند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده ام', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده ام', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده ای', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده ای', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده ', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده ', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده است', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده است', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده ایم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده ایم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده اید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده اید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده اند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده اند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیاز می داشته بوده ام', '1217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیاز می داشته بوده ای', '1217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیاز می داشته بوده ', '1217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیاز می داشته بوده است', '1217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیاز می داشته بوده ایم', '1217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیاز می داشته بوده اید', '1217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیاز می داشته بوده اند', '1217', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیاز دارم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندارم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داری', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نداری', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز دارد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندارد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داریم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نداریم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز دارید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندارید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز دارند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندارند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز می دارم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی دارم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داری', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داری', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می دارد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی دارد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داریم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داریم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می دارید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی دارید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می دارند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی دارند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نیاز می دارم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نیاز می داری', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نیاز می دارد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نیاز می داریم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نیاز می دارید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نیاز می دارند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیاز خواهم داشت', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نخواهم داشت', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز خواهی داشت', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نخواهی داشت', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز خواهد داشت', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نخواهد داشت', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز خواهیم داشت', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نخواهیم داشت', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز خواهید داشت', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نخواهید داشت', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز خواهند داشت', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نخواهند داشت', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز بدارم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندارم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز بداری', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نداری', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز بدارد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندارد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز بداریم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نداریم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز بدارید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندارید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز بدارند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندارند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته باشم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته باشم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته باشی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته باشی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته باشد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته باشد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته باشیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته باشیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته باشید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته باشید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته باشند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته باشند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته باشم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته باشم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته باشی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته باشی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته باشد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته باشد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته باشیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته باشیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته باشید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته باشید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته باشند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته باشند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده باشم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده باشم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده باشی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده باشی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده باشد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده باشد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده باشیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده باشیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده باشید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده باشید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده باشند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده باشند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده باشم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده باشم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده باشی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده باشی', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده باشد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده باشد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده باشیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده باشیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده باشید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده باشید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز می داشته بوده باشند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز نمی داشته بوده باشند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیاز بدارم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندارم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز بدار', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندار', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز بدارد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندارد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز بداریم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز نداریم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز بدارید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندارید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز بدارند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز ندارند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیاز داشته باشم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته باشم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته باش', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته باش', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته باشد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته باشد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته باشیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته باشیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته باشید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته باشید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته باشند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته باشند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده باشم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده باشم', '1217', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده باش', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده باش', '1217', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده باشد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده باشد', '1217', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده باشیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده باشیم', '1217', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده باشید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده باشید', '1217', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز داشته بوده باشند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیاز نداشته بوده باشند', '1217', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زدم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزدم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زدی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزدی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زدیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزدیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زدید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزدید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زدند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزدند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش می زدم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زدم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زدی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زدی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زدیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زدیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زدید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زدید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زدند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زدند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیش می زدم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیش می زدی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیش می زد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیش می زدیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیش می زدید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیش می زدند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیش زده ام', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده ام', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده ای', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده ای', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده ', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده ', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده است', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده است', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده ایم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده ایم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده اید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده اید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده اند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده اند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش می زده ام', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده ام', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده ای', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده ای', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده ', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده ', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده است', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده است', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده ایم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده ایم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده اید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده اید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده اند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده اند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیش می زده ام', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیش می زده ای', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیش می زده ', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیش می زده است', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیش می زده ایم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیش می زده اید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیش می زده اند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیش زده بودم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش نزده بودم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده بودی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش نزده بودی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده بود', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش نزده بود', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده بودیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش نزده بودیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده بودید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش نزده بودید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش زده بودند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش نزده بودند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نیش می زده بودم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بودم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بودی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بودی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بود', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بود', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بودیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بودیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بودید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بودید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بودند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بودند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نیش می زده بودم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نیش می زده بودی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نیش می زده بود', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نیش می زده بودیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نیش می زده بودید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نیش می زده بودند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده ام', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده ام', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده ای', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده ای', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده ', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده ', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده است', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده است', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده ایم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده ایم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده اید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده اید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده اند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده اند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده ام', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده ام', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده ای', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده ای', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده ', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده ', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده است', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده است', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده ایم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده ایم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده اید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده اید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده اند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده اند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نیش می زده بوده ام', '1218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نیش می زده بوده ای', '1218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نیش می زده بوده ', '1218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نیش می زده بوده است', '1218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نیش می زده بوده ایم', '1218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نیش می زده بوده اید', '1218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نیش می زده بوده اند', '1218', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیش زنم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زنی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زند', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزند', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زنیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زنید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زنند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش می زنم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زنم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زنی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زنی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زند', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زند', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زنیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زنیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زنید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زنید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زنند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زنند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نیش می زنم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نیش می زنی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نیش می زند', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نیش می زنیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نیش می زنید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نیش می زنند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نیش خواهم زد', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نخواهم زد', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش خواهی زد', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نخواهی زد', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش خواهد زد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نخواهد زد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش خواهیم زد', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نخواهیم زد', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش خواهید زد', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نخواهید زد', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش خواهند زد', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نخواهند زد', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش بزنم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش بزنی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش بزند', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزند', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش بزنیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش بزنید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش بزنند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده باشم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده باشم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده باشی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده باشی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده باشد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده باشد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده باشیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده باشیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده باشید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده باشید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده باشند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده باشند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش می زده باشم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده باشم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده باشی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده باشی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده باشد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده باشد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده باشیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده باشیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده باشید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده باشید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده باشند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده باشند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده باشم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده باشم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده باشی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده باشی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده باشد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده باشد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده باشیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده باشیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده باشید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده باشید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده باشند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده باشند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده باشم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده باشم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده باشی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده باشی', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده باشد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده باشد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده باشیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده باشیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده باشید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده باشید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش می زده بوده باشند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش نمی زده بوده باشند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نیش بزنم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش بزن', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزن', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش بزند', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزند', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش بزنیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش بزنید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش بزنند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش نزنند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نیش زده باشم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده باشم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده باش', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده باش', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده باشد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده باشد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده باشیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده باشیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده باشید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده باشید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده باشند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده باشند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده باشم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده باشم', '1218', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده باش', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده باش', '1218', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده باشد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده باشد', '1218', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده باشیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده باشیم', '1218', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده باشید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده باشید', '1218', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش زده بوده باشند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نیش نزده بوده باشند', '1218', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شدم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشدم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شدی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشدی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شدیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشدیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شدید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشدید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شدند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشدند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد می شدم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شدم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شدی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شدی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شدیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شدیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شدید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شدید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شدند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شدند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وارد می شدم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وارد می شدی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وارد می شد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وارد می شدیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وارد می شدید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وارد می شدند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارد شده ام', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده ام', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده ای', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده ای', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده ', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده ', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده است', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده است', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده ایم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده ایم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده اید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده اید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده اند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده اند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد می شده ام', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده ام', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده ای', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده ای', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده ', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده ', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده است', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده است', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده ایم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده ایم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده اید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده اید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده اند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده اند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وارد می شده ام', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وارد می شده ای', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وارد می شده ', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وارد می شده است', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وارد می شده ایم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وارد می شده اید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وارد می شده اند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارد شده بودم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد نشده بودم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده بودی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد نشده بودی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده بود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد نشده بود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده بودیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد نشده بودیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده بودید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد نشده بودید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد شده بودند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد نشده بودند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارد می شده بودم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بودم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بودی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بودی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بودیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بودیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بودید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بودید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بودند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بودند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وارد می شده بودم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وارد می شده بودی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وارد می شده بود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وارد می شده بودیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وارد می شده بودید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وارد می شده بودند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده ام', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده ام', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده ای', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده ای', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده ', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده ', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده است', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده است', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده ایم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده ایم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده اید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده اید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده اند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده اند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده ام', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده ام', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده ای', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده ای', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده ', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده ', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده است', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده است', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده ایم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده ایم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده اید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده اید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده اند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده اند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وارد می شده بوده ام', '1219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وارد می شده بوده ای', '1219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وارد می شده بوده ', '1219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وارد می شده بوده است', '1219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وارد می شده بوده ایم', '1219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وارد می شده بوده اید', '1219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وارد می شده بوده اند', '1219', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارد شوم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشوم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شوی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشوی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شویم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشویم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شوید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشوید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شوند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشوند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد می شوم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شوم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شوی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شوی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شویم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شویم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شوید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شوید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شوند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شوند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وارد می شوم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وارد می شوی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وارد می شود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وارد می شویم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وارد می شوید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وارد می شوند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارد خواهم شد', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نخواهم شد', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد خواهی شد', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نخواهی شد', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد خواهد شد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نخواهد شد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد خواهیم شد', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نخواهیم شد', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد خواهید شد', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نخواهید شد', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد خواهند شد', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نخواهند شد', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد بشوم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشوم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد بشوی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشوی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد بشود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد بشویم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشویم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد بشوید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشوید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد بشوند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشوند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده باشم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده باشم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده باشی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده باشی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده باشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده باشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده باشیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده باشیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده باشید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده باشید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده باشند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده باشند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد می شده باشم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده باشم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده باشی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده باشی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده باشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده باشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده باشیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده باشیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده باشید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده باشید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده باشند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده باشند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده باشم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده باشم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده باشی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده باشی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده باشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده باشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده باشیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده باشیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده باشید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده باشید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده باشند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده باشند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده باشم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده باشم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده باشی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده باشی', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده باشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده باشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده باشیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده باشیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده باشید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده باشید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد می شده بوده باشند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد نمی شده بوده باشند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارد بشوم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشوم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد بشو', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشو', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد بشود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشود', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد بشویم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشویم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد بشوید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشوید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد بشوند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد نشوند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارد شده باشم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده باشم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده باش', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده باش', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده باشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده باشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده باشیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده باشیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده باشید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده باشید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده باشند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده باشند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده باشم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده باشم', '1219', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده باش', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده باش', '1219', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده باشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده باشد', '1219', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده باشیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده باشیم', '1219', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده باشید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده باشید', '1219', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد شده بوده باشند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارد نشده بوده باشند', '1219', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کردم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکردم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کردی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکردی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکرد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کردیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکردیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کردید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکردید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کردند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکردند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه می کردم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کردم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کردی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کردی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کردیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کردیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کردید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کردید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کردند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کردند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وارونه می کردم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وارونه می کردی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وارونه می کرد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وارونه می کردیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وارونه می کردید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وارونه می کردند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارونه کرده ام', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده ام', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده ای', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده ای', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده ', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده ', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده است', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده است', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده ایم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده ایم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده اید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده اید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده اند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده اند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده ام', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده ام', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده ای', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده ای', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده ', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده ', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده است', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده است', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده ایم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده ایم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده اید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده اید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده اند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده اند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وارونه می کرده ام', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وارونه می کرده ای', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وارونه می کرده ', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وارونه می کرده است', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وارونه می کرده ایم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وارونه می کرده اید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وارونه می کرده اند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بودم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه نکرده بودم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده بودی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه نکرده بودی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده بود', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه نکرده بود', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده بودیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه نکرده بودیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده بودید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه نکرده بودید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه کرده بودند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه نکرده بودند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وارونه می کرده بودم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بودم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بودی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بودی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بود', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بود', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بودیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بودیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بودید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بودید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بودند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بودند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وارونه می کرده بودم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وارونه می کرده بودی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وارونه می کرده بود', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وارونه می کرده بودیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وارونه می کرده بودید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وارونه می کرده بودند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده ام', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده ام', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده ای', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده ای', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده ', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده ', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده است', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده است', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده ایم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده ایم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده اید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده اید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده اند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده اند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده ام', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده ام', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده ای', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده ای', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده ', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده ', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده است', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده است', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده ایم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده ایم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده اید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده اید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده اند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده اند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وارونه می کرده بوده ام', '1220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وارونه می کرده بوده ای', '1220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وارونه می کرده بوده ', '1220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وارونه می کرده بوده است', '1220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وارونه می کرده بوده ایم', '1220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وارونه می کرده بوده اید', '1220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وارونه می کرده بوده اند', '1220', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارونه کنم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کنی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کند', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکند', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کنیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کنید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کنند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه می کنم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کنم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کنی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کنی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کند', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کند', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کنیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کنیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کنید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کنید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کنند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کنند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وارونه می کنم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وارونه می کنی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وارونه می کند', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وارونه می کنیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وارونه می کنید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وارونه می کنند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وارونه خواهم کرد', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نخواهم کرد', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه خواهی کرد', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نخواهی کرد', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه خواهد کرد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نخواهد کرد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه خواهیم کرد', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نخواهیم کرد', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه خواهید کرد', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نخواهید کرد', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه خواهند کرد', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نخواهند کرد', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه بکنم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه بکنی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه بکند', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکند', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه بکنیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه بکنید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه بکنند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده باشم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده باشم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده باشی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده باشی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده باشد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده باشد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده باشیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده باشیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده باشید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده باشید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده باشند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده باشند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده باشم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده باشم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده باشی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده باشی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده باشد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده باشد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده باشیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده باشیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده باشید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده باشید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده باشند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده باشند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده باشم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده باشم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده باشی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده باشی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده باشد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده باشد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده باشیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده باشیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده باشید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده باشید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده باشند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده باشند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده باشم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده باشم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده باشی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده باشی', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده باشد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده باشد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده باشیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده باشیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده باشید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده باشید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه می کرده بوده باشند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه نمی کرده بوده باشند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وارونه بکنم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه بکن', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکن', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه بکند', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکند', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه بکنیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه بکنید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه بکنند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه نکنند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وارونه کرده باشم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده باشم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده باش', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده باش', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده باشد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده باشد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده باشیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده باشیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده باشید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده باشید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده باشند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده باشند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده باشم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده باشم', '1220', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده باش', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده باش', '1220', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده باشد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده باشد', '1220', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده باشیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده باشیم', '1220', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده باشید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده باشید', '1220', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه کرده بوده باشند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وارونه نکرده بوده باشند', '1220', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کردم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکردم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کردی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکردی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکرد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کردیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکردیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کردید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکردید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کردند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکردند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار می کردم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کردم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کردی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کردی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کردیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کردیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کردید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کردید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کردند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کردند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم واگذار می کردم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی واگذار می کردی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت واگذار می کرد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم واگذار می کردیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید واگذار می کردید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند واگذار می کردند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('واگذار کرده ام', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده ام', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده ای', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده ای', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده ', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده ', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده است', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده است', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده ایم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده ایم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده اید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده اید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده اند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده اند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده ام', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده ام', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده ای', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده ای', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده ', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده ', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده است', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده است', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده ایم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده ایم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده اید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده اید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده اند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده اند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام واگذار می کرده ام', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای واگذار می کرده ای', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  واگذار می کرده ', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است واگذار می کرده است', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم واگذار می کرده ایم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید واگذار می کرده اید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند واگذار می کرده اند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بودم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار نکرده بودم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده بودی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار نکرده بودی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده بود', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار نکرده بود', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده بودیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار نکرده بودیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده بودید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار نکرده بودید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار کرده بودند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار نکرده بودند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واگذار می کرده بودم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بودم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بودی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بودی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بود', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بود', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بودیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بودیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بودید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بودید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بودند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بودند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم واگذار می کرده بودم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی واگذار می کرده بودی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت واگذار می کرده بود', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم واگذار می کرده بودیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید واگذار می کرده بودید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند واگذار می کرده بودند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده ام', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده ام', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده ای', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده ای', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده ', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده ', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده است', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده است', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده ایم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده ایم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده اید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده اید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده اند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده اند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده ام', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده ام', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده ای', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده ای', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده ', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده ', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده است', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده است', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده ایم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده ایم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده اید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده اید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده اند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده اند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام واگذار می کرده بوده ام', '1221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای واگذار می کرده بوده ای', '1221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  واگذار می کرده بوده ', '1221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است واگذار می کرده بوده است', '1221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم واگذار می کرده بوده ایم', '1221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید واگذار می کرده بوده اید', '1221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند واگذار می کرده بوده اند', '1221', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واگذار کنم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کنی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کند', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکند', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کنیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کنید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کنند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار می کنم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کنم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کنی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کنی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کند', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کند', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کنیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کنیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کنید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کنید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کنند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کنند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم واگذار می کنم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری واگذار می کنی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد واگذار می کند', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم واگذار می کنیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید واگذار می کنید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند واگذار می کنند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('واگذار خواهم کرد', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نخواهم کرد', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار خواهی کرد', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نخواهی کرد', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار خواهد کرد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نخواهد کرد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار خواهیم کرد', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نخواهیم کرد', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار خواهید کرد', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نخواهید کرد', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار خواهند کرد', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نخواهند کرد', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار بکنم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار بکنی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار بکند', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکند', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار بکنیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار بکنید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار بکنند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده باشم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده باشم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده باشی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده باشی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده باشد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده باشد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده باشیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده باشیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده باشید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده باشید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده باشند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده باشند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده باشم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده باشم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده باشی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده باشی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده باشد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده باشد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده باشیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده باشیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده باشید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده باشید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده باشند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده باشند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده باشم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده باشم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده باشی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده باشی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده باشد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده باشد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده باشیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده باشیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده باشید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده باشید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده باشند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده باشند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده باشم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده باشم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده باشی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده باشی', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده باشد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده باشد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده باشیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده باشیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده باشید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده باشید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار می کرده بوده باشند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار نمی کرده بوده باشند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واگذار بکنم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار بکن', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکن', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار بکند', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکند', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار بکنیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار بکنید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار بکنند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار نکنند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واگذار کرده باشم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده باشم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده باش', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده باش', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده باشد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده باشد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده باشیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده باشیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده باشید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده باشید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده باشند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده باشند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده باشم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده باشم', '1221', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده باش', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده باش', '1221', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده باشد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده باشد', '1221', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده باشیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده باشیم', '1221', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده باشید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده باشید', '1221', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار کرده بوده باشند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واگذار نکرده بوده باشند', '1221', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفتم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگرفتم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفتی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگرفتی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفت', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگرفت', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفتیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگرفتیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفتید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگرفتید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفتند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگرفتند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام می گرفتم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفتم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفتی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفتی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفت', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفت', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفتیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفتیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفتید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفتید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفتند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفتند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وام می گرفتم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وام می گرفتی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وام می گرفت', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وام می گرفتیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وام می گرفتید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وام می گرفتند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وام گرفته ام', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته ام', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته ای', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته ای', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته ', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته ', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته است', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته است', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته ایم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته ایم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته اید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته اید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته اند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته اند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام می گرفته ام', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته ام', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته ای', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته ای', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته ', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته ', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته است', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته است', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته ایم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته ایم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته اید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته اید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته اند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته اند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وام می گرفته ام', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وام می گرفته ای', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وام می گرفته ', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وام می گرفته است', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وام می گرفته ایم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وام می گرفته اید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وام می گرفته اند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وام گرفته بودم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام نگرفته بودم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته بودی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام نگرفته بودی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته بود', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام نگرفته بود', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته بودیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام نگرفته بودیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته بودید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام نگرفته بودید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام گرفته بودند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام نگرفته بودند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وام می گرفته بودم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بودم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بودی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بودی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بود', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بود', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بودیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بودیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بودید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بودید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بودند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بودند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وام می گرفته بودم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وام می گرفته بودی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وام می گرفته بود', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وام می گرفته بودیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وام می گرفته بودید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وام می گرفته بودند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده ام', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده ام', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده ای', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده ای', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده ', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده ', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده است', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده است', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده ایم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده ایم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده اید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده اید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده اند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده اند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده ام', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده ام', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده ای', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده ای', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده ', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده ', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده است', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده است', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده ایم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده ایم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده اید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده اید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده اند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده اند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وام می گرفته بوده ام', '1222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وام می گرفته بوده ای', '1222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وام می گرفته بوده ', '1222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وام می گرفته بوده است', '1222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وام می گرفته بوده ایم', '1222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وام می گرفته بوده اید', '1222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وام می گرفته بوده اند', '1222', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وام گیرم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیرم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گیری', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیری', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گیرد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیرد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گیریم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیریم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گیرید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیرید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گیرند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیرند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام می گیرم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گیرم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گیری', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گیری', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گیرد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گیرد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گیریم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گیریم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گیرید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گیرید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گیرند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گیرند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وام می گیرم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وام می گیری', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وام می گیرد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وام می گیریم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وام می گیرید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وام می گیرند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وام خواهم گرفت', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نخواهم گرفت', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام خواهی گرفت', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نخواهی گرفت', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام خواهد گرفت', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نخواهد گرفت', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام خواهیم گرفت', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نخواهیم گرفت', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام خواهید گرفت', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نخواهید گرفت', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام خواهند گرفت', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نخواهند گرفت', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام بگیرم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیرم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام بگیری', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیری', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام بگیرد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیرد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام بگیریم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیریم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام بگیرید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیرید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام بگیرند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیرند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته باشم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته باشم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته باشی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته باشی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته باشد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته باشد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته باشیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته باشیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته باشید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته باشید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته باشند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته باشند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام می گرفته باشم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته باشم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته باشی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته باشی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته باشد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته باشد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته باشیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته باشیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته باشید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته باشید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته باشند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته باشند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده باشم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده باشم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده باشی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده باشی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده باشد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده باشد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده باشیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده باشیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده باشید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده باشید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده باشند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده باشند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده باشم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده باشم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده باشی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده باشی', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده باشد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده باشد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده باشیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده باشیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده باشید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده باشید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام می گرفته بوده باشند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام نمی گرفته بوده باشند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وام بگیرم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیرم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام بگیر', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیر', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام بگیرد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیرد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام بگیریم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیریم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام بگیرید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیرید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام بگیرند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام نگیرند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وام گرفته باشم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته باشم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته باش', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته باش', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته باشد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته باشد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته باشیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته باشیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته باشید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته باشید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته باشند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته باشند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده باشم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده باشم', '1222', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده باش', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده باش', '1222', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده باشد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده باشد', '1222', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده باشیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده باشیم', '1222', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده باشید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده باشید', '1222', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام گرفته بوده باشند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وام نگرفته بوده باشند', '1222', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشتم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نداشتم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشتی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نداشتی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشت', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نداشت', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشتیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نداشتیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشتید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نداشتید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشتند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نداشتند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه می داشتم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشتم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشتی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشتی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشت', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشت', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشتیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشتیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشتید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشتید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشتند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشتند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم واهمه می داشتم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی واهمه می داشتی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت واهمه می داشت', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم واهمه می داشتیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید واهمه می داشتید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند واهمه می داشتند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه داشته ام', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته ام', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته ای', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته ای', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته ', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته ', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته است', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته است', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته ایم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته ایم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته اید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته اید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته اند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته اند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته ام', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته ام', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته ای', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته ای', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته ', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته ', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته است', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته است', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته ایم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته ایم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته اید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته اید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته اند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته اند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام واهمه می داشته ام', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای واهمه می داشته ای', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  واهمه می داشته ', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است واهمه می داشته است', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم واهمه می داشته ایم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید واهمه می داشته اید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند واهمه می داشته اند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بودم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه نداشته بودم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته بودی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه نداشته بودی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته بود', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه نداشته بود', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته بودیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه نداشته بودیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته بودید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه نداشته بودید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه داشته بودند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه نداشته بودند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه می داشته بودم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بودم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بودی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بودی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بود', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بود', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بودیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بودیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بودید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بودید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بودند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بودند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم واهمه می داشته بودم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی واهمه می داشته بودی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت واهمه می داشته بود', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم واهمه می داشته بودیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید واهمه می داشته بودید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند واهمه می داشته بودند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده ام', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده ام', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده ای', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده ای', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده ', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده ', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده است', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده است', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده ایم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده ایم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده اید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده اید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده اند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده اند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده ام', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده ام', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده ای', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده ای', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده ', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده ', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده است', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده است', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده ایم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده ایم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده اید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده اید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده اند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده اند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام واهمه می داشته بوده ام', '1223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای واهمه می داشته بوده ای', '1223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  واهمه می داشته بوده ', '1223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است واهمه می داشته بوده است', '1223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم واهمه می داشته بوده ایم', '1223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید واهمه می داشته بوده اید', '1223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند واهمه می داشته بوده اند', '1223', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه دارم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندارم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داری', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نداری', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه دارد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندارد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داریم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نداریم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه دارید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندارید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه دارند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندارند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه می دارم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی دارم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داری', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داری', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می دارد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی دارد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داریم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داریم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می دارید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی دارید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می دارند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی دارند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم واهمه می دارم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری واهمه می داری', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد واهمه می دارد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم واهمه می داریم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید واهمه می دارید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند واهمه می دارند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه خواهم داشت', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نخواهم داشت', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه خواهی داشت', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نخواهی داشت', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه خواهد داشت', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نخواهد داشت', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه خواهیم داشت', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نخواهیم داشت', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه خواهید داشت', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نخواهید داشت', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه خواهند داشت', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نخواهند داشت', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بدارم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندارم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بداری', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نداری', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بدارد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندارد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بداریم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نداریم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بدارید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندارید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بدارند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندارند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته باشم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته باشم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته باشی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته باشی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته باشد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته باشد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته باشیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته باشیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته باشید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته باشید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته باشند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته باشند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته باشم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته باشم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته باشی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته باشی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته باشد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته باشد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته باشیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته باشیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته باشید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته باشید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته باشند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته باشند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده باشم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده باشم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده باشی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده باشی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده باشد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده باشد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده باشیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده باشیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده باشید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده باشید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده باشند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده باشند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده باشم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده باشم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده باشی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده باشی', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده باشد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده باشد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده باشیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده باشیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده باشید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده باشید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می داشته بوده باشند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی داشته بوده باشند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه بدارم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندارم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بدار', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندار', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بدارد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندارد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بداریم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نداریم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بدارید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندارید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بدارند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه ندارند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه داشته باشم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته باشم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته باش', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته باش', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته باشد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته باشد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته باشیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته باشیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته باشید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته باشید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته باشند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته باشند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده باشم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده باشم', '1223', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده باش', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده باش', '1223', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده باشد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده باشد', '1223', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده باشیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده باشیم', '1223', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده باشید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده باشید', '1223', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه داشته بوده باشند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نداشته بوده باشند', '1223', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کردم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکردم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کردی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکردی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکرد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کردیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکردیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کردید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکردید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کردند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکردند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه می کردم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کردم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کردی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کردی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کردیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کردیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کردید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کردید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کردند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کردند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم واهمه می کردم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی واهمه می کردی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت واهمه می کرد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم واهمه می کردیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید واهمه می کردید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند واهمه می کردند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه کرده ام', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده ام', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده ای', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده ای', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده ', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده ', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده است', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده است', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده ایم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده ایم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده اید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده اید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده اند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده اند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده ام', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده ام', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده ای', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده ای', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده ', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده ', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده است', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده است', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده ایم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده ایم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده اید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده اید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده اند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده اند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام واهمه می کرده ام', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای واهمه می کرده ای', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  واهمه می کرده ', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است واهمه می کرده است', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم واهمه می کرده ایم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید واهمه می کرده اید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند واهمه می کرده اند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بودم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه نکرده بودم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده بودی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه نکرده بودی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده بود', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه نکرده بود', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده بودیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه نکرده بودیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده بودید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه نکرده بودید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه کرده بودند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه نکرده بودند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('واهمه می کرده بودم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بودم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بودی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بودی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بود', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بود', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بودیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بودیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بودید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بودید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بودند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بودند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم واهمه می کرده بودم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی واهمه می کرده بودی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت واهمه می کرده بود', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم واهمه می کرده بودیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید واهمه می کرده بودید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند واهمه می کرده بودند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده ام', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده ام', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده ای', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده ای', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده ', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده ', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده است', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده است', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده ایم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده ایم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده اید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده اید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده اند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده اند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده ام', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده ام', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده ای', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده ای', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده ', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده ', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده است', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده است', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده ایم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده ایم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده اید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده اید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده اند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده اند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام واهمه می کرده بوده ام', '1224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای واهمه می کرده بوده ای', '1224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  واهمه می کرده بوده ', '1224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است واهمه می کرده بوده است', '1224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم واهمه می کرده بوده ایم', '1224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید واهمه می کرده بوده اید', '1224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند واهمه می کرده بوده اند', '1224', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه کنم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کنی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کند', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکند', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کنیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کنید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کنند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه می کنم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کنم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کنی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کنی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کند', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کند', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کنیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کنیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کنید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کنید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کنند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کنند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم واهمه می کنم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری واهمه می کنی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد واهمه می کند', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم واهمه می کنیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید واهمه می کنید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند واهمه می کنند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('واهمه خواهم کرد', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نخواهم کرد', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه خواهی کرد', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نخواهی کرد', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه خواهد کرد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نخواهد کرد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه خواهیم کرد', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نخواهیم کرد', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه خواهید کرد', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نخواهید کرد', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه خواهند کرد', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نخواهند کرد', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بکنم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بکنی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بکند', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکند', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بکنیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بکنید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بکنند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده باشم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده باشم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده باشی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده باشی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده باشد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده باشد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده باشیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده باشیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده باشید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده باشید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده باشند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده باشند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده باشم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده باشم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده باشی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده باشی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده باشد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده باشد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده باشیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده باشیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده باشید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده باشید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده باشند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده باشند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده باشم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده باشم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده باشی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده باشی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده باشد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده باشد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده باشیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده باشیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده باشید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده باشید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده باشند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده باشند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده باشم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده باشم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده باشی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده باشی', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده باشد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده باشد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده باشیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده باشیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده باشید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده باشید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه می کرده بوده باشند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه نمی کرده بوده باشند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('واهمه بکنم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بکن', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکن', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بکند', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکند', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بکنیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بکنید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه بکنند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه نکنند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('واهمه کرده باشم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده باشم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده باش', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده باش', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده باشد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده باشد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده باشیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده باشیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده باشید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده باشید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده باشند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده باشند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده باشم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده باشم', '1224', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده باش', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده باش', '1224', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده باشد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده باشد', '1224', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده باشیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده باشیم', '1224', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده باشید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده باشید', '1224', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه کرده بوده باشند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('واهمه نکرده بوده باشند', '1224', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفتم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرفتم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفتی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرفتی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفت', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرفت', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفتیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرفتیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفتید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرفتید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفتند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرفتند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور می رفتم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفتم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفتی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفتی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفت', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفت', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفتیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفتیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفتید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفتید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفتند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفتند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ور می رفتم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ور می رفتی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ور می رفت', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ور می رفتیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ور می رفتید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ور می رفتند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ور رفته ام', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته ام', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته ای', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته ای', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته ', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته ', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته است', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته است', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته ایم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته ایم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته اید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته اید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته اند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته اند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور می رفته ام', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته ام', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته ای', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته ای', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته ', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته ', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته است', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته است', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته ایم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته ایم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته اید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته اید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته اند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته اند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ور می رفته ام', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ور می رفته ای', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ور می رفته ', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ور می رفته است', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ور می رفته ایم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ور می رفته اید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ور می رفته اند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ور رفته بودم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور نرفته بودم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته بودی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور نرفته بودی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته بود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور نرفته بود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته بودیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور نرفته بودیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته بودید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور نرفته بودید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور رفته بودند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور نرفته بودند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ور می رفته بودم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بودم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بودی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بودی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بودیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بودیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بودید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بودید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بودند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بودند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ور می رفته بودم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ور می رفته بودی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ور می رفته بود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ور می رفته بودیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ور می رفته بودید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ور می رفته بودند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده ام', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده ام', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده ای', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده ای', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده ', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده ', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده است', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده است', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده ایم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده ایم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده اید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده اید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده اند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده اند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده ام', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده ام', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده ای', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده ای', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده ', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده ', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده است', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده است', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده ایم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده ایم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده اید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده اید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده اند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده اند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ور می رفته بوده ام', '1225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ور می رفته بوده ای', '1225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ور می رفته بوده ', '1225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ور می رفته بوده است', '1225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ور می رفته بوده ایم', '1225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ور می رفته بوده اید', '1225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ور می رفته بوده اند', '1225', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ور روم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نروم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور روی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نروی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رویم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرویم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور روید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نروید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور روند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نروند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور می روم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی روم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می روی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی روی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رویم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رویم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می روید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی روید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می روند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی روند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ور می روم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ور می روی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ور می رود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ور می رویم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ور می روید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ور می روند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ور خواهم رفت', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نخواهم رفت', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور خواهی رفت', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نخواهی رفت', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور خواهد رفت', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نخواهد رفت', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور خواهیم رفت', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نخواهیم رفت', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور خواهید رفت', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نخواهید رفت', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور خواهند رفت', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نخواهند رفت', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور بروم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نروم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور بروی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نروی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور برود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور برویم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرویم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور بروید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نروید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور بروند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نروند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته باشم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته باشم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته باشی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته باشی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته باشد', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته باشد', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته باشیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته باشیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته باشید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته باشید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته باشند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته باشند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور می رفته باشم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته باشم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته باشی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته باشی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته باشد', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته باشد', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته باشیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته باشیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته باشید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته باشید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته باشند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته باشند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده باشم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده باشم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده باشی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده باشی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده باشد', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده باشد', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده باشیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده باشیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده باشید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده باشید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده باشند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده باشند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده باشم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده باشم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده باشی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده باشی', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده باشد', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده باشد', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده باشیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده باشیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده باشید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده باشید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور می رفته بوده باشند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور نمی رفته بوده باشند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ور بروم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نروم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور برو', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرو', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور برود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرود', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور برویم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نرویم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور بروید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نروید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور بروند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور نروند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ور رفته باشم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته باشم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته باش', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته باش', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته باشد', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته باشد', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته باشیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته باشیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته باشید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته باشید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته باشند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته باشند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده باشم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده باشم', '1225', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده باش', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده باش', '1225', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده باشد', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده باشد', '1225', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده باشیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده باشیم', '1225', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده باشید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده باشید', '1225', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور رفته بوده باشند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ور نرفته بوده باشند', '1225', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کردم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکردم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کردی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکردی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکرد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کردیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکردیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کردید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکردید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کردند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکردند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش می کردم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کردم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کردی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کردی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کردیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کردیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کردید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کردید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کردند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کردند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ورزش می کردم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ورزش می کردی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ورزش می کرد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ورزش می کردیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ورزش می کردید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ورزش می کردند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزش کرده ام', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده ام', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده ای', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده ای', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده ', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده ', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده است', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده است', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده ایم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده ایم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده اید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده اید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده اند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده اند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده ام', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده ام', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده ای', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده ای', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده ', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده ', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده است', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده است', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده ایم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده ایم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده اید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده اید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده اند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده اند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ورزش می کرده ام', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ورزش می کرده ای', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ورزش می کرده ', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ورزش می کرده است', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ورزش می کرده ایم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ورزش می کرده اید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ورزش می کرده اند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بودم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش نکرده بودم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده بودی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش نکرده بودی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده بود', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش نکرده بود', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده بودیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش نکرده بودیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده بودید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش نکرده بودید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش کرده بودند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش نکرده بودند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزش می کرده بودم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بودم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بودی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بودی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بود', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بود', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بودیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بودیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بودید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بودید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بودند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بودند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ورزش می کرده بودم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ورزش می کرده بودی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ورزش می کرده بود', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ورزش می کرده بودیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ورزش می کرده بودید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ورزش می کرده بودند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده ام', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده ام', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده ای', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده ای', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده ', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده ', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده است', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده است', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده ایم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده ایم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده اید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده اید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده اند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده اند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده ام', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده ام', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده ای', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده ای', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده ', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده ', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده است', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده است', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده ایم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده ایم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده اید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده اید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده اند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده اند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ورزش می کرده بوده ام', '1226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ورزش می کرده بوده ای', '1226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ورزش می کرده بوده ', '1226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ورزش می کرده بوده است', '1226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ورزش می کرده بوده ایم', '1226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ورزش می کرده بوده اید', '1226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ورزش می کرده بوده اند', '1226', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزش کنم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کنی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کند', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکند', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کنیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کنید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کنند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش می کنم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کنم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کنی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کنی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کند', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کند', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کنیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کنیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کنید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کنید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کنند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کنند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ورزش می کنم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ورزش می کنی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ورزش می کند', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ورزش می کنیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ورزش می کنید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ورزش می کنند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزش خواهم کرد', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نخواهم کرد', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش خواهی کرد', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نخواهی کرد', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش خواهد کرد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نخواهد کرد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش خواهیم کرد', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نخواهیم کرد', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش خواهید کرد', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نخواهید کرد', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش خواهند کرد', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نخواهند کرد', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش بکنم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش بکنی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش بکند', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکند', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش بکنیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش بکنید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش بکنند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده باشم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده باشم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده باشی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده باشی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده باشد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده باشد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده باشیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده باشیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده باشید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده باشید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده باشند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده باشند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده باشم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده باشم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده باشی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده باشی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده باشد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده باشد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده باشیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده باشیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده باشید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده باشید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده باشند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده باشند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده باشم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده باشم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده باشی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده باشی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده باشد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده باشد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده باشیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده باشیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده باشید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده باشید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده باشند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده باشند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده باشم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده باشم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده باشی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده باشی', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده باشد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده باشد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده باشیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده باشیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده باشید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده باشید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش می کرده بوده باشند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش نمی کرده بوده باشند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزش بکنم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش بکن', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکن', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش بکند', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکند', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش بکنیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش بکنید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش بکنند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش نکنند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزش کرده باشم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده باشم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده باش', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده باش', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده باشد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده باشد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده باشیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده باشیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده باشید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده باشید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده باشند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده باشند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده باشم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده باشم', '1226', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده باش', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده باش', '1226', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده باشد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده باشد', '1226', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده باشیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده باشیم', '1226', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده باشید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده باشید', '1226', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش کرده بوده باشند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزش نکرده بوده باشند', '1226', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کردم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکردم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کردی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکردی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکرد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کردیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکردیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کردید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکردید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کردند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکردند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت می کردم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کردم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کردی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کردی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کردیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کردیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کردید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کردید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کردند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کردند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وساطت می کردم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وساطت می کردی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وساطت می کرد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وساطت می کردیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وساطت می کردید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وساطت می کردند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده ام', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده ام', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده ای', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده ای', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده ', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده ', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده است', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده است', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده ایم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده ایم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده اید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده اید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده اند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده اند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده ام', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده ام', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده ای', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده ای', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده ', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده ', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده است', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده است', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده ایم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده ایم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده اید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده اید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده اند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده اند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وساطت می کرده ام', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وساطت می کرده ای', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وساطت می کرده ', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وساطت می کرده است', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وساطت می کرده ایم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وساطت می کرده اید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وساطت می کرده اند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بودم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت نکرده بودم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده بودی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت نکرده بودی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده بود', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت نکرده بود', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده بودیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت نکرده بودیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده بودید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت نکرده بودید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده بودند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت نکرده بودند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت می کرده بودم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بودم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بودی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بودی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بود', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بود', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بودیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بودیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بودید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بودید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بودند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بودند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وساطت می کرده بودم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وساطت می کرده بودی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وساطت می کرده بود', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وساطت می کرده بودیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وساطت می کرده بودید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وساطت می کرده بودند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده ام', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده ام', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده ای', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده ای', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده ', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده ', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده است', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده است', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده ایم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده ایم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده اید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده اید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده اند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده اند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده ام', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده ام', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده ای', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده ای', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده ', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده ', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده است', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده است', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده ایم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده ایم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده اید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده اید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده اند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده اند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وساطت می کرده بوده ام', '1227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وساطت می کرده بوده ای', '1227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وساطت می کرده بوده ', '1227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وساطت می کرده بوده است', '1227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وساطت می کرده بوده ایم', '1227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وساطت می کرده بوده اید', '1227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وساطت می کرده بوده اند', '1227', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کنم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کنی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کند', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکند', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کنیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کنید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کنند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت می کنم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کنم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کنی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کنی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کند', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کند', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کنیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کنیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کنید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کنید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کنند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کنند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وساطت می کنم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وساطت می کنی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وساطت می کند', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وساطت می کنیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وساطت می کنید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وساطت می کنند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت خواهم کرد', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نخواهم کرد', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت خواهی کرد', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نخواهی کرد', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت خواهد کرد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نخواهد کرد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت خواهیم کرد', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نخواهیم کرد', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت خواهید کرد', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نخواهید کرد', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت خواهند کرد', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نخواهند کرد', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکند', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکند', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده باشم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده باشم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده باشم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده باشی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده باشی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده باشد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده باشد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده باشیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده باشیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده باشید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده باشید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده باشند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده باشند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده باشم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده باشم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده باشی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده باشی', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده باشد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده باشد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده باشیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده باشیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده باشید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده باشید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده باشند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده باشند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت بکنم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکن', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکن', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکند', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکند', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده باشم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باش', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باش', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشم', '1227', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باش', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باش', '1227', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشد', '1227', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشیم', '1227', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشید', '1227', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشند', '1227', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کردم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکردم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کردی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکردی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکرد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کردیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکردیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کردید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکردید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کردند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکردند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت می کردم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کردم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کردی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کردی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کردیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کردیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کردید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کردید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کردند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کردند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وساطت می کردم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وساطت می کردی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وساطت می کرد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وساطت می کردیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وساطت می کردید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وساطت می کردند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده ام', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده ام', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده ای', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده ای', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده ', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده ', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده است', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده است', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده ایم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده ایم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده اید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده اید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده اند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده اند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده ام', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده ام', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده ای', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده ای', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده ', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده ', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده است', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده است', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده ایم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده ایم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده اید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده اید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده اند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده اند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وساطت می کرده ام', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وساطت می کرده ای', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وساطت می کرده ', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وساطت می کرده است', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وساطت می کرده ایم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وساطت می کرده اید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وساطت می کرده اند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بودم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت نکرده بودم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده بودی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت نکرده بودی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده بود', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت نکرده بود', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده بودیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت نکرده بودیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده بودید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت نکرده بودید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت کرده بودند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت نکرده بودند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وساطت می کرده بودم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بودم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بودی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بودی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بود', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بود', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بودیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بودیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بودید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بودید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بودند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بودند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وساطت می کرده بودم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وساطت می کرده بودی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وساطت می کرده بود', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وساطت می کرده بودیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وساطت می کرده بودید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وساطت می کرده بودند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده ام', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده ام', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده ای', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده ای', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده ', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده ', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده است', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده است', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده ایم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده ایم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده اید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده اید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده اند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده اند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده ام', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده ام', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده ای', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده ای', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده ', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده ', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده است', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده است', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده ایم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده ایم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده اید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده اید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده اند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده اند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وساطت می کرده بوده ام', '1228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وساطت می کرده بوده ای', '1228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وساطت می کرده بوده ', '1228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وساطت می کرده بوده است', '1228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وساطت می کرده بوده ایم', '1228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وساطت می کرده بوده اید', '1228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وساطت می کرده بوده اند', '1228', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت کنم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کنی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کند', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکند', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کنیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کنید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کنند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت می کنم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کنم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کنی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کنی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کند', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کند', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کنیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کنیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کنید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کنید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کنند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کنند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وساطت می کنم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وساطت می کنی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وساطت می کند', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وساطت می کنیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وساطت می کنید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وساطت می کنند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وساطت خواهم کرد', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نخواهم کرد', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت خواهی کرد', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نخواهی کرد', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت خواهد کرد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نخواهد کرد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت خواهیم کرد', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نخواهیم کرد', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت خواهید کرد', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نخواهید کرد', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت خواهند کرد', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نخواهند کرد', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکند', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکند', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده باشم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده باشم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده باشم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده باشی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده باشی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده باشد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده باشد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده باشیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده باشیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده باشید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده باشید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده باشند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده باشند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده باشم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده باشم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده باشی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده باشی', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده باشد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده باشد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده باشیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده باشیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده باشید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده باشید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت می کرده بوده باشند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت نمی کرده بوده باشند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وساطت بکنم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکن', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکن', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکند', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکند', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت بکنند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت نکنند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وساطت کرده باشم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باش', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باش', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده باشند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده باشند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشم', '1228', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باش', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باش', '1228', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشد', '1228', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشیم', '1228', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشید', '1228', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت کرده بوده باشند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وساطت نکرده بوده باشند', '1228', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت دادم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندادم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت دادی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندادی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت نداد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت دادیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندادیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت دادید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندادید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت دادند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندادند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت می دادم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی دادم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می دادی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی دادی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می دادیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی دادیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می دادید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی دادید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می دادند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی دادند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسعت می دادم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسعت می دادی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسعت می داد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسعت می دادیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسعت می دادید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسعت می دادند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسعت داده ام', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده ام', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده ای', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده ای', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده ', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده ', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده است', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده است', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده ایم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده ایم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده اید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده اید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده اند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده اند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت می داده ام', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده ام', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده ای', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده ای', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده ', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده ', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده است', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده است', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده ایم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده ایم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده اید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده اید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده اند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده اند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسعت می داده ام', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسعت می داده ای', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسعت می داده ', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسعت می داده است', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسعت می داده ایم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسعت می داده اید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسعت می داده اند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسعت داده بودم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت نداده بودم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده بودی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت نداده بودی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده بود', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت نداده بود', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده بودیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت نداده بودیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده بودید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت نداده بودید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت داده بودند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت نداده بودند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسعت می داده بودم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بودم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بودی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بودی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بود', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بود', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بودیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بودیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بودید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بودید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بودند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بودند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسعت می داده بودم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسعت می داده بودی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسعت می داده بود', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسعت می داده بودیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسعت می داده بودید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسعت می داده بودند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده ام', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده ام', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده ای', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده ای', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده ', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده ', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده است', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده است', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده ایم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده ایم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده اید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده اید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده اند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده اند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده ام', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده ام', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده ای', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده ای', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده ', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده ', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده است', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده است', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده ایم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده ایم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده اید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده اید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده اند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده اند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسعت می داده بوده ام', '1229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسعت می داده بوده ای', '1229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسعت می داده بوده ', '1229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسعت می داده بوده است', '1229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسعت می داده بوده ایم', '1229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسعت می داده بوده اید', '1229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسعت می داده بوده اند', '1229', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسعت دهم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت دهی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت دهد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت دهیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت دهید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت دهند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت می دهم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی دهم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می دهی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی دهی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می دهد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی دهد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می دهیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی دهیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می دهید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی دهید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می دهند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی دهند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وسعت می دهم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وسعت می دهی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وسعت می دهد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وسعت می دهیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وسعت می دهید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وسعت می دهند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسعت خواهم داد', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت نخواهم داد', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت خواهی داد', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت نخواهی داد', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت خواهد داد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت نخواهد داد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت خواهیم داد', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت نخواهیم داد', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت خواهید داد', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت نخواهید داد', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت خواهند داد', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت نخواهند داد', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت بدهم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت بدهی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت بدهد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت بدهیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت بدهید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت بدهند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده باشم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده باشم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده باشی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده باشی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده باشد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده باشد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده باشیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده باشیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده باشید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده باشید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده باشند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده باشند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت می داده باشم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده باشم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده باشی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده باشی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده باشد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده باشد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده باشیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده باشیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده باشید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده باشید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده باشند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده باشند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده باشم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده باشم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده باشی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده باشی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده باشد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده باشد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده باشیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده باشیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده باشید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده باشید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده باشند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده باشند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده باشم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده باشم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده باشی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده باشی', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده باشد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده باشد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده باشیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده باشیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده باشید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده باشید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت می داده بوده باشند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت نمی داده بوده باشند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسعت بدهم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت بده', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت نده', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت بدهد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت بدهیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت بدهید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت بدهند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت ندهند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسعت داده باشم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده باشم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده باش', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده باش', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده باشد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده باشد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده باشیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده باشیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده باشید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده باشید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده باشند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده باشند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده باشم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده باشم', '1229', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده باش', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده باش', '1229', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده باشد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده باشد', '1229', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده باشیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده باشیم', '1229', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده باشید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده باشید', '1229', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت داده بوده باشند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسعت نداده بوده باشند', '1229', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشتم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نداشتم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشتی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نداشتی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشت', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نداشت', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشتیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نداشتیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشتید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نداشتید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشتند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نداشتند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس می داشتم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشتم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشتی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشتی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشت', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشت', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشتیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشتیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشتید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشتید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشتند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشتند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسواس می داشتم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسواس می داشتی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسواس می داشت', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسواس می داشتیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسواس می داشتید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسواس می داشتند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسواس داشته ام', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته ام', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته ای', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته ای', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته ', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته ', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته است', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته است', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته ایم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته ایم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته اید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته اید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته اند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته اند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته ام', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته ام', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته ای', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته ای', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته ', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته ', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته است', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته است', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته ایم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته ایم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته اید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته اید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته اند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته اند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسواس می داشته ام', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسواس می داشته ای', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسواس می داشته ', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسواس می داشته است', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسواس می داشته ایم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسواس می داشته اید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسواس می داشته اند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بودم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس نداشته بودم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته بودی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس نداشته بودی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته بود', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس نداشته بود', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته بودیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس نداشته بودیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته بودید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس نداشته بودید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس داشته بودند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس نداشته بودند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسواس می داشته بودم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بودم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بودی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بودی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بود', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بود', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بودیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بودیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بودید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بودید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بودند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بودند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسواس می داشته بودم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسواس می داشته بودی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسواس می داشته بود', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسواس می داشته بودیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسواس می داشته بودید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسواس می داشته بودند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده ام', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده ام', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده ای', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده ای', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده ', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده ', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده است', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده است', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده ایم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده ایم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده اید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده اید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده اند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده اند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده ام', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده ام', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده ای', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده ای', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده ', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده ', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده است', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده است', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده ایم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده ایم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده اید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده اید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده اند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده اند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسواس می داشته بوده ام', '1230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسواس می داشته بوده ای', '1230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسواس می داشته بوده ', '1230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسواس می داشته بوده است', '1230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسواس می داشته بوده ایم', '1230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسواس می داشته بوده اید', '1230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسواس می داشته بوده اند', '1230', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسواس دارم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندارم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داری', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نداری', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس دارد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندارد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داریم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نداریم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس دارید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندارید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس دارند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندارند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس می دارم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی دارم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داری', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داری', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می دارد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی دارد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داریم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داریم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می دارید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی دارید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می دارند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی دارند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وسواس می دارم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وسواس می داری', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وسواس می دارد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وسواس می داریم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وسواس می دارید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وسواس می دارند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسواس خواهم داشت', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نخواهم داشت', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس خواهی داشت', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نخواهی داشت', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس خواهد داشت', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نخواهد داشت', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس خواهیم داشت', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نخواهیم داشت', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس خواهید داشت', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نخواهید داشت', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس خواهند داشت', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نخواهند داشت', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس بدارم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندارم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس بداری', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نداری', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس بدارد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندارد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس بداریم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نداریم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس بدارید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندارید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس بدارند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندارند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته باشم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته باشم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته باشی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته باشی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته باشد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته باشد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته باشیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته باشیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته باشید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته باشید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته باشند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته باشند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته باشم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته باشم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته باشی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته باشی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته باشد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته باشد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته باشیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته باشیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته باشید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته باشید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته باشند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته باشند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده باشم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده باشم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده باشی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده باشی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده باشد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده باشد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده باشیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده باشیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده باشید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده باشید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده باشند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده باشند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده باشم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده باشم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده باشی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده باشی', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده باشد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده باشد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده باشیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده باشیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده باشید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده باشید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس می داشته بوده باشند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس نمی داشته بوده باشند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسواس بدارم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندارم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس بدار', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندار', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس بدارد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندارد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس بداریم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس نداریم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس بدارید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندارید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس بدارند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس ندارند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسواس داشته باشم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته باشم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته باش', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته باش', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته باشد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته باشد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته باشیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته باشیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته باشید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته باشید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته باشند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته باشند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده باشم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده باشم', '1230', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده باش', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده باش', '1230', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده باشد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده باشد', '1230', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده باشیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده باشیم', '1230', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده باشید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده باشید', '1230', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس داشته بوده باشند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسواس نداشته بوده باشند', '1230', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شدم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشدم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شدی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشدی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شدیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشدیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شدید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشدید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شدند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشدند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه می شدم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شدم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شدی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شدی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شدیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شدیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شدید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شدید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شدند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شدند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسوسه می شدم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسوسه می شدی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسوسه می شد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسوسه می شدیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسوسه می شدید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسوسه می شدند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه شده ام', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده ام', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده ای', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده ای', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده ', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده ', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده است', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده است', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده ایم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده ایم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده اید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده اید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده اند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده اند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده ام', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده ام', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده ای', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده ای', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده ', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده ', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده است', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده است', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده ایم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده ایم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده اید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده اید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده اند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده اند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسوسه می شده ام', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسوسه می شده ای', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسوسه می شده ', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسوسه می شده است', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسوسه می شده ایم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسوسه می شده اید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسوسه می شده اند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بودم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه نشده بودم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده بودی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه نشده بودی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده بود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه نشده بود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده بودیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه نشده بودیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده بودید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه نشده بودید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه شده بودند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه نشده بودند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه می شده بودم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بودم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بودی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بودی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بودیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بودیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بودید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بودید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بودند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بودند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسوسه می شده بودم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسوسه می شده بودی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسوسه می شده بود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسوسه می شده بودیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسوسه می شده بودید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسوسه می شده بودند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده ام', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده ام', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده ای', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده ای', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده ', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده ', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده است', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده است', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده ایم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده ایم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده اید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده اید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده اند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده اند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده ام', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده ام', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده ای', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده ای', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده ', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده ', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده است', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده است', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده ایم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده ایم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده اید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده اید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده اند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده اند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسوسه می شده بوده ام', '1231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسوسه می شده بوده ای', '1231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسوسه می شده بوده ', '1231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسوسه می شده بوده است', '1231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسوسه می شده بوده ایم', '1231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسوسه می شده بوده اید', '1231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسوسه می شده بوده اند', '1231', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه شوم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشوم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شوی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشوی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شویم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشویم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شوید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشوید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شوند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشوند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه می شوم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شوم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شوی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شوی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شویم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شویم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شوید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شوید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شوند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شوند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وسوسه می شوم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وسوسه می شوی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وسوسه می شود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وسوسه می شویم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وسوسه می شوید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وسوسه می شوند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه خواهم شد', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نخواهم شد', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه خواهی شد', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نخواهی شد', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه خواهد شد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نخواهد شد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه خواهیم شد', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نخواهیم شد', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه خواهید شد', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نخواهید شد', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه خواهند شد', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نخواهند شد', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بشوم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشوم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بشوی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشوی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بشود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بشویم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشویم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بشوید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشوید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بشوند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشوند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده باشم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده باشم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده باشی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده باشی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده باشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده باشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده باشیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده باشیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده باشید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده باشید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده باشند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده باشند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده باشم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده باشم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده باشی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده باشی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده باشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده باشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده باشیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده باشیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده باشید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده باشید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده باشند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده باشند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده باشم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده باشم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده باشی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده باشی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده باشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده باشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده باشیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده باشیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده باشید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده باشید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده باشند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده باشند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده باشم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده باشم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده باشی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده باشی', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده باشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده باشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده باشیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده باشیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده باشید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده باشید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می شده بوده باشند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی شده بوده باشند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه بشوم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشوم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بشو', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشو', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بشود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشود', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بشویم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشویم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بشوید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشوید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بشوند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نشوند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه شده باشم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده باشم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده باش', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده باش', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده باشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده باشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده باشیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده باشیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده باشید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده باشید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده باشند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده باشند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده باشم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده باشم', '1231', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده باش', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده باش', '1231', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده باشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده باشد', '1231', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده باشیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده باشیم', '1231', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده باشید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده باشید', '1231', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه شده بوده باشند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نشده بوده باشند', '1231', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کردم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکردم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کردی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکردی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکرد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کردیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکردیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کردید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکردید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کردند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکردند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه می کردم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کردم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کردی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کردی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کردیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کردیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کردید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کردید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کردند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کردند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسوسه می کردم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسوسه می کردی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسوسه می کرد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسوسه می کردیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسوسه می کردید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسوسه می کردند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده ام', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده ام', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده ای', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده ای', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده ', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده ', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده است', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده است', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده ایم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده ایم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده اید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده اید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده اند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده اند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده ام', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده ام', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده ای', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده ای', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده ', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده ', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده است', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده است', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده ایم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده ایم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده اید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده اید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده اند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده اند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسوسه می کرده ام', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسوسه می کرده ای', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسوسه می کرده ', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسوسه می کرده است', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسوسه می کرده ایم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسوسه می کرده اید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسوسه می کرده اند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بودم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه نکرده بودم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده بودی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه نکرده بودی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده بود', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه نکرده بود', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده بودیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه نکرده بودیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده بودید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه نکرده بودید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه کرده بودند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه نکرده بودند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وسوسه می کرده بودم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بودم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بودی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بودی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بود', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بود', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بودیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بودیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بودید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بودید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بودند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بودند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وسوسه می کرده بودم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وسوسه می کرده بودی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وسوسه می کرده بود', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وسوسه می کرده بودیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وسوسه می کرده بودید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وسوسه می کرده بودند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده ام', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده ام', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده ای', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده ای', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده ', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده ', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده است', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده است', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده ایم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده ایم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده اید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده اید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده اند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده اند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده ام', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده ام', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده ای', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده ای', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده ', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده ', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده است', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده است', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده ایم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده ایم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده اید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده اید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده اند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده اند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وسوسه می کرده بوده ام', '1232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وسوسه می کرده بوده ای', '1232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وسوسه می کرده بوده ', '1232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وسوسه می کرده بوده است', '1232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وسوسه می کرده بوده ایم', '1232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وسوسه می کرده بوده اید', '1232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وسوسه می کرده بوده اند', '1232', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه کنم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کنی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کند', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکند', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کنیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کنید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کنند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه می کنم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کنم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کنی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کنی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کند', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کند', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کنیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کنیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کنید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کنید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کنند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کنند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وسوسه می کنم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وسوسه می کنی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وسوسه می کند', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وسوسه می کنیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وسوسه می کنید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وسوسه می کنند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وسوسه خواهم کرد', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نخواهم کرد', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه خواهی کرد', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نخواهی کرد', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه خواهد کرد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نخواهد کرد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه خواهیم کرد', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نخواهیم کرد', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه خواهید کرد', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نخواهید کرد', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه خواهند کرد', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نخواهند کرد', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بکنم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بکنی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بکند', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکند', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بکنیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بکنید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بکنند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده باشم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده باشم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده باشی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده باشی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده باشد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده باشد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده باشیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده باشیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده باشید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده باشید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده باشند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده باشند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده باشم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده باشم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده باشی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده باشی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده باشد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده باشد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده باشیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده باشیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده باشید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده باشید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده باشند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده باشند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده باشم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده باشم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده باشی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده باشی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده باشد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده باشد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده باشیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده باشیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده باشید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده باشید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده باشند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده باشند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده باشم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده باشم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده باشی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده باشی', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده باشد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده باشد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده باشیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده باشیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده باشید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده باشید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه می کرده بوده باشند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه نمی کرده بوده باشند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وسوسه بکنم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بکن', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکن', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بکند', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکند', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بکنیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بکنید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه بکنند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه نکنند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وسوسه کرده باشم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده باشم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده باش', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده باش', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده باشد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده باشد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده باشیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده باشیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده باشید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده باشید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده باشند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده باشند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده باشم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده باشم', '1232', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده باش', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده باش', '1232', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده باشد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده باشد', '1232', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده باشیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده باشیم', '1232', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده باشید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده باشید', '1232', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه کرده بوده باشند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وسوسه نکرده بوده باشند', '1232', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کردم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکردم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کردی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکردی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکرد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کردیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکردیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کردید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکردید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کردند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکردند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل می کردم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کردم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کردی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کردی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کردیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کردیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کردید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کردید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کردند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کردند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وصل می کردم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وصل می کردی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وصل می کرد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وصل می کردیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وصل می کردید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وصل می کردند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وصل کرده ام', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده ام', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده ای', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده ای', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده ', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده ', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده است', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده است', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده ایم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده ایم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده اید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده اید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده اند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده اند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل می کرده ام', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده ام', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده ای', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده ای', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده ', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده ', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده است', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده است', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده ایم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده ایم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده اید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده اید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده اند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده اند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وصل می کرده ام', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وصل می کرده ای', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وصل می کرده ', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وصل می کرده است', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وصل می کرده ایم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وصل می کرده اید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وصل می کرده اند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وصل کرده بودم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل نکرده بودم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده بودی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل نکرده بودی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده بود', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل نکرده بود', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده بودیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل نکرده بودیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده بودید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل نکرده بودید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل کرده بودند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل نکرده بودند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وصل می کرده بودم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بودم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بودی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بودی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بود', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بود', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بودیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بودیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بودید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بودید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بودند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بودند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وصل می کرده بودم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وصل می کرده بودی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وصل می کرده بود', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وصل می کرده بودیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وصل می کرده بودید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وصل می کرده بودند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده ام', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده ام', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده ای', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده ای', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده ', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده ', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده است', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده است', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده ایم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده ایم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده اید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده اید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده اند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده اند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده ام', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده ام', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده ای', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده ای', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده ', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده ', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده است', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده است', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده ایم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده ایم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده اید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده اید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده اند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده اند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وصل می کرده بوده ام', '1233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وصل می کرده بوده ای', '1233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وصل می کرده بوده ', '1233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وصل می کرده بوده است', '1233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وصل می کرده بوده ایم', '1233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وصل می کرده بوده اید', '1233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وصل می کرده بوده اند', '1233', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وصل کنم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کنی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کند', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکند', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کنیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کنید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کنند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل می کنم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کنم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کنی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کنی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کند', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کند', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کنیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کنیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کنید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کنید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کنند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کنند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وصل می کنم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وصل می کنی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وصل می کند', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وصل می کنیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وصل می کنید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وصل می کنند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وصل خواهم کرد', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نخواهم کرد', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل خواهی کرد', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نخواهی کرد', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل خواهد کرد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نخواهد کرد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل خواهیم کرد', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نخواهیم کرد', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل خواهید کرد', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نخواهید کرد', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل خواهند کرد', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نخواهند کرد', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل بکنم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل بکنی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل بکند', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکند', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل بکنیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل بکنید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل بکنند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده باشم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده باشم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده باشی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده باشی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده باشد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده باشد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده باشیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده باشیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده باشید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده باشید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده باشند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده باشند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل می کرده باشم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده باشم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده باشی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده باشی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده باشد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده باشد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده باشیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده باشیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده باشید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده باشید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده باشند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده باشند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده باشم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده باشم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده باشی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده باشی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده باشد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده باشد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده باشیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده باشیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده باشید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده باشید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده باشند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده باشند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده باشم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده باشم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده باشی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده باشی', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده باشد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده باشد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده باشیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده باشیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده باشید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده باشید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل می کرده بوده باشند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل نمی کرده بوده باشند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وصل بکنم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل بکن', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکن', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل بکند', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکند', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل بکنیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل بکنید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل بکنند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل نکنند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وصل کرده باشم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده باشم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده باش', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده باش', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده باشد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده باشد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده باشیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده باشیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده باشید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده باشید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده باشند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده باشند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده باشم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده باشم', '1233', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده باش', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده باش', '1233', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده باشد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده باشد', '1233', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده باشیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده باشیم', '1233', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده باشید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده باشید', '1233', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل کرده بوده باشند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وصل نکرده بوده باشند', '1233', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساختم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نساختم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساختی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نساختی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخت', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نساخت', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساختیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نساختیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساختید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نساختید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساختند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نساختند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن می ساختم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساختم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساختی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساختی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخت', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخت', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساختیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساختیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساختید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساختید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساختند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساختند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وطن می ساختم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وطن می ساختی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وطن می ساخت', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وطن می ساختیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وطن می ساختید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وطن می ساختند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن ساخته ام', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته ام', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته ای', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته ای', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته ', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته ', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته است', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته است', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته ایم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته ایم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته اید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته اید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته اند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته اند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته ام', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته ام', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته ای', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته ای', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته ', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته ', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته است', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته است', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته ایم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته ایم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته اید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته اید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته اند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته اند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وطن می ساخته ام', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وطن می ساخته ای', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وطن می ساخته ', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وطن می ساخته است', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وطن می ساخته ایم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وطن می ساخته اید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وطن می ساخته اند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بودم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن نساخته بودم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته بودی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن نساخته بودی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته بود', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن نساخته بود', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته بودیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن نساخته بودیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته بودید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن نساخته بودید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن ساخته بودند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن نساخته بودند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن می ساخته بودم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بودم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بودی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بودی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بود', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بود', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بودیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بودیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بودید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بودید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بودند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بودند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وطن می ساخته بودم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وطن می ساخته بودی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وطن می ساخته بود', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وطن می ساخته بودیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وطن می ساخته بودید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وطن می ساخته بودند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده ام', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده ام', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده ای', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده ای', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده ', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده ', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده است', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده است', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده ایم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده ایم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده اید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده اید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده اند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده اند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده ام', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده ام', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده ای', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده ای', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده ', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده ', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده است', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده است', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده ایم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده ایم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده اید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده اید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده اند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده اند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وطن می ساخته بوده ام', '1234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وطن می ساخته بوده ای', '1234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وطن می ساخته بوده ', '1234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وطن می ساخته بوده است', '1234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وطن می ساخته بوده ایم', '1234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وطن می ساخته بوده اید', '1234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وطن می ساخته بوده اند', '1234', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن سازم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن سازی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن سازد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن سازیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن سازید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن سازند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن می سازم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی سازم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می سازی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی سازی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می سازد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی سازد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می سازیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی سازیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می سازید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی سازید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می سازند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی سازند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وطن می سازم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وطن می سازی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وطن می سازد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وطن می سازیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وطن می سازید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وطن می سازند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن خواهم ساخت', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نخواهم ساخت', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن خواهی ساخت', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نخواهی ساخت', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن خواهد ساخت', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نخواهد ساخت', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن خواهیم ساخت', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نخواهیم ساخت', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن خواهید ساخت', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نخواهید ساخت', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن خواهند ساخت', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نخواهند ساخت', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بسازم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بسازی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بسازد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بسازیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بسازید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بسازند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته باشم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته باشم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته باشی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته باشی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته باشد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته باشد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته باشیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته باشیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته باشید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته باشید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته باشند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته باشند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته باشم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته باشم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته باشی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته باشی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته باشد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته باشد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته باشیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته باشیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته باشید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته باشید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته باشند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته باشند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده باشم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده باشم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده باشی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده باشی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده باشد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده باشد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده باشیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده باشیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده باشید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده باشید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده باشند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده باشند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده باشم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده باشم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده باشی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده باشی', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده باشد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده باشد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده باشیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده باشیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده باشید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده باشید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می ساخته بوده باشند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی ساخته بوده باشند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن بسازم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بساز', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نساز', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بسازد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بسازیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بسازید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بسازند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نسازند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن ساخته باشم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته باشم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته باش', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته باش', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته باشد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته باشد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته باشیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته باشیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته باشید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته باشید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته باشند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته باشند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده باشم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده باشم', '1234', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده باش', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده باش', '1234', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده باشد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده باشد', '1234', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده باشیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده باشیم', '1234', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده باشید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده باشید', '1234', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن ساخته بوده باشند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نساخته بوده باشند', '1234', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کردم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکردم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کردی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکردی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکرد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کردیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکردیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کردید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکردید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کردند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکردند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن می کردم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کردم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کردی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کردی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کردیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کردیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کردید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کردید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کردند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کردند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وطن می کردم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وطن می کردی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وطن می کرد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وطن می کردیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وطن می کردید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وطن می کردند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن کرده ام', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده ام', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده ای', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده ای', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده ', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده ', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده است', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده است', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده ایم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده ایم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده اید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده اید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده اند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده اند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن می کرده ام', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده ام', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده ای', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده ای', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده ', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده ', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده است', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده است', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده ایم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده ایم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده اید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده اید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده اند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده اند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وطن می کرده ام', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وطن می کرده ای', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وطن می کرده ', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وطن می کرده است', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وطن می کرده ایم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وطن می کرده اید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وطن می کرده اند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن کرده بودم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن نکرده بودم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده بودی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن نکرده بودی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده بود', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن نکرده بود', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده بودیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن نکرده بودیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده بودید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن نکرده بودید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن کرده بودند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن نکرده بودند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وطن می کرده بودم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بودم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بودی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بودی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بود', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بود', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بودیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بودیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بودید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بودید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بودند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بودند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وطن می کرده بودم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وطن می کرده بودی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وطن می کرده بود', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وطن می کرده بودیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وطن می کرده بودید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وطن می کرده بودند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده ام', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده ام', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده ای', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده ای', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده ', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده ', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده است', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده است', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده ایم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده ایم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده اید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده اید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده اند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده اند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده ام', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده ام', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده ای', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده ای', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده ', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده ', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده است', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده است', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده ایم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده ایم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده اید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده اید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده اند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده اند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وطن می کرده بوده ام', '1235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وطن می کرده بوده ای', '1235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وطن می کرده بوده ', '1235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وطن می کرده بوده است', '1235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وطن می کرده بوده ایم', '1235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وطن می کرده بوده اید', '1235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وطن می کرده بوده اند', '1235', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن کنم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کنی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کند', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکند', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کنیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کنید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کنند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن می کنم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کنم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کنی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کنی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کند', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کند', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کنیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کنیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کنید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کنید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کنند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کنند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وطن می کنم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وطن می کنی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وطن می کند', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وطن می کنیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وطن می کنید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وطن می کنند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وطن خواهم کرد', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نخواهم کرد', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن خواهی کرد', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نخواهی کرد', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن خواهد کرد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نخواهد کرد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن خواهیم کرد', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نخواهیم کرد', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن خواهید کرد', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نخواهید کرد', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن خواهند کرد', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نخواهند کرد', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بکنم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بکنی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بکند', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکند', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بکنیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بکنید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بکنند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده باشم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده باشم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده باشی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده باشی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده باشد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده باشد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده باشیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده باشیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده باشید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده باشید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده باشند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده باشند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن می کرده باشم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده باشم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده باشی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده باشی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده باشد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده باشد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده باشیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده باشیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده باشید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده باشید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده باشند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده باشند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده باشم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده باشم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده باشی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده باشی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده باشد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده باشد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده باشیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده باشیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده باشید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده باشید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده باشند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده باشند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده باشم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده باشم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده باشی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده باشی', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده باشد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده باشد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده باشیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده باشیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده باشید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده باشید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن می کرده بوده باشند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن نمی کرده بوده باشند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وطن بکنم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بکن', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکن', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بکند', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکند', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بکنیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بکنید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن بکنند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن نکنند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وطن کرده باشم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده باشم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده باش', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده باش', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده باشد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده باشد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده باشیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده باشیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده باشید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده باشید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده باشند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده باشند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده باشم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده باشم', '1235', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده باش', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده باش', '1235', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده باشد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده باشد', '1235', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده باشیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده باشیم', '1235', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده باشید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده باشید', '1235', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن کرده بوده باشند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وطن نکرده بوده باشند', '1235', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زدم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزدم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زدی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزدی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زدیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزدیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زدید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزدید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زدند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزدند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن می زدم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زدم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زدی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زدی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زدیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زدیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زدید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زدید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زدند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زدند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ویولن می زدم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ویولن می زدی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ویولن می زد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ویولن می زدیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ویولن می زدید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ویولن می زدند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ویولن زده ام', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده ام', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده ای', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده ای', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده ', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده ', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده است', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده است', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده ایم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده ایم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده اید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده اید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده اند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده اند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن می زده ام', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده ام', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده ای', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده ای', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده ', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده ', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده است', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده است', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده ایم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده ایم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده اید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده اید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده اند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده اند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ویولن می زده ام', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ویولن می زده ای', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ویولن می زده ', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ویولن می زده است', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ویولن می زده ایم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ویولن می زده اید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ویولن می زده اند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ویولن زده بودم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن نزده بودم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده بودی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن نزده بودی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده بود', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن نزده بود', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده بودیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن نزده بودیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده بودید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن نزده بودید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن زده بودند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن نزده بودند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ویولن می زده بودم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بودم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بودی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بودی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بود', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بود', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بودیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بودیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بودید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بودید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بودند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بودند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ویولن می زده بودم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ویولن می زده بودی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ویولن می زده بود', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ویولن می زده بودیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ویولن می زده بودید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ویولن می زده بودند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده ام', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده ام', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده ای', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده ای', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده ', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده ', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده است', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده است', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده ایم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده ایم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده اید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده اید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده اند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده اند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده ام', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده ام', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده ای', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده ای', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده ', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده ', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده است', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده است', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده ایم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده ایم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده اید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده اید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده اند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده اند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ویولن می زده بوده ام', '1236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ویولن می زده بوده ای', '1236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ویولن می زده بوده ', '1236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ویولن می زده بوده است', '1236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ویولن می زده بوده ایم', '1236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ویولن می زده بوده اید', '1236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ویولن می زده بوده اند', '1236', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ویولن زنم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زنی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زند', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزند', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زنیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زنید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زنند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن می زنم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زنم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زنی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زنی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زند', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زند', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زنیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زنیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زنید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زنید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زنند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زنند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ویولن می زنم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ویولن می زنی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ویولن می زند', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ویولن می زنیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ویولن می زنید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ویولن می زنند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ویولن خواهم زد', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نخواهم زد', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن خواهی زد', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نخواهی زد', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن خواهد زد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نخواهد زد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن خواهیم زد', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نخواهیم زد', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن خواهید زد', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نخواهید زد', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن خواهند زد', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نخواهند زد', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن بزنم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن بزنی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن بزند', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزند', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن بزنیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن بزنید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن بزنند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده باشم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده باشم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده باشی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده باشی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده باشد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده باشد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده باشیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده باشیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده باشید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده باشید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده باشند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده باشند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن می زده باشم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده باشم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده باشی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده باشی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده باشد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده باشد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده باشیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده باشیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده باشید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده باشید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده باشند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده باشند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده باشم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده باشم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده باشی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده باشی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده باشد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده باشد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده باشیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده باشیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده باشید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده باشید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده باشند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده باشند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده باشم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده باشم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده باشی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده باشی', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده باشد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده باشد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده باشیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده باشیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده باشید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده باشید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن می زده بوده باشند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن نمی زده بوده باشند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ویولن بزنم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن بزن', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزن', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن بزند', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزند', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن بزنیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن بزنید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن بزنند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن نزنند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ویولن زده باشم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده باشم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده باش', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده باش', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده باشد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده باشد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده باشیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده باشیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده باشید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده باشید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده باشند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده باشند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده باشم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده باشم', '1236', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده باش', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده باش', '1236', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده باشد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده باشد', '1236', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده باشیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده باشیم', '1236', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده باشید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده باشید', '1236', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن زده بوده باشند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ویولن نزده بوده باشند', '1236', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کردم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکردم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کردی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکردی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکرد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کردیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکردیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کردید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکردید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کردند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکردند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی می کردم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کردم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کردی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کردی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کردیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کردیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کردید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کردید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کردند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کردند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هاکی می کردم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هاکی می کردی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هاکی می کرد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هاکی می کردیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هاکی می کردید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هاکی می کردند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هاکی کرده ام', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده ام', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده ای', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده ای', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده ', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده ', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده است', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده است', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده ایم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده ایم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده اید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده اید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده اند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده اند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده ام', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده ام', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده ای', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده ای', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده ', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده ', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده است', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده است', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده ایم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده ایم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده اید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده اید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده اند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده اند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هاکی می کرده ام', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هاکی می کرده ای', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هاکی می کرده ', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هاکی می کرده است', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هاکی می کرده ایم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هاکی می کرده اید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هاکی می کرده اند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بودم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی نکرده بودم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده بودی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی نکرده بودی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده بود', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی نکرده بود', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده بودیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی نکرده بودیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده بودید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی نکرده بودید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی کرده بودند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی نکرده بودند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هاکی می کرده بودم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بودم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بودی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بودی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بود', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بود', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بودیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بودیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بودید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بودید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بودند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بودند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هاکی می کرده بودم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هاکی می کرده بودی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هاکی می کرده بود', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هاکی می کرده بودیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هاکی می کرده بودید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هاکی می کرده بودند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده ام', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده ام', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده ای', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده ای', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده ', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده ', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده است', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده است', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده ایم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده ایم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده اید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده اید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده اند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده اند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده ام', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده ام', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده ای', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده ای', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده ', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده ', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده است', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده است', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده ایم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده ایم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده اید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده اید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده اند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده اند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هاکی می کرده بوده ام', '1237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هاکی می کرده بوده ای', '1237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هاکی می کرده بوده ', '1237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هاکی می کرده بوده است', '1237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هاکی می کرده بوده ایم', '1237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هاکی می کرده بوده اید', '1237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هاکی می کرده بوده اند', '1237', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هاکی کنم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کنی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کند', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکند', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کنیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کنید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کنند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی می کنم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کنم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کنی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کنی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کند', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کند', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کنیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کنیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کنید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کنید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کنند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کنند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هاکی می کنم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هاکی می کنی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هاکی می کند', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هاکی می کنیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هاکی می کنید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هاکی می کنند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هاکی خواهم کرد', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نخواهم کرد', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی خواهی کرد', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نخواهی کرد', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی خواهد کرد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نخواهد کرد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی خواهیم کرد', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نخواهیم کرد', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی خواهید کرد', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نخواهید کرد', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی خواهند کرد', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نخواهند کرد', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی بکنم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی بکنی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی بکند', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکند', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی بکنیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی بکنید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی بکنند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده باشم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده باشم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده باشی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده باشی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده باشد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده باشد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده باشیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده باشیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده باشید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده باشید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده باشند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده باشند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده باشم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده باشم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده باشی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده باشی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده باشد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده باشد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده باشیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده باشیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده باشید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده باشید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده باشند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده باشند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده باشم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده باشم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده باشی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده باشی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده باشد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده باشد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده باشیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده باشیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده باشید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده باشید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده باشند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده باشند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده باشم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده باشم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده باشی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده باشی', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده باشد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده باشد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده باشیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده باشیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده باشید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده باشید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی می کرده بوده باشند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی نمی کرده بوده باشند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هاکی بکنم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی بکن', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکن', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی بکند', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکند', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی بکنیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی بکنید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی بکنند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی نکنند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هاکی کرده باشم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده باشم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده باش', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده باش', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده باشد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده باشد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده باشیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده باشیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده باشید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده باشید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده باشند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده باشند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده باشم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده باشم', '1237', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده باش', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده باش', '1237', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده باشد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده باشد', '1237', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده باشیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده باشیم', '1237', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده باشید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده باشید', '1237', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی کرده بوده باشند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هاکی نکرده بوده باشند', '1237', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کردم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکردم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کردی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکردی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکرد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کردیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکردیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کردید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکردید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کردند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکردند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی می کردم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کردم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کردی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کردی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کردیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کردیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کردید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کردید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کردند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کردند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هجی می کردم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هجی می کردی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هجی می کرد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هجی می کردیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هجی می کردید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هجی می کردند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هجی کرده ام', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده ام', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده ای', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده ای', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده ', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده ', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده است', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده است', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده ایم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده ایم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده اید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده اید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده اند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده اند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی می کرده ام', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده ام', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده ای', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده ای', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده ', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده ', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده است', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده است', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده ایم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده ایم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده اید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده اید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده اند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده اند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هجی می کرده ام', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هجی می کرده ای', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هجی می کرده ', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هجی می کرده است', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هجی می کرده ایم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هجی می کرده اید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هجی می کرده اند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هجی کرده بودم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی نکرده بودم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده بودی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی نکرده بودی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده بود', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی نکرده بود', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده بودیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی نکرده بودیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده بودید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی نکرده بودید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی کرده بودند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی نکرده بودند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هجی می کرده بودم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بودم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بودی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بودی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بود', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بود', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بودیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بودیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بودید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بودید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بودند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بودند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هجی می کرده بودم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هجی می کرده بودی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هجی می کرده بود', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هجی می کرده بودیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هجی می کرده بودید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هجی می کرده بودند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده ام', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده ام', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده ای', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده ای', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده ', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده ', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده است', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده است', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده ایم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده ایم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده اید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده اید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده اند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده اند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده ام', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده ام', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده ای', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده ای', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده ', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده ', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده است', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده است', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده ایم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده ایم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده اید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده اید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده اند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده اند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هجی می کرده بوده ام', '1238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هجی می کرده بوده ای', '1238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هجی می کرده بوده ', '1238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هجی می کرده بوده است', '1238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هجی می کرده بوده ایم', '1238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هجی می کرده بوده اید', '1238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هجی می کرده بوده اند', '1238', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هجی کنم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کنی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کند', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکند', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کنیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کنید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کنند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی می کنم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کنم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کنی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کنی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کند', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کند', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کنیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کنیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کنید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کنید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کنند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کنند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هجی می کنم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هجی می کنی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هجی می کند', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هجی می کنیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هجی می کنید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هجی می کنند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هجی خواهم کرد', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نخواهم کرد', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی خواهی کرد', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نخواهی کرد', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی خواهد کرد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نخواهد کرد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی خواهیم کرد', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نخواهیم کرد', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی خواهید کرد', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نخواهید کرد', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی خواهند کرد', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نخواهند کرد', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی بکنم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی بکنی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی بکند', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکند', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی بکنیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی بکنید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی بکنند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده باشم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده باشم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده باشی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده باشی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده باشد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده باشد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده باشیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده باشیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده باشید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده باشید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده باشند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده باشند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی می کرده باشم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده باشم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده باشی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده باشی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده باشد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده باشد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده باشیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده باشیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده باشید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده باشید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده باشند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده باشند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده باشم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده باشم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده باشی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده باشی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده باشد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده باشد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده باشیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده باشیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده باشید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده باشید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده باشند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده باشند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده باشم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده باشم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده باشی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده باشی', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده باشد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده باشد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده باشیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده باشیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده باشید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده باشید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی می کرده بوده باشند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی نمی کرده بوده باشند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هجی بکنم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی بکن', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکن', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی بکند', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکند', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی بکنیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی بکنید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی بکنند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی نکنند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هجی کرده باشم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده باشم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده باش', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده باش', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده باشد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده باشد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده باشیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده باشیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده باشید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده باشید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده باشند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده باشند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده باشم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده باشم', '1238', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده باش', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده باش', '1238', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده باشد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده باشد', '1238', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده باشیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده باشیم', '1238', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده باشید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده باشید', '1238', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی کرده بوده باشند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هجی نکرده بوده باشند', '1238', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کردم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکردم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کردی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکردی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکرد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کردیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکردیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کردید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکردید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کردند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکردند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت می کردم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کردم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کردی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کردی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کردیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کردیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کردید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کردید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کردند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کردند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدایت می کردم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدایت می کردی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدایت می کرد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدایت می کردیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدایت می کردید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدایت می کردند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدایت کرده ام', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده ام', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده ای', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده ای', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده ', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده ', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده است', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده است', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده ایم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده ایم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده اید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده اید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده اند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده اند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده ام', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده ام', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده ای', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده ای', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده ', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده ', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده است', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده است', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده ایم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده ایم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده اید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده اید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده اند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده اند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدایت می کرده ام', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدایت می کرده ای', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدایت می کرده ', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدایت می کرده است', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدایت می کرده ایم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدایت می کرده اید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدایت می کرده اند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بودم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت نکرده بودم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده بودی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت نکرده بودی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده بود', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت نکرده بود', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده بودیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت نکرده بودیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده بودید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت نکرده بودید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت کرده بودند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت نکرده بودند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدایت می کرده بودم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بودم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بودی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بودی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بود', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بود', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بودیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بودیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بودید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بودید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بودند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بودند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدایت می کرده بودم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدایت می کرده بودی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدایت می کرده بود', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدایت می کرده بودیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدایت می کرده بودید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدایت می کرده بودند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده ام', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده ام', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده ای', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده ای', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده ', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده ', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده است', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده است', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده ایم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده ایم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده اید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده اید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده اند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده اند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده ام', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده ام', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده ای', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده ای', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده ', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده ', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده است', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده است', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده ایم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده ایم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده اید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده اید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده اند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده اند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدایت می کرده بوده ام', '1239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدایت می کرده بوده ای', '1239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدایت می کرده بوده ', '1239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدایت می کرده بوده است', '1239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدایت می کرده بوده ایم', '1239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدایت می کرده بوده اید', '1239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدایت می کرده بوده اند', '1239', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدایت کنم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کنی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کند', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکند', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کنیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کنید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کنند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت می کنم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کنم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کنی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کنی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کند', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کند', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کنیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کنیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کنید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کنید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کنند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کنند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدایت می کنم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدایت می کنی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدایت می کند', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدایت می کنیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدایت می کنید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدایت می کنند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدایت خواهم کرد', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نخواهم کرد', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت خواهی کرد', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نخواهی کرد', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت خواهد کرد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نخواهد کرد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت خواهیم کرد', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نخواهیم کرد', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت خواهید کرد', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نخواهید کرد', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت خواهند کرد', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نخواهند کرد', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت بکنم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت بکنی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت بکند', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکند', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت بکنیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت بکنید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت بکنند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده باشم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده باشم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده باشی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده باشی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده باشد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده باشد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده باشیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده باشیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده باشید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده باشید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده باشند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده باشند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده باشم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده باشم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده باشی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده باشی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده باشد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده باشد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده باشیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده باشیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده باشید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده باشید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده باشند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده باشند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده باشم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده باشم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده باشی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده باشی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده باشد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده باشد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده باشیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده باشیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده باشید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده باشید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده باشند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده باشند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده باشم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده باشم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده باشی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده باشی', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده باشد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده باشد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده باشیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده باشیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده باشید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده باشید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت می کرده بوده باشند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت نمی کرده بوده باشند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدایت بکنم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت بکن', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکن', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت بکند', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکند', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت بکنیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت بکنید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت بکنند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت نکنند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدایت کرده باشم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده باشم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده باش', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده باش', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده باشد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده باشد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده باشیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده باشیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده باشید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده باشید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده باشند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده باشند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده باشم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده باشم', '1239', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده باش', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده باش', '1239', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده باشد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده باشد', '1239', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده باشیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده باشیم', '1239', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده باشید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده باشید', '1239', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت کرده بوده باشند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدایت نکرده بوده باشند', '1239', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر دادم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندادم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر دادی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندادی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نداد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر دادیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندادیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر دادید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندادید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر دادند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندادند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر می دادم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی دادم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می دادی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی دادی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می دادیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی دادیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می دادید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی دادید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می دادند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی دادند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدر می دادم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدر می دادی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدر می داد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدر می دادیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدر می دادید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدر می دادند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر داده ام', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده ام', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده ای', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده ای', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده ', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده ', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده است', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده است', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده ایم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده ایم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده اید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده اید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده اند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده اند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر می داده ام', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده ام', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده ای', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده ای', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده ', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده ', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده است', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده است', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده ایم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده ایم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده اید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده اید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده اند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده اند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدر می داده ام', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدر می داده ای', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدر می داده ', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدر می داده است', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدر می داده ایم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدر می داده اید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدر می داده اند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر داده بودم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر نداده بودم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده بودی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر نداده بودی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده بود', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر نداده بود', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده بودیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر نداده بودیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده بودید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر نداده بودید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر داده بودند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر نداده بودند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر می داده بودم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بودم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بودی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بودی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بود', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بود', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بودیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بودیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بودید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بودید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بودند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بودند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدر می داده بودم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدر می داده بودی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدر می داده بود', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدر می داده بودیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدر می داده بودید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدر می داده بودند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده ام', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده ام', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده ای', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده ای', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده ', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده ', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده است', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده است', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده ایم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده ایم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده اید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده اید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده اند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده اند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده ام', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده ام', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده ای', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده ای', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده ', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده ', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده است', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده است', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده ایم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده ایم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده اید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده اید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده اند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده اند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدر می داده بوده ام', '1240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدر می داده بوده ای', '1240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدر می داده بوده ', '1240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدر می داده بوده است', '1240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدر می داده بوده ایم', '1240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدر می داده بوده اید', '1240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدر می داده بوده اند', '1240', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر دهم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر دهی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر دهد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر دهیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر دهید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر دهند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر می دهم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی دهم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می دهی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی دهی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می دهد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی دهد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می دهیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی دهیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می دهید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی دهید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می دهند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی دهند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدر می دهم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدر می دهی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدر می دهد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدر می دهیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدر می دهید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدر می دهند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر خواهم داد', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نخواهم داد', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر خواهی داد', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نخواهی داد', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر خواهد داد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نخواهد داد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر خواهیم داد', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نخواهیم داد', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر خواهید داد', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نخواهید داد', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر خواهند داد', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نخواهند داد', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بدهم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بدهی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بدهد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بدهیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بدهید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بدهند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده باشم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده باشم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده باشی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده باشی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده باشد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده باشد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده باشیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده باشیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده باشید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده باشید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده باشند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده باشند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر می داده باشم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده باشم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده باشی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده باشی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده باشد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده باشد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده باشیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده باشیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده باشید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده باشید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده باشند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده باشند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده باشم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده باشم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده باشی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده باشی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده باشد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده باشد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده باشیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده باشیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده باشید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده باشید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده باشند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده باشند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده باشم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده باشم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده باشی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده باشی', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده باشد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده باشد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده باشیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده باشیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده باشید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده باشید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می داده بوده باشند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی داده بوده باشند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر بدهم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بده', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نده', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بدهد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بدهیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بدهید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بدهند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر ندهند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر داده باشم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده باشم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده باش', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده باش', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده باشد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده باشد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده باشیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده باشیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده باشید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده باشید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده باشند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده باشند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده باشم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده باشم', '1240', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده باش', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده باش', '1240', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده باشد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده باشد', '1240', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده باشیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده باشیم', '1240', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده باشید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده باشید', '1240', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر داده بوده باشند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نداده بوده باشند', '1240', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفتم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرفتم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفتی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرفتی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفت', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرفت', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفتیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرفتیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفتید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرفتید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفتند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرفتند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر می رفتم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفتم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفتی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفتی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفت', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفت', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفتیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفتیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفتید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفتید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفتند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفتند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدر می رفتم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدر می رفتی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدر می رفت', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدر می رفتیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدر می رفتید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدر می رفتند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر رفته ام', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته ام', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته ای', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته ای', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته ', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته ', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته است', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته است', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته ایم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته ایم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته اید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته اید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته اند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته اند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر می رفته ام', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته ام', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته ای', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته ای', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته ', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته ', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته است', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته است', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته ایم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته ایم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته اید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته اید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته اند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته اند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدر می رفته ام', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدر می رفته ای', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدر می رفته ', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدر می رفته است', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدر می رفته ایم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدر می رفته اید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدر می رفته اند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر رفته بودم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر نرفته بودم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته بودی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر نرفته بودی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته بود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر نرفته بود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته بودیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر نرفته بودیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته بودید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر نرفته بودید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر رفته بودند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر نرفته بودند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدر می رفته بودم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بودم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بودی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بودی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بودیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بودیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بودید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بودید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بودند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بودند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدر می رفته بودم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدر می رفته بودی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدر می رفته بود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدر می رفته بودیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدر می رفته بودید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدر می رفته بودند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده ام', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده ام', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده ای', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده ای', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده ', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده ', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده است', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده است', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده ایم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده ایم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده اید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده اید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده اند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده اند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده ام', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده ام', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده ای', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده ای', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده ', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده ', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده است', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده است', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده ایم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده ایم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده اید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده اید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده اند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده اند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدر می رفته بوده ام', '1241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدر می رفته بوده ای', '1241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدر می رفته بوده ', '1241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدر می رفته بوده است', '1241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدر می رفته بوده ایم', '1241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدر می رفته بوده اید', '1241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدر می رفته بوده اند', '1241', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر روم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نروم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر روی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نروی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رویم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرویم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر روید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نروید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر روند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نروند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر می روم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی روم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می روی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی روی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رویم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رویم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می روید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی روید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می روند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی روند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدر می روم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدر می روی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدر می رود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدر می رویم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدر می روید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدر می روند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدر خواهم رفت', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نخواهم رفت', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر خواهی رفت', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نخواهی رفت', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر خواهد رفت', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نخواهد رفت', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر خواهیم رفت', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نخواهیم رفت', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر خواهید رفت', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نخواهید رفت', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر خواهند رفت', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نخواهند رفت', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بروم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نروم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بروی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نروی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر برود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر برویم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرویم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بروید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نروید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بروند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نروند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته باشم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته باشم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته باشی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته باشی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته باشد', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته باشد', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته باشیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته باشیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته باشید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته باشید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته باشند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته باشند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر می رفته باشم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته باشم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته باشی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته باشی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته باشد', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته باشد', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته باشیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته باشیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته باشید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته باشید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته باشند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته باشند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده باشم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده باشم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده باشی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده باشی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده باشد', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده باشد', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده باشیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده باشیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده باشید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده باشید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده باشند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده باشند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده باشم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده باشم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده باشی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده باشی', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده باشد', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده باشد', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده باشیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده باشیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده باشید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده باشید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر می رفته بوده باشند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر نمی رفته بوده باشند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدر بروم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نروم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر برو', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرو', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر برود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرود', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر برویم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نرویم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بروید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نروید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر بروند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر نروند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدر رفته باشم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته باشم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته باش', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته باش', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته باشد', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته باشد', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته باشیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته باشیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته باشید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته باشید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته باشند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته باشند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده باشم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده باشم', '1241', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده باش', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده باش', '1241', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده باشد', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده باشد', '1241', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده باشیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده باشیم', '1241', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده باشید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده باشید', '1241', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر رفته بوده باشند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدر نرفته بوده باشند', '1241', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه دادم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندادم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دادی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندادی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نداد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دادیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندادیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دادید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندادید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دادند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندادند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه می دادم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دادم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دادی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دادی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دادیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دادیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دادید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دادید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دادند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دادند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه می دادم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه می دادی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه می داد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه می دادیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه می دادید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه می دادند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده ام', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده ام', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده ای', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده ای', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده ', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده ', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده است', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده است', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده ایم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده ایم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده اید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده اید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده اند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده اند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می داده ام', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده ام', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده ای', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده ای', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده ', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده ', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده است', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده است', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده ایم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده ایم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده اید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده اید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده اند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده اند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه می داده ام', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه می داده ای', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه می داده ', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه می داده است', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه می داده ایم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه می داده اید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه می داده اند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده بودم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نداده بودم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده بودی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نداده بودی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده بود', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نداده بود', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده بودیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نداده بودیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده بودید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نداده بودید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده بودند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نداده بودند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه می داده بودم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بودم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بودی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بودی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بود', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بود', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بودیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بودیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بودید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بودید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بودند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بودند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه می داده بودم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه می داده بودی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه می داده بود', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه می داده بودیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه می داده بودید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه می داده بودند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده ام', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده ام', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده ای', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده ای', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده ', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده ', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده است', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده است', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده ایم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده ایم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده اید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده اید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده اند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده اند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده ام', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده ام', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده ای', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده ای', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده ', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده ', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده است', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده است', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده ایم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده ایم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده اید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده اید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده اند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده اند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه می داده بوده ام', '1242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه می داده بوده ای', '1242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه می داده بوده ', '1242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه می داده بوده است', '1242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه می داده بوده ایم', '1242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه می داده بوده اید', '1242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه می داده بوده اند', '1242', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه دهم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دهی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دهد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دهیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دهید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دهند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه می دهم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دهم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دهی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دهی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دهد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دهد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دهیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دهیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دهید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دهید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دهند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دهند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدیه می دهم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدیه می دهی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدیه می دهد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدیه می دهیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدیه می دهید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدیه می دهند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه خواهم داد', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهم داد', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهی داد', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهی داد', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهد داد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهد داد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهیم داد', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهیم داد', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهید داد', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهید داد', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهند داد', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهند داد', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده باشم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می داده باشم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده باشم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده باشی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده باشی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده باشد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده باشد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده باشیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده باشیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده باشید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده باشید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده باشند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده باشند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده باشم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده باشم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده باشی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده باشی', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده باشد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده باشد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده باشیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده باشیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده باشید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده باشید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده باشند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده باشند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه بدهم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بده', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نده', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده باشم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باش', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باش', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشم', '1242', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باش', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باش', '1242', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشد', '1242', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشیم', '1242', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشید', '1242', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشند', '1242', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه دادم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندادم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دادی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندادی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نداد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دادیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندادیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دادید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندادید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دادند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندادند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه می دادم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دادم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دادی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دادی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دادیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دادیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دادید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دادید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دادند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دادند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه می دادم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه می دادی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه می داد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه می دادیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه می دادید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه می دادند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده ام', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده ام', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده ای', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده ای', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده ', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده ', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده است', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده است', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده ایم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده ایم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده اید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده اید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده اند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده اند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می داده ام', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده ام', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده ای', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده ای', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده ', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده ', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده است', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده است', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده ایم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده ایم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده اید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده اید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده اند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده اند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه می داده ام', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه می داده ای', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه می داده ', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه می داده است', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه می داده ایم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه می داده اید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه می داده اند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده بودم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نداده بودم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده بودی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نداده بودی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده بود', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نداده بود', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده بودیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نداده بودیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده بودید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نداده بودید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه داده بودند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نداده بودند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه می داده بودم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بودم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بودی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بودی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بود', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بود', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بودیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بودیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بودید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بودید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بودند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بودند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه می داده بودم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه می داده بودی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه می داده بود', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه می داده بودیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه می داده بودید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه می داده بودند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده ام', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده ام', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده ای', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده ای', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده ', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده ', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده است', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده است', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده ایم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده ایم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده اید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده اید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده اند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده اند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده ام', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده ام', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده ای', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده ای', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده ', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده ', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده است', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده است', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده ایم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده ایم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده اید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده اید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده اند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده اند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه می داده بوده ام', '1243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه می داده بوده ای', '1243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه می داده بوده ', '1243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه می داده بوده است', '1243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه می داده بوده ایم', '1243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه می داده بوده اید', '1243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه می داده بوده اند', '1243', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه دهم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دهی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دهد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دهیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دهید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه دهند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه می دهم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دهم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دهی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دهی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دهد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دهد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دهیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دهیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دهید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دهید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می دهند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی دهند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدیه می دهم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدیه می دهی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدیه می دهد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدیه می دهیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدیه می دهید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدیه می دهند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه خواهم داد', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهم داد', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهی داد', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهی داد', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهد داد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهد داد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهیم داد', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهیم داد', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهید داد', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهید داد', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهند داد', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهند داد', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده باشم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می داده باشم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده باشم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده باشی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده باشی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده باشد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده باشد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده باشیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده باشیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده باشید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده باشید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده باشند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده باشند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده باشم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده باشم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده باشی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده باشی', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده باشد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده باشد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده باشیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده باشیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده باشید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده باشید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می داده بوده باشند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی داده بوده باشند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه بدهم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بده', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نده', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بدهند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه ندهند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه داده باشم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باش', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باش', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده باشند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده باشند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشم', '1243', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باش', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باش', '1243', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشد', '1243', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشیم', '1243', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشید', '1243', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه داده بوده باشند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نداده بوده باشند', '1243', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کردم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکردم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کردی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکردی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکرد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کردیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکردیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کردید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکردید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کردند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکردند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه می کردم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کردم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کردی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کردی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کردیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کردیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کردید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کردید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کردند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کردند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه می کردم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه می کردی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه می کرد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه می کردیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه می کردید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه می کردند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده ام', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده ام', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده ای', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده ای', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده ', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده ', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده است', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده است', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده ایم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده ایم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده اید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده اید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده اند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده اند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده ام', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده ام', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده ای', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده ای', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده ', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده ', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده است', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده است', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده ایم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده ایم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده اید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده اید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده اند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده اند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه می کرده ام', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه می کرده ای', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه می کرده ', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه می کرده است', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه می کرده ایم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه می کرده اید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه می کرده اند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بودم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نکرده بودم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده بودی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نکرده بودی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده بود', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نکرده بود', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده بودیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نکرده بودیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده بودید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نکرده بودید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده بودند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نکرده بودند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه می کرده بودم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بودم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بودی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بودی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بود', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بود', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بودیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بودیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بودید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بودید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بودند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بودند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه می کرده بودم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه می کرده بودی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه می کرده بود', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه می کرده بودیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه می کرده بودید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه می کرده بودند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده ام', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده ام', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده ای', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده ای', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده ', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده ', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده است', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده است', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده ایم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده ایم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده اید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده اید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده اند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده اند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده ام', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده ام', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده ای', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده ای', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده ', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده ', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده است', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده است', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده ایم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده ایم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده اید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده اید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده اند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده اند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه می کرده بوده ام', '1244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه می کرده بوده ای', '1244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه می کرده بوده ', '1244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه می کرده بوده است', '1244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه می کرده بوده ایم', '1244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه می کرده بوده اید', '1244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه می کرده بوده اند', '1244', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کنم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کنی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کند', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکند', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کنیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کنید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کنند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه می کنم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کنم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کنی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کنی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کند', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کند', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کنیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کنیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کنید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کنید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کنند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کنند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدیه می کنم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدیه می کنی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدیه می کند', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدیه می کنیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدیه می کنید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدیه می کنند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه خواهم کرد', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهم کرد', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهی کرد', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهی کرد', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهد کرد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهد کرد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهیم کرد', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهیم کرد', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهید کرد', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهید کرد', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهند کرد', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهند کرد', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکند', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکند', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده باشم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده باشم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده باشم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده باشی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده باشی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده باشد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده باشد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده باشیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده باشیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده باشید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده باشید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده باشند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده باشند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده باشم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده باشم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده باشی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده باشی', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده باشد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده باشد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده باشیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده باشیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده باشید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده باشید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده باشند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده باشند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه بکنم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکن', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکن', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکند', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکند', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده باشم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باش', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باش', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشم', '1244', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باش', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باش', '1244', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشد', '1244', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشیم', '1244', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشید', '1244', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشند', '1244', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کردم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکردم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کردی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکردی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکرد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کردیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکردیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کردید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکردید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کردند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکردند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه می کردم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کردم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کردی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کردی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کردیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کردیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کردید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کردید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کردند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کردند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه می کردم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه می کردی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه می کرد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه می کردیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه می کردید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه می کردند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده ام', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده ام', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده ای', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده ای', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده ', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده ', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده است', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده است', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده ایم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده ایم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده اید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده اید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده اند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده اند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده ام', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده ام', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده ای', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده ای', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده ', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده ', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده است', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده است', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده ایم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده ایم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده اید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده اید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده اند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده اند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه می کرده ام', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه می کرده ای', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه می کرده ', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه می کرده است', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه می کرده ایم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه می کرده اید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه می کرده اند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بودم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نکرده بودم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده بودی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نکرده بودی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده بود', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نکرده بود', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده بودیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نکرده بودیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده بودید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نکرده بودید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه کرده بودند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه نکرده بودند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هدیه می کرده بودم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بودم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بودی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بودی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بود', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بود', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بودیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بودیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بودید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بودید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بودند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بودند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هدیه می کرده بودم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هدیه می کرده بودی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هدیه می کرده بود', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هدیه می کرده بودیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هدیه می کرده بودید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هدیه می کرده بودند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده ام', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده ام', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده ای', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده ای', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده ', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده ', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده است', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده است', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده ایم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده ایم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده اید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده اید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده اند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده اند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده ام', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده ام', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده ای', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده ای', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده ', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده ', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده است', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده است', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده ایم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده ایم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده اید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده اید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده اند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده اند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هدیه می کرده بوده ام', '1245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هدیه می کرده بوده ای', '1245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هدیه می کرده بوده ', '1245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هدیه می کرده بوده است', '1245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هدیه می کرده بوده ایم', '1245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هدیه می کرده بوده اید', '1245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هدیه می کرده بوده اند', '1245', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه کنم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کنی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کند', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکند', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کنیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کنید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کنند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه می کنم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کنم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کنی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کنی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کند', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کند', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کنیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کنیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کنید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کنید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کنند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کنند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هدیه می کنم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هدیه می کنی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هدیه می کند', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هدیه می کنیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هدیه می کنید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هدیه می کنند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هدیه خواهم کرد', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهم کرد', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهی کرد', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهی کرد', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهد کرد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهد کرد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهیم کرد', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهیم کرد', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهید کرد', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهید کرد', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه خواهند کرد', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نخواهند کرد', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکند', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکند', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده باشم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده باشم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده باشم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده باشی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده باشی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده باشد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده باشد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده باشیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده باشیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده باشید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده باشید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده باشند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده باشند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده باشم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده باشم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده باشی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده باشی', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده باشد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده باشد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده باشیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده باشیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده باشید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده باشید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه می کرده بوده باشند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه نمی کرده بوده باشند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هدیه بکنم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکن', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکن', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکند', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکند', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه بکنند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه نکنند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هدیه کرده باشم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باش', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باش', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده باشند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده باشند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشم', '1245', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باش', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باش', '1245', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشد', '1245', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشیم', '1245', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشید', '1245', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه کرده بوده باشند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هدیه نکرده بوده باشند', '1245', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفتم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگفتم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفتی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگفتی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفت', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگفت', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفتیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگفتیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفتید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگفتید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفتند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگفتند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان می گفتم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفتم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفتی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفتی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفت', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفت', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفتیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفتیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفتید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفتید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفتند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفتند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هذیان می گفتم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هذیان می گفتی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هذیان می گفت', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هذیان می گفتیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هذیان می گفتید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هذیان می گفتند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیان گفته ام', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته ام', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته ای', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته ای', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته ', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته ', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته است', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته است', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته ایم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته ایم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته اید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته اید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته اند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته اند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته ام', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته ام', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته ای', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته ای', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته ', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته ', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته است', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته است', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته ایم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته ایم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته اید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته اید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته اند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته اند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هذیان می گفته ام', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هذیان می گفته ای', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هذیان می گفته ', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هذیان می گفته است', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هذیان می گفته ایم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هذیان می گفته اید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هذیان می گفته اند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بودم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان نگفته بودم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته بودی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان نگفته بودی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته بود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان نگفته بود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته بودیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان نگفته بودیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته بودید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان نگفته بودید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان گفته بودند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان نگفته بودند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیان می گفته بودم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بودم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بودی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بودی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بودیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بودیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بودید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بودید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بودند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بودند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هذیان می گفته بودم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هذیان می گفته بودی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هذیان می گفته بود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هذیان می گفته بودیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هذیان می گفته بودید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هذیان می گفته بودند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده ام', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده ام', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده ای', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده ای', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده ', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده ', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده است', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده است', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده ایم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده ایم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده اید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده اید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده اند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده اند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده ام', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده ام', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده ای', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده ای', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده ', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده ', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده است', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده است', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده ایم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده ایم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده اید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده اید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده اند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده اند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هذیان می گفته بوده ام', '1246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هذیان می گفته بوده ای', '1246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هذیان می گفته بوده ', '1246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هذیان می گفته بوده است', '1246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هذیان می گفته بوده ایم', '1246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هذیان می گفته بوده اید', '1246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هذیان می گفته بوده اند', '1246', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیان گوم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگوم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گوی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگوی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گویم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگویم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گوید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگوید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گوند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگوند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان می گوم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گوم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گوی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گوی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گویم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گویم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گوید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گوید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گوند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گوند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هذیان می گوم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هذیان می گوی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هذیان می گود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هذیان می گویم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هذیان می گوید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هذیان می گوند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیان خواهم گفت', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نخواهم گفت', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان خواهی گفت', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نخواهی گفت', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان خواهد گفت', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نخواهد گفت', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان خواهیم گفت', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نخواهیم گفت', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان خواهید گفت', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نخواهید گفت', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان خواهند گفت', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نخواهند گفت', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان بگوم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگوم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان بگوی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگوی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان بگود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان بگویم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگویم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان بگوید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگوید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان بگوند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگوند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته باشم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته باشم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته باشی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته باشی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته باشد', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته باشد', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته باشیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته باشیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته باشید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته باشید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته باشند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته باشند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته باشم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته باشم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته باشی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته باشی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته باشد', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته باشد', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته باشیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته باشیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته باشید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته باشید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته باشند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته باشند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده باشم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده باشم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده باشی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده باشی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده باشد', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده باشد', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده باشیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده باشیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده باشید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده باشید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده باشند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده باشند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده باشم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده باشم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده باشی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده باشی', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده باشد', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده باشد', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده باشیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده باشیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده باشید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده باشید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان می گفته بوده باشند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان نمی گفته بوده باشند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیان بگوم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگوم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان بگو', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگو', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان بگود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگود', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان بگویم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگویم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان بگوید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگوید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان بگوند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان نگوند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیان گفته باشم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته باشم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته باش', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته باش', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته باشد', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته باشد', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته باشیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته باشیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته باشید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته باشید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته باشند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته باشند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده باشم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده باشم', '1246', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده باش', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده باش', '1246', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده باشد', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده باشد', '1246', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده باشیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده باشیم', '1246', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده باشید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده باشید', '1246', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان گفته بوده باشند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیان نگفته بوده باشند', '1246', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفتم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگفتم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفتی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگفتی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفت', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگفت', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفتیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگفتیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفتید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگفتید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفتند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگفتند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون می گفتم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفتم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفتی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفتی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفت', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفت', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفتیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفتیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفتید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفتید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفتند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفتند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هذیون می گفتم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هذیون می گفتی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هذیون می گفت', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هذیون می گفتیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هذیون می گفتید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هذیون می گفتند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیون گفته ام', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته ام', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته ای', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته ای', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته ', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته ', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته است', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته است', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته ایم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته ایم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته اید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته اید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته اند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته اند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته ام', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته ام', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته ای', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته ای', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته ', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته ', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته است', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته است', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته ایم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته ایم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته اید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته اید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته اند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته اند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هذیون می گفته ام', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هذیون می گفته ای', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هذیون می گفته ', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هذیون می گفته است', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هذیون می گفته ایم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هذیون می گفته اید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هذیون می گفته اند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بودم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون نگفته بودم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته بودی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون نگفته بودی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته بود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون نگفته بود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته بودیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون نگفته بودیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته بودید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون نگفته بودید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون گفته بودند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون نگفته بودند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هذیون می گفته بودم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بودم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بودی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بودی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بودیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بودیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بودید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بودید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بودند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بودند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هذیون می گفته بودم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هذیون می گفته بودی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هذیون می گفته بود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هذیون می گفته بودیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هذیون می گفته بودید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هذیون می گفته بودند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده ام', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده ام', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده ای', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده ای', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده ', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده ', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده است', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده است', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده ایم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده ایم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده اید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده اید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده اند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده اند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده ام', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده ام', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده ای', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده ای', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده ', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده ', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده است', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده است', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده ایم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده ایم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده اید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده اید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده اند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده اند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هذیون می گفته بوده ام', '1247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هذیون می گفته بوده ای', '1247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هذیون می گفته بوده ', '1247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هذیون می گفته بوده است', '1247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هذیون می گفته بوده ایم', '1247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هذیون می گفته بوده اید', '1247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هذیون می گفته بوده اند', '1247', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیون گوم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگوم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گوی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگوی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گویم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگویم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گوید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگوید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گوند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگوند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون می گوم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گوم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گوی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گوی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گویم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گویم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گوید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گوید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گوند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گوند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هذیون می گوم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هذیون می گوی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هذیون می گود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هذیون می گویم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هذیون می گوید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هذیون می گوند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هذیون خواهم گفت', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نخواهم گفت', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون خواهی گفت', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نخواهی گفت', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون خواهد گفت', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نخواهد گفت', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون خواهیم گفت', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نخواهیم گفت', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون خواهید گفت', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نخواهید گفت', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون خواهند گفت', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نخواهند گفت', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون بگوم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگوم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون بگوی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگوی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون بگود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون بگویم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگویم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون بگوید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگوید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون بگوند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگوند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته باشم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته باشم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته باشی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته باشی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته باشد', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته باشد', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته باشیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته باشیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته باشید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته باشید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته باشند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته باشند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته باشم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته باشم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته باشی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته باشی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته باشد', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته باشد', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته باشیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته باشیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته باشید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته باشید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته باشند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته باشند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده باشم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده باشم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده باشی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده باشی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده باشد', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده باشد', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده باشیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده باشیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده باشید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده باشید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده باشند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده باشند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده باشم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده باشم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده باشی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده باشی', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده باشد', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده باشد', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده باشیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده باشیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده باشید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده باشید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون می گفته بوده باشند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون نمی گفته بوده باشند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هذیون بگوم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگوم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون بگو', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگو', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون بگود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگود', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون بگویم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگویم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون بگوید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگوید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون بگوند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون نگوند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هذیون گفته باشم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته باشم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته باش', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته باش', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته باشد', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته باشد', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته باشیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته باشیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته باشید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته باشید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته باشند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته باشند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده باشم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده باشم', '1247', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده باش', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده باش', '1247', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده باشد', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده باشد', '1247', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده باشیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده باشیم', '1247', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده باشید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده باشید', '1247', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون گفته بوده باشند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هذیون نگفته بوده باشند', '1247', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشتم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نداشتم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشتی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نداشتی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشت', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نداشت', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشتیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نداشتیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشتید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نداشتید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشتند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نداشتند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس می داشتم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشتم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشتی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشتی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشت', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشت', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشتیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشتیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشتید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشتید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشتند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشتند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هراس می داشتم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هراس می داشتی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هراس می داشت', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هراس می داشتیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هراس می داشتید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هراس می داشتند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراس داشته ام', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته ام', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته ای', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته ای', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته ', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته ', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته است', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته است', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته ایم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته ایم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته اید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته اید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته اند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته اند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس می داشته ام', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته ام', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته ای', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته ای', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته ', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته ', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته است', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته است', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته ایم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته ایم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته اید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته اید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته اند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته اند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هراس می داشته ام', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هراس می داشته ای', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هراس می داشته ', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هراس می داشته است', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هراس می داشته ایم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هراس می داشته اید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هراس می داشته اند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراس داشته بودم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس نداشته بودم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته بودی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس نداشته بودی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته بود', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس نداشته بود', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته بودیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس نداشته بودیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته بودید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس نداشته بودید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس داشته بودند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس نداشته بودند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراس می داشته بودم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بودم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بودی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بودی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بود', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بود', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بودیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بودیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بودید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بودید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بودند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بودند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هراس می داشته بودم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هراس می داشته بودی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هراس می داشته بود', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هراس می داشته بودیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هراس می داشته بودید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هراس می داشته بودند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده ام', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده ام', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده ای', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده ای', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده ', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده ', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده است', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده است', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده ایم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده ایم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده اید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده اید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده اند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده اند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده ام', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده ام', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده ای', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده ای', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده ', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده ', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده است', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده است', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده ایم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده ایم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده اید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده اید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده اند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده اند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هراس می داشته بوده ام', '1248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هراس می داشته بوده ای', '1248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هراس می داشته بوده ', '1248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هراس می داشته بوده است', '1248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هراس می داشته بوده ایم', '1248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هراس می داشته بوده اید', '1248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هراس می داشته بوده اند', '1248', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراس دارم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندارم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داری', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نداری', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس دارد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندارد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داریم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نداریم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس دارید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندارید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس دارند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندارند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس می دارم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی دارم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داری', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داری', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می دارد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی دارد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داریم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داریم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می دارید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی دارید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می دارند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی دارند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هراس می دارم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هراس می داری', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هراس می دارد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هراس می داریم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هراس می دارید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هراس می دارند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراس خواهم داشت', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نخواهم داشت', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس خواهی داشت', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نخواهی داشت', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس خواهد داشت', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نخواهد داشت', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس خواهیم داشت', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نخواهیم داشت', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس خواهید داشت', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نخواهید داشت', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس خواهند داشت', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نخواهند داشت', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس بدارم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندارم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس بداری', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نداری', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس بدارد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندارد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس بداریم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نداریم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس بدارید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندارید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس بدارند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندارند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته باشم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته باشم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته باشی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته باشی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته باشد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته باشد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته باشیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته باشیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته باشید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته باشید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته باشند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته باشند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس می داشته باشم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته باشم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته باشی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته باشی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته باشد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته باشد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته باشیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته باشیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته باشید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته باشید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته باشند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته باشند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده باشم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده باشم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده باشی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده باشی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده باشد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده باشد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده باشیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده باشیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده باشید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده باشید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده باشند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده باشند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده باشم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده باشم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده باشی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده باشی', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده باشد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده باشد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده باشیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده باشیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده باشید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده باشید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس می داشته بوده باشند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس نمی داشته بوده باشند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراس بدارم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندارم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس بدار', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندار', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس بدارد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندارد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس بداریم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس نداریم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس بدارید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندارید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس بدارند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس ندارند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراس داشته باشم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته باشم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته باش', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته باش', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته باشد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته باشد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته باشیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته باشیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته باشید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته باشید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته باشند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته باشند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده باشم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده باشم', '1248', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده باش', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده باش', '1248', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده باشد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده باشد', '1248', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده باشیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده باشیم', '1248', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده باشید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده باشید', '1248', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس داشته بوده باشند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراس نداشته بوده باشند', '1248', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کردم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکردم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کردی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکردی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکرد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کردیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکردیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کردید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکردید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کردند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکردند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی می کردم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کردم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کردی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کردی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کردیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کردیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کردید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کردید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کردند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کردند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هرزگی می کردم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هرزگی می کردی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هرزگی می کرد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هرزگی می کردیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هرزگی می کردید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هرزگی می کردند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده ام', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده ام', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده ای', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده ای', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده ', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده ', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده است', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده است', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده ایم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده ایم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده اید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده اید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده اند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده اند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده ام', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده ام', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده ای', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده ای', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده ', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده ', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده است', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده است', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده ایم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده ایم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده اید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده اید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده اند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده اند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هرزگی می کرده ام', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هرزگی می کرده ای', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هرزگی می کرده ', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هرزگی می کرده است', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هرزگی می کرده ایم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هرزگی می کرده اید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هرزگی می کرده اند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بودم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی نکرده بودم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده بودی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی نکرده بودی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده بود', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی نکرده بود', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده بودیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی نکرده بودیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده بودید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی نکرده بودید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی کرده بودند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی نکرده بودند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هرزگی می کرده بودم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بودم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بودی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بودی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بود', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بود', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بودیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بودیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بودید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بودید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بودند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بودند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هرزگی می کرده بودم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هرزگی می کرده بودی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هرزگی می کرده بود', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هرزگی می کرده بودیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هرزگی می کرده بودید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هرزگی می کرده بودند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده ام', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده ام', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده ای', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده ای', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده ', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده ', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده است', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده است', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده ایم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده ایم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده اید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده اید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده اند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده اند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده ام', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده ام', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده ای', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده ای', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده ', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده ', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده است', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده است', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده ایم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده ایم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده اید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده اید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده اند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده اند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هرزگی می کرده بوده ام', '1249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هرزگی می کرده بوده ای', '1249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هرزگی می کرده بوده ', '1249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هرزگی می کرده بوده است', '1249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هرزگی می کرده بوده ایم', '1249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هرزگی می کرده بوده اید', '1249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هرزگی می کرده بوده اند', '1249', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هرزگی کنم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کنی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کند', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکند', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کنیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کنید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کنند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی می کنم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کنم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کنی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کنی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کند', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کند', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کنیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کنیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کنید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کنید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کنند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کنند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هرزگی می کنم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هرزگی می کنی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هرزگی می کند', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هرزگی می کنیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هرزگی می کنید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هرزگی می کنند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هرزگی خواهم کرد', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نخواهم کرد', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی خواهی کرد', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نخواهی کرد', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی خواهد کرد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نخواهد کرد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی خواهیم کرد', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نخواهیم کرد', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی خواهید کرد', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نخواهید کرد', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی خواهند کرد', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نخواهند کرد', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی بکنم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی بکنی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی بکند', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکند', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی بکنیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی بکنید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی بکنند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده باشم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده باشم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده باشی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده باشی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده باشد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده باشد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده باشیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده باشیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده باشید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده باشید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده باشند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده باشند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده باشم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده باشم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده باشی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده باشی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده باشد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده باشد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده باشیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده باشیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده باشید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده باشید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده باشند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده باشند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده باشم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده باشم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده باشی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده باشی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده باشد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده باشد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده باشیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده باشیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده باشید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده باشید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده باشند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده باشند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده باشم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده باشم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده باشی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده باشی', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده باشد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده باشد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده باشیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده باشیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده باشید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده باشید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی می کرده بوده باشند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی نمی کرده بوده باشند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هرزگی بکنم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی بکن', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکن', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی بکند', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکند', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی بکنیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی بکنید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی بکنند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی نکنند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هرزگی کرده باشم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده باشم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده باش', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده باش', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده باشد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده باشد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده باشیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده باشیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده باشید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده باشید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده باشند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده باشند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده باشم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده باشم', '1249', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده باش', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده باش', '1249', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده باشد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده باشد', '1249', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده باشیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده باشیم', '1249', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده باشید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده باشید', '1249', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی کرده بوده باشند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هرزگی نکرده بوده باشند', '1249', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کردم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکردم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کردی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکردی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکرد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کردیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکردیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کردید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکردید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کردند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکردند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه می کردم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کردم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کردی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کردی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کردیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کردیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کردید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کردید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کردند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کردند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هزینه می کردم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هزینه می کردی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هزینه می کرد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هزینه می کردیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هزینه می کردید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هزینه می کردند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هزینه کرده ام', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده ام', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده ای', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده ای', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده ', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده ', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده است', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده است', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده ایم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده ایم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده اید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده اید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده اند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده اند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده ام', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده ام', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده ای', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده ای', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده ', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده ', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده است', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده است', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده ایم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده ایم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده اید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده اید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده اند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده اند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هزینه می کرده ام', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هزینه می کرده ای', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هزینه می کرده ', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هزینه می کرده است', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هزینه می کرده ایم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هزینه می کرده اید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هزینه می کرده اند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بودم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه نکرده بودم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده بودی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه نکرده بودی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده بود', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه نکرده بود', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده بودیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه نکرده بودیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده بودید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه نکرده بودید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه کرده بودند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه نکرده بودند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هزینه می کرده بودم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بودم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بودی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بودی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بود', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بود', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بودیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بودیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بودید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بودید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بودند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بودند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هزینه می کرده بودم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هزینه می کرده بودی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هزینه می کرده بود', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هزینه می کرده بودیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هزینه می کرده بودید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هزینه می کرده بودند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده ام', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده ام', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده ای', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده ای', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده ', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده ', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده است', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده است', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده ایم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده ایم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده اید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده اید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده اند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده اند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده ام', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده ام', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده ای', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده ای', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده ', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده ', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده است', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده است', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده ایم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده ایم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده اید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده اید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده اند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده اند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هزینه می کرده بوده ام', '1250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هزینه می کرده بوده ای', '1250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هزینه می کرده بوده ', '1250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هزینه می کرده بوده است', '1250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هزینه می کرده بوده ایم', '1250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هزینه می کرده بوده اید', '1250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هزینه می کرده بوده اند', '1250', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هزینه کنم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کنی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کند', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکند', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کنیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کنید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کنند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه می کنم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کنم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کنی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کنی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کند', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کند', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کنیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کنیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کنید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کنید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کنند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کنند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هزینه می کنم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هزینه می کنی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هزینه می کند', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هزینه می کنیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هزینه می کنید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هزینه می کنند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هزینه خواهم کرد', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نخواهم کرد', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه خواهی کرد', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نخواهی کرد', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه خواهد کرد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نخواهد کرد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه خواهیم کرد', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نخواهیم کرد', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه خواهید کرد', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نخواهید کرد', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه خواهند کرد', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نخواهند کرد', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه بکنم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه بکنی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه بکند', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکند', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه بکنیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه بکنید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه بکنند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده باشم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده باشم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده باشی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده باشی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده باشد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده باشد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده باشیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده باشیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده باشید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده باشید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده باشند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده باشند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده باشم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده باشم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده باشی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده باشی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده باشد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده باشد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده باشیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده باشیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده باشید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده باشید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده باشند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده باشند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده باشم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده باشم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده باشی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده باشی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده باشد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده باشد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده باشیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده باشیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده باشید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده باشید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده باشند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده باشند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده باشم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده باشم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده باشی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده باشی', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده باشد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده باشد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده باشیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده باشیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده باشید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده باشید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه می کرده بوده باشند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه نمی کرده بوده باشند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هزینه بکنم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه بکن', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکن', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه بکند', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکند', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه بکنیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه بکنید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه بکنند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه نکنند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هزینه کرده باشم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده باشم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده باش', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده باش', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده باشد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده باشد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده باشیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده باشیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده باشید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده باشید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده باشند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده باشند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده باشم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده باشم', '1250', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده باش', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده باش', '1250', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده باشد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده باشد', '1250', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده باشیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده باشیم', '1250', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده باشید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده باشید', '1250', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه کرده بوده باشند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هزینه نکرده بوده باشند', '1250', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشتم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نداشتم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشتی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نداشتی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشت', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نداشت', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشتیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نداشتیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشتید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نداشتید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشتند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نداشتند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش می داشتم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشتم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشتی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشتی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشت', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشت', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشتیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشتیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشتید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشتید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشتند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشتند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هش می داشتم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هش می داشتی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هش می داشت', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هش می داشتیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هش می داشتید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هش می داشتند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش داشته ام', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته ام', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته ای', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته ای', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته ', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته ', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته است', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته است', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته ایم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته ایم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته اید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته اید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته اند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته اند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش می داشته ام', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته ام', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته ای', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته ای', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته ', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته ', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته است', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته است', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته ایم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته ایم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته اید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته اید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته اند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته اند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هش می داشته ام', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هش می داشته ای', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هش می داشته ', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هش می داشته است', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هش می داشته ایم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هش می داشته اید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هش می داشته اند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش داشته بودم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش نداشته بودم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته بودی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش نداشته بودی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته بود', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش نداشته بود', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته بودیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش نداشته بودیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته بودید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش نداشته بودید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش داشته بودند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش نداشته بودند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش می داشته بودم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بودم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بودی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بودی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بود', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بود', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بودیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بودیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بودید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بودید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بودند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بودند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هش می داشته بودم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هش می داشته بودی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هش می داشته بود', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هش می داشته بودیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هش می داشته بودید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هش می داشته بودند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده ام', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده ام', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده ای', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده ای', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده ', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده ', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده است', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده است', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده ایم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده ایم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده اید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده اید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده اند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده اند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده ام', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده ام', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده ای', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده ای', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده ', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده ', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده است', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده است', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده ایم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده ایم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده اید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده اید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده اند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده اند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هش می داشته بوده ام', '1251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هش می داشته بوده ای', '1251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هش می داشته بوده ', '1251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هش می داشته بوده است', '1251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هش می داشته بوده ایم', '1251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هش می داشته بوده اید', '1251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هش می داشته بوده اند', '1251', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش دارم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندارم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داری', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نداری', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش دارد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندارد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داریم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نداریم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش دارید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندارید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش دارند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندارند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش می دارم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی دارم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داری', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داری', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می دارد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی دارد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داریم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داریم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می دارید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی دارید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می دارند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی دارند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هش می دارم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هش می داری', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هش می دارد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هش می داریم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هش می دارید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هش می دارند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش خواهم داشت', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نخواهم داشت', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش خواهی داشت', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نخواهی داشت', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش خواهد داشت', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نخواهد داشت', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش خواهیم داشت', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نخواهیم داشت', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش خواهید داشت', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نخواهید داشت', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش خواهند داشت', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نخواهند داشت', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بدارم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندارم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بداری', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نداری', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بدارد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندارد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بداریم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نداریم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بدارید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندارید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بدارند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندارند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته باشم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته باشم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته باشی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته باشی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته باشد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته باشد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته باشیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته باشیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته باشید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته باشید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته باشند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته باشند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش می داشته باشم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته باشم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته باشی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته باشی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته باشد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته باشد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته باشیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته باشیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته باشید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته باشید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته باشند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته باشند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده باشم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده باشم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده باشی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده باشی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده باشد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده باشد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده باشیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده باشیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده باشید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده باشید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده باشند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده باشند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده باشم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده باشم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده باشی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده باشی', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده باشد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده باشد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده باشیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده باشیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده باشید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده باشید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می داشته بوده باشند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی داشته بوده باشند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش بدارم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندارم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بدار', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندار', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بدارد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندارد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بداریم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نداریم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بدارید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندارید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بدارند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش ندارند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش داشته باشم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته باشم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته باش', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته باش', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته باشد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته باشد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته باشیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته باشیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته باشید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته باشید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته باشند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته باشند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده باشم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده باشم', '1251', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده باش', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده باش', '1251', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده باشد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده باشد', '1251', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده باشیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده باشیم', '1251', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده باشید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده باشید', '1251', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش داشته بوده باشند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نداشته بوده باشند', '1251', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کردم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکردم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کردی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکردی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکرد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کردیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکردیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کردید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکردید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کردند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکردند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش می کردم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کردم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کردی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کردی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کردیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کردیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کردید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کردید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کردند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کردند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هش می کردم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هش می کردی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هش می کرد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هش می کردیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هش می کردید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هش می کردند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش کرده ام', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده ام', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده ای', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده ای', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده ', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده ', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده است', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده است', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده ایم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده ایم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده اید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده اید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده اند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده اند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش می کرده ام', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده ام', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده ای', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده ای', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده ', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده ', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده است', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده است', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده ایم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده ایم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده اید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده اید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده اند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده اند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هش می کرده ام', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هش می کرده ای', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هش می کرده ', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هش می کرده است', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هش می کرده ایم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هش می کرده اید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هش می کرده اند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش کرده بودم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش نکرده بودم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده بودی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش نکرده بودی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده بود', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش نکرده بود', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده بودیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش نکرده بودیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده بودید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش نکرده بودید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش کرده بودند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش نکرده بودند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هش می کرده بودم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بودم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بودی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بودی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بود', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بود', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بودیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بودیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بودید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بودید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بودند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بودند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هش می کرده بودم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هش می کرده بودی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هش می کرده بود', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هش می کرده بودیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هش می کرده بودید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هش می کرده بودند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده ام', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده ام', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده ای', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده ای', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده ', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده ', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده است', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده است', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده ایم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده ایم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده اید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده اید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده اند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده اند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده ام', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده ام', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده ای', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده ای', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده ', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده ', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده است', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده است', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده ایم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده ایم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده اید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده اید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده اند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده اند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هش می کرده بوده ام', '1252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هش می کرده بوده ای', '1252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هش می کرده بوده ', '1252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هش می کرده بوده است', '1252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هش می کرده بوده ایم', '1252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هش می کرده بوده اید', '1252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هش می کرده بوده اند', '1252', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش کنم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کنی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کند', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکند', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کنیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کنید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کنند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش می کنم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کنم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کنی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کنی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کند', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کند', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کنیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کنیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کنید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کنید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کنند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کنند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هش می کنم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هش می کنی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هش می کند', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هش می کنیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هش می کنید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هش می کنند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هش خواهم کرد', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نخواهم کرد', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش خواهی کرد', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نخواهی کرد', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش خواهد کرد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نخواهد کرد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش خواهیم کرد', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نخواهیم کرد', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش خواهید کرد', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نخواهید کرد', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش خواهند کرد', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نخواهند کرد', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بکنم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بکنی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بکند', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکند', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بکنیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بکنید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بکنند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده باشم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده باشم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده باشی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده باشی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده باشد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده باشد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده باشیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده باشیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده باشید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده باشید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده باشند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده باشند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش می کرده باشم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده باشم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده باشی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده باشی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده باشد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده باشد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده باشیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده باشیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده باشید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده باشید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده باشند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده باشند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده باشم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده باشم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده باشی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده باشی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده باشد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده باشد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده باشیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده باشیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده باشید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده باشید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده باشند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده باشند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده باشم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده باشم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده باشی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده باشی', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده باشد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده باشد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده باشیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده باشیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده باشید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده باشید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش می کرده بوده باشند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش نمی کرده بوده باشند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هش بکنم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بکن', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکن', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بکند', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکند', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بکنیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بکنید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش بکنند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش نکنند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هش کرده باشم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده باشم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده باش', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده باش', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده باشد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده باشد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده باشیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده باشیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده باشید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده باشید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده باشند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده باشند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده باشم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده باشم', '1252', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده باش', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده باش', '1252', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده باشد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده باشد', '1252', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده باشیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده باشیم', '1252', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده باشید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده باشید', '1252', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش کرده بوده باشند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هش نکرده بوده باشند', '1252', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بودم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نبودم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بودی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نبودی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بود', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نبود', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بودیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نبودیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بودید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نبودید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بودند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نبودند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار می بودم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بودم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بودی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بودی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بود', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بود', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بودیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بودیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بودید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بودید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بودند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بودند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هشیار می بودم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هشیار می بودی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هشیار می بود', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هشیار می بودیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هشیار می بودید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هشیار می بودند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشیار بوده ام', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده ام', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده ای', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده ای', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده ', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده ', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده است', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده است', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده ایم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده ایم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده اید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده اید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده اند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده اند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده ام', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده ام', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده ای', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده ای', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده ', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده ', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده است', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده است', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده ایم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده ایم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده اید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده اید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده اند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده اند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هشیار می بوده ام', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هشیار می بوده ای', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هشیار می بوده ', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هشیار می بوده است', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هشیار می بوده ایم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هشیار می بوده اید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هشیار می بوده اند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بودم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار نبوده بودم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده بودی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار نبوده بودی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده بود', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار نبوده بود', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده بودیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار نبوده بودیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده بودید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار نبوده بودید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار بوده بودند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار نبوده بودند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشیار می بوده بودم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بودم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بودی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بودی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بود', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بود', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بودیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بودیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بودید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بودید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بودند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بودند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هشیار می بوده بودم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هشیار می بوده بودی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هشیار می بوده بود', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هشیار می بوده بودیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هشیار می بوده بودید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هشیار می بوده بودند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده ام', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده ام', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده ای', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده ای', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده ', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده ', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده است', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده است', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده ایم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده ایم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده اید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده اید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده اند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده اند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده ام', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده ام', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده ای', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده ای', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده ', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده ', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده است', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده است', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده ایم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده ایم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده اید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده اید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده اند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده اند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هشیار می بوده بوده ام', '1253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هشیار می بوده بوده ای', '1253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هشیار می بوده بوده ', '1253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هشیار می بوده بوده است', '1253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هشیار می بوده بوده ایم', '1253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هشیار می بوده بوده اید', '1253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هشیار می بوده بوده اند', '1253', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشیار باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار می باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هشیار می باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هشیار می باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هشیار می باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هشیار می باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هشیار می باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هشیار می باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشیار خواهم بود', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نخواهم بود', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار خواهی بود', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نخواهی بود', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار خواهد بود', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نخواهد بود', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار خواهیم بود', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نخواهیم بود', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار خواهید بود', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نخواهید بود', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار خواهند بود', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نخواهند بود', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده باشی', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار می بوده بوده باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار نمی بوده بوده باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشیار باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باش', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباش', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار نباشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشیار بوده باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده باش', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده باش', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده باشم', '1253', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده باش', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده باش', '1253', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده باشد', '1253', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده باشیم', '1253', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده باشید', '1253', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار بوده بوده باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشیار نبوده بوده باشند', '1253', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل دادم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندادم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل دادی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندادی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل نداد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل دادیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندادیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل دادید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندادید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل دادند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندادند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل می دادم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی دادم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می دادی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی دادی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می دادیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی دادیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می دادید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی دادید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می دادند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی دادند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هل می دادم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هل می دادی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هل می داد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هل می دادیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هل می دادید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هل می دادند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هل داده ام', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده ام', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده ای', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده ای', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده ', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده ', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده است', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده است', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده ایم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده ایم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده اید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده اید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده اند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده اند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل می داده ام', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده ام', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده ای', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده ای', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده ', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده ', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده است', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده است', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده ایم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده ایم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده اید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده اید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده اند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده اند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هل می داده ام', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هل می داده ای', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هل می داده ', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هل می داده است', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هل می داده ایم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هل می داده اید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هل می داده اند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هل داده بودم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل نداده بودم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده بودی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل نداده بودی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده بود', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل نداده بود', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده بودیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل نداده بودیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده بودید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل نداده بودید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل داده بودند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل نداده بودند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هل می داده بودم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بودم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بودی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بودی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بود', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بود', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بودیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بودیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بودید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بودید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بودند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بودند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هل می داده بودم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هل می داده بودی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هل می داده بود', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هل می داده بودیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هل می داده بودید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هل می داده بودند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هل داده بوده ام', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده ام', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده ای', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده ای', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده ', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده ', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده است', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده است', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده ایم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده ایم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده اید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده اید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده اند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده اند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده ام', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده ام', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده ای', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده ای', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده ', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده ', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده است', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده است', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده ایم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده ایم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده اید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده اید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده اند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده اند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هل می داده بوده ام', '1254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هل می داده بوده ای', '1254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هل می داده بوده ', '1254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هل می داده بوده است', '1254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هل می داده بوده ایم', '1254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هل می داده بوده اید', '1254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هل می داده بوده اند', '1254', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هل دهم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل دهی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل دهد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل دهیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل دهید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل دهند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل می دهم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی دهم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می دهی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی دهی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می دهد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی دهد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می دهیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی دهیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می دهید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی دهید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می دهند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی دهند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هل می دهم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هل می دهی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هل می دهد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هل می دهیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هل می دهید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هل می دهند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هل خواهم داد', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل نخواهم داد', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل خواهی داد', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل نخواهی داد', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل خواهد داد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل نخواهد داد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل خواهیم داد', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل نخواهیم داد', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل خواهید داد', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل نخواهید داد', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل خواهند داد', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل نخواهند داد', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل بدهم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل بدهی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل بدهد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل بدهیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل بدهید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل بدهند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده باشم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده باشم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده باشی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده باشی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده باشد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده باشد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده باشیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده باشیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده باشید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده باشید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده باشند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده باشند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل می داده باشم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده باشم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده باشی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده باشی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده باشد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده باشد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده باشیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده باشیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده باشید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده باشید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده باشند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده باشند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل داده بوده باشم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده باشم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده باشی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده باشی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده باشد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده باشد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده باشیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده باشیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده باشید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده باشید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده باشند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده باشند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده باشم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده باشم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده باشی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده باشی', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده باشد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده باشد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده باشیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده باشیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده باشید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده باشید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل می داده بوده باشند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل نمی داده بوده باشند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هل بدهم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل بده', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل نده', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل بدهد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل بدهیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل بدهید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل بدهند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل ندهند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هل داده باشم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده باشم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده باش', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده باش', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده باشد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده باشد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده باشیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده باشیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده باشید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده باشید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده باشند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده باشند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده باشم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده باشم', '1254', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده باش', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده باش', '1254', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده باشد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده باشد', '1254', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده باشیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده باشیم', '1254', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده باشید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده باشید', '1254', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل داده بوده باشند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هل نداده بوده باشند', '1254', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شدم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشدم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شدی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشدی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شدیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشدیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شدید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشدید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شدند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشدند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه می شدم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شدم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شدی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شدی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شدیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شدیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شدید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شدید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شدند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شدند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم راه می شدم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم راه می شدی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم راه می شد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم راه می شدیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم راه می شدید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم راه می شدند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه شده ام', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده ام', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده ای', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده ای', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده ', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده ', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده است', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده است', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده ایم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده ایم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده اید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده اید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده اند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده اند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه می شده ام', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده ام', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده ای', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده ای', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده ', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده ', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده است', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده است', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده ایم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده ایم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده اید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده اید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده اند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده اند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم راه می شده ام', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم راه می شده ای', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم راه می شده ', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم راه می شده است', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم راه می شده ایم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم راه می شده اید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم راه می شده اند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه شده بودم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه نشده بودم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده بودی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه نشده بودی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده بود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه نشده بود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده بودیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه نشده بودیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده بودید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه نشده بودید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه شده بودند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه نشده بودند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه می شده بودم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بودم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بودی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بودی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بودیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بودیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بودید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بودید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بودند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بودند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم راه می شده بودم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم راه می شده بودی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم راه می شده بود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم راه می شده بودیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم راه می شده بودید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم راه می شده بودند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده ام', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده ام', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده ای', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده ای', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده ', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده ', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده است', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده است', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده ایم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده ایم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده اید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده اید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده اند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده اند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده ام', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده ام', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده ای', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده ای', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده ', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده ', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده است', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده است', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده ایم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده ایم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده اید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده اید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده اند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده اند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم راه می شده بوده ام', '1255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم راه می شده بوده ای', '1255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم راه می شده بوده ', '1255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم راه می شده بوده است', '1255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم راه می شده بوده ایم', '1255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم راه می شده بوده اید', '1255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم راه می شده بوده اند', '1255', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه شوم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشوم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شوی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشوی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شویم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشویم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شوید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشوید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شوند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشوند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه می شوم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شوم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شوی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شوی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شویم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شویم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شوید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شوید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شوند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شوند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هم راه می شوم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هم راه می شوی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هم راه می شود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هم راه می شویم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هم راه می شوید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هم راه می شوند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه خواهم شد', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نخواهم شد', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه خواهی شد', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نخواهی شد', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه خواهد شد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نخواهد شد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه خواهیم شد', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نخواهیم شد', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه خواهید شد', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نخواهید شد', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه خواهند شد', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نخواهند شد', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بشوم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشوم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بشوی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشوی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بشود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بشویم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشویم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بشوید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشوید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بشوند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشوند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده باشم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده باشم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده باشی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده باشی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده باشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده باشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده باشیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده باشیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده باشید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده باشید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده باشند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده باشند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه می شده باشم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده باشم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده باشی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده باشی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده باشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده باشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده باشیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده باشیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده باشید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده باشید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده باشند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده باشند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده باشم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده باشم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده باشی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده باشی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده باشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده باشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده باشیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده باشیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده باشید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده باشید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده باشند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده باشند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده باشم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده باشم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده باشی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده باشی', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده باشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده باشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده باشیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده باشیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده باشید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده باشید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می شده بوده باشند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی شده بوده باشند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه بشوم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشوم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بشو', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشو', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بشود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشود', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بشویم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشویم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بشوید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشوید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بشوند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نشوند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه شده باشم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده باشم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده باش', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده باش', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده باشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده باشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده باشیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده باشیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده باشید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده باشید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده باشند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده باشند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده باشم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده باشم', '1255', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده باش', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده باش', '1255', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده باشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده باشد', '1255', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده باشیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده باشیم', '1255', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده باشید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده باشید', '1255', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه شده بوده باشند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نشده بوده باشند', '1255', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کردم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکردم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کردی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکردی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکرد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کردیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکردیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کردید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکردید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کردند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکردند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه می کردم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کردم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کردی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کردی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کردیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کردیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کردید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کردید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کردند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کردند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم راه می کردم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم راه می کردی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم راه می کرد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم راه می کردیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم راه می کردید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم راه می کردند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه کرده ام', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده ام', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده ای', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده ای', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده ', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده ', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده است', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده است', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده ایم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده ایم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده اید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده اید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده اند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده اند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده ام', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده ام', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده ای', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده ای', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده ', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده ', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده است', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده است', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده ایم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده ایم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده اید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده اید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده اند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده اند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم راه می کرده ام', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم راه می کرده ای', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم راه می کرده ', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم راه می کرده است', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم راه می کرده ایم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم راه می کرده اید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم راه می کرده اند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بودم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه نکرده بودم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده بودی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه نکرده بودی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده بود', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه نکرده بود', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده بودیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه نکرده بودیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده بودید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه نکرده بودید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه کرده بودند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه نکرده بودند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راه می کرده بودم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بودم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بودی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بودی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بود', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بود', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بودیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بودیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بودید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بودید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بودند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بودند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم راه می کرده بودم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم راه می کرده بودی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم راه می کرده بود', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم راه می کرده بودیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم راه می کرده بودید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم راه می کرده بودند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده ام', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده ام', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده ای', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده ای', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده ', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده ', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده است', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده است', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده ایم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده ایم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده اید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده اید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده اند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده اند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده ام', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده ام', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده ای', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده ای', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده ', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده ', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده است', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده است', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده ایم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده ایم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده اید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده اید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده اند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده اند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم راه می کرده بوده ام', '1256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم راه می کرده بوده ای', '1256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم راه می کرده بوده ', '1256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم راه می کرده بوده است', '1256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم راه می کرده بوده ایم', '1256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم راه می کرده بوده اید', '1256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم راه می کرده بوده اند', '1256', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه کنم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کنی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کند', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکند', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کنیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کنید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کنند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه می کنم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کنم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کنی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کنی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کند', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کند', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کنیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کنیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کنید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کنید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کنند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کنند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هم راه می کنم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هم راه می کنی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هم راه می کند', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هم راه می کنیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هم راه می کنید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هم راه می کنند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راه خواهم کرد', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نخواهم کرد', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه خواهی کرد', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نخواهی کرد', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه خواهد کرد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نخواهد کرد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه خواهیم کرد', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نخواهیم کرد', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه خواهید کرد', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نخواهید کرد', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه خواهند کرد', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نخواهند کرد', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بکنم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بکنی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بکند', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکند', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بکنیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بکنید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بکنند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده باشم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده باشم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده باشی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده باشی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده باشد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده باشد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده باشیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده باشیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده باشید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده باشید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده باشند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده باشند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده باشم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده باشم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده باشی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده باشی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده باشد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده باشد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده باشیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده باشیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده باشید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده باشید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده باشند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده باشند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده باشم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده باشم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده باشی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده باشی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده باشد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده باشد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده باشیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده باشیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده باشید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده باشید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده باشند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده باشند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده باشم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده باشم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده باشی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده باشی', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده باشد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده باشد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده باشیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده باشیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده باشید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده باشید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه می کرده بوده باشند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه نمی کرده بوده باشند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راه بکنم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بکن', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکن', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بکند', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکند', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بکنیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بکنید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه بکنند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه نکنند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راه کرده باشم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده باشم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده باش', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده باش', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده باشد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده باشد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده باشیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده باشیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده باشید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده باشید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده باشند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده باشند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده باشم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده باشم', '1256', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده باش', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده باش', '1256', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده باشد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده باشد', '1256', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده باشیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده باشیم', '1256', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده باشید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده باشید', '1256', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه کرده بوده باشند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راه نکرده بوده باشند', '1256', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کردم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکردم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کردی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکردی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکرد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کردیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکردیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کردید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکردید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کردند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکردند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی می کردم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کردم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کردی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کردی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کردیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کردیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کردید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کردید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کردند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کردند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم راهی می کردم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم راهی می کردی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم راهی می کرد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم راهی می کردیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم راهی می کردید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم راهی می کردند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده ام', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده ام', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده ای', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده ای', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده ', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده ', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده است', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده است', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده ایم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده ایم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده اید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده اید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده اند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده اند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده ام', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده ام', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده ای', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده ای', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده ', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده ', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده است', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده است', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده ایم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده ایم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده اید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده اید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده اند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده اند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم راهی می کرده ام', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم راهی می کرده ای', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم راهی می کرده ', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم راهی می کرده است', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم راهی می کرده ایم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم راهی می کرده اید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم راهی می کرده اند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بودم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی نکرده بودم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده بودی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی نکرده بودی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده بود', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی نکرده بود', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده بودیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی نکرده بودیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده بودید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی نکرده بودید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی کرده بودند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی نکرده بودند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم راهی می کرده بودم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بودم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بودی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بودی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بود', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بود', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بودیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بودیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بودید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بودید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بودند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بودند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم راهی می کرده بودم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم راهی می کرده بودی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم راهی می کرده بود', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم راهی می کرده بودیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم راهی می کرده بودید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم راهی می کرده بودند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده ام', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده ام', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده ای', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده ای', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده ', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده ', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده است', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده است', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده ایم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده ایم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده اید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده اید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده اند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده اند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده ام', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده ام', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده ای', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده ای', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده ', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده ', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده است', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده است', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده ایم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده ایم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده اید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده اید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده اند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده اند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم راهی می کرده بوده ام', '1257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم راهی می کرده بوده ای', '1257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم راهی می کرده بوده ', '1257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم راهی می کرده بوده است', '1257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم راهی می کرده بوده ایم', '1257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم راهی می کرده بوده اید', '1257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم راهی می کرده بوده اند', '1257', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راهی کنم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کنی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کند', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکند', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کنیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کنید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کنند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی می کنم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کنم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کنی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کنی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کند', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کند', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کنیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کنیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کنید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کنید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کنند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کنند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هم راهی می کنم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هم راهی می کنی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هم راهی می کند', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هم راهی می کنیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هم راهی می کنید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هم راهی می کنند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم راهی خواهم کرد', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نخواهم کرد', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی خواهی کرد', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نخواهی کرد', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی خواهد کرد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نخواهد کرد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی خواهیم کرد', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نخواهیم کرد', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی خواهید کرد', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نخواهید کرد', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی خواهند کرد', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نخواهند کرد', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی بکنم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی بکنی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی بکند', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکند', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی بکنیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی بکنید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی بکنند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده باشم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده باشم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده باشی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده باشی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده باشد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده باشد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده باشیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده باشیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده باشید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده باشید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده باشند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده باشند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده باشم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده باشم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده باشی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده باشی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده باشد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده باشد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده باشیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده باشیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده باشید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده باشید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده باشند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده باشند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده باشم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده باشم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده باشی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده باشی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده باشد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده باشد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده باشیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده باشیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده باشید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده باشید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده باشند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده باشند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده باشم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده باشم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده باشی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده باشی', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده باشد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده باشد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده باشیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده باشیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده باشید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده باشید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی می کرده بوده باشند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی نمی کرده بوده باشند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم راهی بکنم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی بکن', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکن', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی بکند', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکند', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی بکنیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی بکنید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی بکنند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی نکنند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم راهی کرده باشم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده باشم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده باش', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده باش', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده باشد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده باشد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده باشیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده باشیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده باشید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده باشید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده باشند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده باشند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده باشم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده باشم', '1257', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده باش', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده باش', '1257', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده باشد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده باشد', '1257', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده باشیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده باشیم', '1257', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده باشید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده باشید', '1257', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی کرده بوده باشند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم راهی نکرده بوده باشند', '1257', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کردم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکردم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کردی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکردی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکرد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کردیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکردیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کردید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکردید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کردند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکردند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری می کردم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کردم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کردی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کردی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کردیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کردیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کردید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کردید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کردند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کردند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم کاری می کردم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم کاری می کردی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم کاری می کرد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم کاری می کردیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم کاری می کردید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم کاری می کردند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده ام', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده ام', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده ای', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده ای', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده ', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده ', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده است', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده است', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده ایم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده ایم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده اید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده اید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده اند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده اند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده ام', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده ام', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده ای', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده ای', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده ', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده ', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده است', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده است', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده ایم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده ایم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده اید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده اید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده اند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده اند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم کاری می کرده ام', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم کاری می کرده ای', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم کاری می کرده ', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم کاری می کرده است', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم کاری می کرده ایم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم کاری می کرده اید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم کاری می کرده اند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بودم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری نکرده بودم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده بودی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری نکرده بودی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده بود', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری نکرده بود', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده بودیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری نکرده بودیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده بودید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری نکرده بودید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری کرده بودند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری نکرده بودند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هم کاری می کرده بودم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بودم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بودی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بودی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بود', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بود', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بودیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بودیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بودید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بودید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بودند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بودند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هم کاری می کرده بودم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هم کاری می کرده بودی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هم کاری می کرده بود', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هم کاری می کرده بودیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هم کاری می کرده بودید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هم کاری می کرده بودند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده ام', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده ام', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده ای', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده ای', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده ', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده ', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده است', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده است', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده ایم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده ایم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده اید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده اید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده اند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده اند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده ام', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده ام', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده ای', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده ای', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده ', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده ', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده است', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده است', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده ایم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده ایم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده اید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده اید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده اند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده اند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هم کاری می کرده بوده ام', '1258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هم کاری می کرده بوده ای', '1258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هم کاری می کرده بوده ', '1258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هم کاری می کرده بوده است', '1258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هم کاری می کرده بوده ایم', '1258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هم کاری می کرده بوده اید', '1258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هم کاری می کرده بوده اند', '1258', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم کاری کنم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کنی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کند', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکند', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کنیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کنید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کنند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری می کنم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کنم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کنی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کنی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کند', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کند', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کنیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کنیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کنید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کنید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کنند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کنند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هم کاری می کنم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هم کاری می کنی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هم کاری می کند', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هم کاری می کنیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هم کاری می کنید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هم کاری می کنند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هم کاری خواهم کرد', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نخواهم کرد', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری خواهی کرد', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نخواهی کرد', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری خواهد کرد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نخواهد کرد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری خواهیم کرد', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نخواهیم کرد', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری خواهید کرد', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نخواهید کرد', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری خواهند کرد', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نخواهند کرد', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری بکنم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری بکنی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری بکند', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکند', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری بکنیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری بکنید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری بکنند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده باشم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده باشم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده باشی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده باشی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده باشد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده باشد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده باشیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده باشیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده باشید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده باشید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده باشند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده باشند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده باشم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده باشم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده باشی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده باشی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده باشد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده باشد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده باشیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده باشیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده باشید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده باشید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده باشند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده باشند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده باشم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده باشم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده باشی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده باشی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده باشد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده باشد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده باشیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده باشیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده باشید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده باشید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده باشند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده باشند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده باشم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده باشم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده باشی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده باشی', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده باشد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده باشد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده باشیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده باشیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده باشید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده باشید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری می کرده بوده باشند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری نمی کرده بوده باشند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هم کاری بکنم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری بکن', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکن', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری بکند', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکند', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری بکنیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری بکنید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری بکنند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری نکنند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هم کاری کرده باشم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده باشم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده باش', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده باش', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده باشد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده باشد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده باشیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده باشیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده باشید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده باشید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده باشند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده باشند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده باشم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده باشم', '1258', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده باش', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده باش', '1258', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده باشد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده باشد', '1258', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده باشیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده باشیم', '1258', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده باشید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده باشید', '1258', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری کرده بوده باشند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هم کاری نکرده بوده باشند', '1258', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کردم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکردم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کردی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکردی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکرد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کردیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکردیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کردید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکردید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کردند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکردند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ می کردم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کردم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کردی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کردی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کردیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کردیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کردید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کردید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کردند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کردند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هنگ می کردم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هنگ می کردی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هنگ می کرد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هنگ می کردیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هنگ می کردید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هنگ می کردند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هنگ کرده ام', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده ام', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده ای', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده ای', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده ', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده ', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده است', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده است', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده ایم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده ایم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده اید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده اید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده اند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده اند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده ام', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده ام', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده ای', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده ای', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده ', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده ', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده است', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده است', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده ایم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده ایم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده اید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده اید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده اند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده اند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هنگ می کرده ام', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هنگ می کرده ای', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هنگ می کرده ', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هنگ می کرده است', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هنگ می کرده ایم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هنگ می کرده اید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هنگ می کرده اند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بودم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ نکرده بودم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده بودی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ نکرده بودی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده بود', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ نکرده بود', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده بودیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ نکرده بودیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده بودید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ نکرده بودید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ کرده بودند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ نکرده بودند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هنگ می کرده بودم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بودم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بودی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بودی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بود', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بود', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بودیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بودیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بودید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بودید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بودند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بودند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هنگ می کرده بودم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هنگ می کرده بودی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هنگ می کرده بود', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هنگ می کرده بودیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هنگ می کرده بودید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هنگ می کرده بودند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده ام', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده ام', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده ای', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده ای', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده ', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده ', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده است', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده است', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده ایم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده ایم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده اید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده اید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده اند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده اند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده ام', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده ام', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده ای', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده ای', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده ', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده ', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده است', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده است', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده ایم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده ایم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده اید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده اید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده اند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده اند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هنگ می کرده بوده ام', '1259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هنگ می کرده بوده ای', '1259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هنگ می کرده بوده ', '1259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هنگ می کرده بوده است', '1259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هنگ می کرده بوده ایم', '1259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هنگ می کرده بوده اید', '1259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هنگ می کرده بوده اند', '1259', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هنگ کنم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کنی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کند', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکند', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کنیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کنید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کنند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ می کنم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کنم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کنی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کنی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کند', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کند', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کنیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کنیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کنید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کنید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کنند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کنند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هنگ می کنم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هنگ می کنی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هنگ می کند', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هنگ می کنیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هنگ می کنید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هنگ می کنند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هنگ خواهم کرد', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نخواهم کرد', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ خواهی کرد', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نخواهی کرد', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ خواهد کرد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نخواهد کرد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ خواهیم کرد', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نخواهیم کرد', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ خواهید کرد', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نخواهید کرد', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ خواهند کرد', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نخواهند کرد', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ بکنم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ بکنی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ بکند', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکند', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ بکنیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ بکنید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ بکنند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده باشم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده باشم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده باشی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده باشی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده باشد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده باشد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده باشیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده باشیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده باشید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده باشید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده باشند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده باشند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده باشم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده باشم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده باشی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده باشی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده باشد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده باشد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده باشیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده باشیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده باشید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده باشید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده باشند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده باشند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده باشم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده باشم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده باشی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده باشی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده باشد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده باشد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده باشیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده باشیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده باشید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده باشید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده باشند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده باشند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده باشم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده باشم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده باشی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده باشی', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده باشد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده باشد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده باشیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده باشیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده باشید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده باشید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ می کرده بوده باشند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ نمی کرده بوده باشند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هنگ بکنم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ بکن', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکن', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ بکند', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکند', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ بکنیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ بکنید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ بکنند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ نکنند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هنگ کرده باشم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده باشم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده باش', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده باش', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده باشد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده باشد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده باشیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده باشیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده باشید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده باشید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده باشند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده باشند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده باشم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده باشم', '1259', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده باش', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده باش', '1259', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده باشد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده باشد', '1259', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده باشیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده باشیم', '1259', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده باشید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده باشید', '1259', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ کرده بوده باشند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هنگ نکرده بوده باشند', '1259', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کردم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکردم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کردی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکردی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکرد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کردیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکردیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کردید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکردید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کردند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکردند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی می کردم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کردم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کردی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کردی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کردیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کردیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کردید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کردید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کردند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کردند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هی می کردم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هی می کردی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هی می کرد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هی می کردیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هی می کردید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هی می کردند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده ام', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده ام', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده ای', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده ای', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده ', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده ', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده است', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده است', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده ایم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده ایم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده اید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده اید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده اند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده اند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی می کرده ام', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده ام', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده ای', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده ای', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده ', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده ', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده است', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده است', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده ایم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده ایم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده اید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده اید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده اند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده اند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هی می کرده ام', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هی می کرده ای', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هی می کرده ', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هی می کرده است', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هی می کرده ایم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هی می کرده اید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هی می کرده اند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده بودم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی نکرده بودم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده بودی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی نکرده بودی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده بود', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی نکرده بود', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده بودیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی نکرده بودیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده بودید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی نکرده بودید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده بودند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی نکرده بودند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی می کرده بودم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بودم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بودی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بودی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بود', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بود', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بودیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بودیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بودید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بودید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بودند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بودند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هی می کرده بودم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هی می کرده بودی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هی می کرده بود', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هی می کرده بودیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هی می کرده بودید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هی می کرده بودند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده ام', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده ام', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده ای', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده ای', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده ', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده ', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده است', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده است', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده ایم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده ایم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده اید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده اید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده اند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده اند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده ام', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده ام', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده ای', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده ای', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده ', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده ', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده است', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده است', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده ایم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده ایم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده اید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده اید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده اند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده اند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هی می کرده بوده ام', '1260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هی می کرده بوده ای', '1260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هی می کرده بوده ', '1260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هی می کرده بوده است', '1260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هی می کرده بوده ایم', '1260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هی می کرده بوده اید', '1260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هی می کرده بوده اند', '1260', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کنم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کنی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کند', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکند', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کنیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کنید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کنند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی می کنم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کنم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کنی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کنی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کند', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کند', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کنیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کنیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کنید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کنید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کنند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کنند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هی می کنم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هی می کنی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هی می کند', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هی می کنیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هی می کنید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هی می کنند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی خواهم کرد', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نخواهم کرد', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی خواهی کرد', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نخواهی کرد', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی خواهد کرد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نخواهد کرد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی خواهیم کرد', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نخواهیم کرد', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی خواهید کرد', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نخواهید کرد', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی خواهند کرد', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نخواهند کرد', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکند', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکند', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده باشم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی می کرده باشم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده باشم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده باشی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده باشی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده باشد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده باشد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده باشیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده باشیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده باشید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده باشید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده باشند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده باشند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده باشم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده باشم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده باشی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده باشی', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده باشد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده باشد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده باشیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده باشیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده باشید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده باشید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده باشند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده باشند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی بکنم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکن', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکن', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکند', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکند', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده باشم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باش', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باش', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشم', '1260', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باش', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باش', '1260', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشد', '1260', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشیم', '1260', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشید', '1260', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشند', '1260', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کردم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکردم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کردی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکردی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکرد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کردیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکردیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کردید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکردید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کردند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکردند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی می کردم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کردم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کردی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کردی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کردیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کردیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کردید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کردید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کردند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کردند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هی می کردم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هی می کردی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هی می کرد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هی می کردیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هی می کردید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هی می کردند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده ام', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده ام', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده ای', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده ای', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده ', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده ', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده است', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده است', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده ایم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده ایم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده اید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده اید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده اند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده اند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی می کرده ام', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده ام', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده ای', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده ای', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده ', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده ', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده است', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده است', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده ایم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده ایم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده اید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده اید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده اند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده اند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هی می کرده ام', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هی می کرده ای', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هی می کرده ', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هی می کرده است', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هی می کرده ایم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هی می کرده اید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هی می کرده اند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده بودم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی نکرده بودم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده بودی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی نکرده بودی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده بود', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی نکرده بود', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده بودیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی نکرده بودیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده بودید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی نکرده بودید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی کرده بودند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی نکرده بودند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هی می کرده بودم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بودم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بودی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بودی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بود', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بود', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بودیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بودیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بودید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بودید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بودند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بودند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هی می کرده بودم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هی می کرده بودی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هی می کرده بود', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هی می کرده بودیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هی می کرده بودید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هی می کرده بودند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده ام', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده ام', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده ای', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده ای', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده ', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده ', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده است', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده است', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده ایم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده ایم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده اید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده اید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده اند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده اند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده ام', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده ام', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده ای', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده ای', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده ', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده ', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده است', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده است', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده ایم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده ایم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده اید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده اید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده اند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده اند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هی می کرده بوده ام', '1261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هی می کرده بوده ای', '1261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هی می کرده بوده ', '1261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هی می کرده بوده است', '1261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هی می کرده بوده ایم', '1261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هی می کرده بوده اید', '1261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هی می کرده بوده اند', '1261', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی کنم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کنی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کند', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکند', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کنیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کنید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کنند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی می کنم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کنم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کنی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کنی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کند', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کند', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کنیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کنیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کنید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کنید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کنند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کنند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هی می کنم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هی می کنی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هی می کند', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هی می کنیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هی می کنید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هی می کنند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هی خواهم کرد', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نخواهم کرد', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی خواهی کرد', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نخواهی کرد', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی خواهد کرد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نخواهد کرد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی خواهیم کرد', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نخواهیم کرد', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی خواهید کرد', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نخواهید کرد', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی خواهند کرد', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نخواهند کرد', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکند', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکند', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده باشم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی می کرده باشم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده باشم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده باشی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده باشی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده باشد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده باشد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده باشیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده باشیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده باشید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده باشید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده باشند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده باشند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده باشم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده باشم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده باشی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده باشی', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده باشد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده باشد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده باشیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده باشیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده باشید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده باشید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی می کرده بوده باشند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی نمی کرده بوده باشند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هی بکنم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکن', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکن', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکند', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکند', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی بکنند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی نکنند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هی کرده باشم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باش', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باش', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده باشند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده باشند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشم', '1261', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باش', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باش', '1261', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشد', '1261', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشیم', '1261', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشید', '1261', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی کرده بوده باشند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هی نکرده بوده باشند', '1261', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمدم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیامدم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمدی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیامدی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیامد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمدیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیامدیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمدید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیامدید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمدند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیامدند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد می آمدم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمدم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمدی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمدی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمدیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمدیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمدید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمدید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمدند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمدند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد می آمدم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد می آمدی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد می آمد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد می آمدیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد می آمدید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد می آمدند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد آمده ام', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده ام', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده ای', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده ای', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده ', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده ', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده است', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده است', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده ایم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده ایم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده اید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده اید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده اند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده اند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می آمده ام', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده ام', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده ای', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده ای', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده ', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده ', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده است', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده است', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده ایم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده ایم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده اید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده اید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده اند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده اند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد می آمده ام', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد می آمده ای', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد می آمده ', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد می آمده است', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد می آمده ایم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد می آمده اید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد می آمده اند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد آمده بودم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نیامده بودم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده بودی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نیامده بودی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده بود', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نیامده بود', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده بودیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نیامده بودیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده بودید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نیامده بودید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد آمده بودند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نیامده بودند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد می آمده بودم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بودم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بودی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بودی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بود', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بود', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بودیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بودیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بودید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بودید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بودند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بودند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد می آمده بودم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد می آمده بودی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد می آمده بود', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد می آمده بودیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد می آمده بودید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد می آمده بودند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده ام', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده ام', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده ای', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده ای', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده ', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده ', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده است', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده است', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده ایم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده ایم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده اید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده اید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده اند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده اند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده ام', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده ام', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده ای', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده ای', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده ', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده ', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده است', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده است', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده ایم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده ایم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده اید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده اید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده اند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده اند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد می آمده بوده ام', '1262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد می آمده بوده ای', '1262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد می آمده بوده ', '1262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد می آمده بوده است', '1262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد می آمده بوده ایم', '1262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد می آمده بوده اید', '1262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد می آمده بوده اند', '1262', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد آیم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آیی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آید', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاید', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آییم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاییم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آیید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آیند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد می آیم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آیم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آیی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آیی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آید', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آید', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آییم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آییم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آیید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آیید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آیند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آیند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاد می آیم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاد می آیی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاد می آید', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاد می آییم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاد می آیید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاد می آیند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد خواهم آمد', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهم آمد', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهی آمد', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهی آمد', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهد آمد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهد آمد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهیم آمد', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهیم آمد', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهید آمد', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهید آمد', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهند آمد', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهند آمد', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیایم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیایی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیاید', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاید', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیاییم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاییم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیایید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیایند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده باشم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده باشم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده باشی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده باشی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده باشد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده باشد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده باشیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده باشیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده باشید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده باشید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده باشند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده باشند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می آمده باشم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده باشم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده باشی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده باشی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده باشد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده باشد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده باشیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده باشیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده باشید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده باشید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده باشند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده باشند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده باشم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده باشم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده باشی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده باشی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده باشد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده باشد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده باشیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده باشیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده باشید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده باشید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده باشند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده باشند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده باشم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده باشم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده باشی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده باشی', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده باشد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده باشد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده باشیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده باشیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده باشید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده باشید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می آمده بوده باشند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی آمده بوده باشند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد بیایم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیای', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیای', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیاید', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاید', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیاییم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاییم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیایید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیایند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد آمده باشم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده باشم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده باش', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده باش', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده باشد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده باشد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده باشیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده باشیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده باشید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده باشید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده باشند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده باشند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده باشم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده باشم', '1262', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده باش', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده باش', '1262', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده باشد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده باشد', '1262', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده باشیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده باشیم', '1262', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده باشید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده باشید', '1262', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد آمده بوده باشند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیامده بوده باشند', '1262', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومدم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاومدم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومدی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاومدی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاومد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومدیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاومدیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومدید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاومدید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومدند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاومدند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد می اومدم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومدم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومدی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومدی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومدیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومدیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومدید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومدید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومدند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومدند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد می اومدم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد می اومدی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد می اومد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد می اومدیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد می اومدید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد می اومدند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد اومده ام', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده ام', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده ای', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده ای', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده ', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده ', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده است', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده است', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده ایم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده ایم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده اید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده اید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده اند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده اند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می اومده ام', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده ام', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده ای', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده ای', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده ', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده ', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده است', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده است', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده ایم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده ایم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده اید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده اید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده اند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده اند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد می اومده ام', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد می اومده ای', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد می اومده ', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد می اومده است', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد می اومده ایم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد می اومده اید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد می اومده اند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد اومده بودم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نیاومده بودم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده بودی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نیاومده بودی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده بود', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نیاومده بود', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده بودیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نیاومده بودیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده بودید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نیاومده بودید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد اومده بودند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نیاومده بودند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد می اومده بودم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بودم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بودی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بودی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بود', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بود', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بودیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بودیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بودید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بودید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بودند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بودند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد می اومده بودم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد می اومده بودی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد می اومده بود', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد می اومده بودیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد می اومده بودید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد می اومده بودند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده ام', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده ام', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده ای', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده ای', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده ', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده ', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده است', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده است', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده ایم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده ایم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده اید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده اید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده اند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده اند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده ام', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده ام', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده ای', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده ای', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده ', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده ', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده است', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده است', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده ایم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده ایم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده اید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده اید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده اند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده اند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد می اومده بوده ام', '1263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد می اومده بوده ای', '1263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد می اومده بوده ', '1263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد می اومده بوده است', '1263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد می اومده بوده ایم', '1263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد می اومده بوده اید', '1263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد می اومده بوده اند', '1263', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد یایم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد یایی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد یاید', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاید', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد یاییم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاییم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد یایید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد یایند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد می یایم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی یایم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می یایی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی یایی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می یاید', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی یاید', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می یاییم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی یاییم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می یایید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی یایید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می یایند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی یایند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاد می یایم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاد می یایی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاد می یاید', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاد می یاییم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاد می یایید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاد می یایند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد خواهم اومد', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهم اومد', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهی اومد', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهی اومد', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهد اومد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهد اومد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهیم اومد', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهیم اومد', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهید اومد', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهید اومد', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهند اومد', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهند اومد', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیایم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیایی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیاید', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاید', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیاییم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاییم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیایید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیایند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده باشم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده باشم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده باشی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده باشی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده باشد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده باشد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده باشیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده باشیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده باشید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده باشید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده باشند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده باشند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می اومده باشم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده باشم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده باشی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده باشی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده باشد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده باشد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده باشیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده باشیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده باشید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده باشید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده باشند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده باشند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده باشم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده باشم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده باشی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده باشی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده باشد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده باشد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده باشیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده باشیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده باشید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده باشید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده باشند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده باشند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده باشم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده باشم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده باشی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده باشی', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده باشد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده باشد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده باشیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده باشیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده باشید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده باشید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می اومده بوده باشند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی اومده بوده باشند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد بیایم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیای', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیای', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیاید', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاید', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیاییم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیاییم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیایید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بیایند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نیایند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد اومده باشم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده باشم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده باش', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده باش', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده باشد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده باشد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده باشیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده باشیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده باشید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده باشید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده باشند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده باشند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده باشم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده باشم', '1263', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده باش', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده باش', '1263', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده باشد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده باشد', '1263', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده باشیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده باشیم', '1263', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده باشید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده باشید', '1263', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد اومده بوده باشند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نیاومده بوده باشند', '1263', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفتم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرفتم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفتی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرفتی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفت', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرفت', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفتیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرفتیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفتید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرفتید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفتند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرفتند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد می رفتم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفتم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفتی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفتی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفت', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفت', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفتیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفتیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفتید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفتید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفتند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفتند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد می رفتم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد می رفتی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد می رفت', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد می رفتیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد می رفتید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد می رفتند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد رفته ام', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته ام', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته ای', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته ای', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته ', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته ', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته است', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته است', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته ایم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته ایم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته اید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته اید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته اند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته اند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می رفته ام', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته ام', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته ای', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته ای', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته ', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته ', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته است', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته است', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته ایم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته ایم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته اید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته اید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته اند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته اند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد می رفته ام', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد می رفته ای', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد می رفته ', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد می رفته است', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد می رفته ایم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد می رفته اید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد می رفته اند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد رفته بودم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نرفته بودم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته بودی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نرفته بودی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته بود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نرفته بود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته بودیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نرفته بودیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته بودید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نرفته بودید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد رفته بودند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نرفته بودند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد می رفته بودم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بودم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بودی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بودی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بودیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بودیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بودید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بودید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بودند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بودند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد می رفته بودم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد می رفته بودی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد می رفته بود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد می رفته بودیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد می رفته بودید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد می رفته بودند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده ام', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده ام', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده ای', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده ای', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده ', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده ', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده است', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده است', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده ایم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده ایم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده اید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده اید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده اند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده اند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده ام', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده ام', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده ای', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده ای', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده ', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده ', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده است', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده است', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده ایم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده ایم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده اید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده اید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده اند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده اند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد می رفته بوده ام', '1264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد می رفته بوده ای', '1264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد می رفته بوده ', '1264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد می رفته بوده است', '1264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد می رفته بوده ایم', '1264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد می رفته بوده اید', '1264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد می رفته بوده اند', '1264', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد روم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نروم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد روی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نروی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رویم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرویم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد روید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نروید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد روند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نروند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد می روم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی روم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می روی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی روی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رویم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رویم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می روید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی روید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می روند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی روند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاد می روم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاد می روی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاد می رود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاد می رویم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاد می روید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاد می روند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد خواهم رفت', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهم رفت', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهی رفت', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهی رفت', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهد رفت', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهد رفت', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهیم رفت', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهیم رفت', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهید رفت', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهید رفت', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهند رفت', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهند رفت', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بروم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نروم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بروی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نروی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد برود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد برویم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرویم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بروید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نروید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بروند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نروند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته باشم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته باشم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته باشی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته باشی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته باشد', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته باشد', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته باشیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته باشیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته باشید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته باشید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته باشند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته باشند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می رفته باشم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته باشم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته باشی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته باشی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته باشد', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته باشد', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته باشیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته باشیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته باشید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته باشید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته باشند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته باشند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده باشم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده باشم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده باشی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده باشی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده باشد', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده باشد', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده باشیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده باشیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده باشید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده باشید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده باشند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده باشند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده باشم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده باشم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده باشی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده باشی', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده باشد', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده باشد', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده باشیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده باشیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده باشید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده باشید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می رفته بوده باشند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی رفته بوده باشند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد بروم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نروم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد برو', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرو', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد برود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرود', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد برویم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نرویم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بروید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نروید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بروند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نروند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد رفته باشم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته باشم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته باش', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته باش', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته باشد', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته باشد', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته باشیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته باشیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته باشید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته باشید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته باشند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته باشند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده باشم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده باشم', '1264', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده باش', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده باش', '1264', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده باشد', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده باشد', '1264', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده باشیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده باشیم', '1264', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده باشید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده باشید', '1264', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد رفته بوده باشند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نرفته بوده باشند', '1264', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفتم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگرفتم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفتی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگرفتی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفت', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگرفت', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفتیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگرفتیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفتید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگرفتید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفتند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگرفتند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد می گرفتم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفتم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفتی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفتی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفت', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفت', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفتیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفتیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفتید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفتید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفتند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفتند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد می گرفتم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد می گرفتی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد می گرفت', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد می گرفتیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد می گرفتید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد می گرفتند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد گرفته ام', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته ام', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته ای', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته ای', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته ', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته ', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته است', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته است', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته ایم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته ایم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته اید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته اید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته اند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته اند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته ام', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته ام', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته ای', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته ای', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته ', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته ', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته است', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته است', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته ایم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته ایم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته اید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته اید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته اند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته اند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد می گرفته ام', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد می گرفته ای', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد می گرفته ', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد می گرفته است', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد می گرفته ایم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد می گرفته اید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد می گرفته اند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بودم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نگرفته بودم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته بودی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نگرفته بودی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته بود', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نگرفته بود', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته بودیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نگرفته بودیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته بودید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نگرفته بودید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد گرفته بودند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد نگرفته بودند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاد می گرفته بودم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بودم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بودی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بودی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بود', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بود', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بودیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بودیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بودید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بودید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بودند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بودند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاد می گرفته بودم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاد می گرفته بودی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاد می گرفته بود', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاد می گرفته بودیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاد می گرفته بودید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاد می گرفته بودند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده ام', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده ام', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده ای', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده ای', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده ', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده ', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده است', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده است', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده ایم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده ایم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده اید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده اید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده اند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده اند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده ام', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده ام', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده ای', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده ای', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده ', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده ', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده است', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده است', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده ایم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده ایم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده اید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده اید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده اند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده اند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاد می گرفته بوده ام', '1265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاد می گرفته بوده ای', '1265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاد می گرفته بوده ', '1265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاد می گرفته بوده است', '1265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاد می گرفته بوده ایم', '1265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاد می گرفته بوده اید', '1265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاد می گرفته بوده اند', '1265', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد گیرم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیرم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گیری', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیری', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گیرد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیرد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گیریم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیریم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گیرید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیرید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گیرند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیرند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد می گیرم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گیرم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گیری', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گیری', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گیرد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گیرد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گیریم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گیریم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گیرید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گیرید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گیرند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گیرند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاد می گیرم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاد می گیری', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاد می گیرد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاد می گیریم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاد می گیرید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاد می گیرند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاد خواهم گرفت', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهم گرفت', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهی گرفت', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهی گرفت', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهد گرفت', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهد گرفت', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهیم گرفت', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهیم گرفت', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهید گرفت', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهید گرفت', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد خواهند گرفت', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نخواهند گرفت', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بگیرم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیرم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بگیری', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیری', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بگیرد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیرد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بگیریم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیریم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بگیرید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیرید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بگیرند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیرند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته باشم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته باشم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته باشی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته باشی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته باشد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته باشد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته باشیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته باشیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته باشید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته باشید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته باشند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته باشند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته باشم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته باشم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته باشی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته باشی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته باشد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته باشد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته باشیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته باشیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته باشید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته باشید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته باشند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته باشند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده باشم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده باشم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده باشی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده باشی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده باشد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده باشد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده باشیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده باشیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده باشید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده باشید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده باشند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده باشند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده باشم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده باشم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده باشی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده باشی', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده باشد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده باشد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده باشیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده باشیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده باشید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده باشید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد می گرفته بوده باشند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد نمی گرفته بوده باشند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاد بگیرم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیرم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بگیر', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیر', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بگیرد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیرد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بگیریم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیریم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بگیرید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیرید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد بگیرند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد نگیرند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاد گرفته باشم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته باشم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته باش', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته باش', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته باشد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته باشد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته باشیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته باشیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته باشید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته باشید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته باشند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته باشند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده باشم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده باشم', '1265', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده باش', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده باش', '1265', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده باشد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده باشد', '1265', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده باشیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده باشیم', '1265', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده باشید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده باشید', '1265', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد گرفته بوده باشند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاد نگرفته بوده باشند', '1265', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کردم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکردم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کردی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکردی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکرد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کردیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکردیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کردید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکردید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کردند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکردند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری می کردم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کردم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کردی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کردی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کردیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کردیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کردید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کردید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کردند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کردند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یادآوری می کردم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یادآوری می کردی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یادآوری می کرد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یادآوری می کردیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یادآوری می کردید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یادآوری می کردند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده ام', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده ام', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده ای', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده ای', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده ', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده ', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده است', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده است', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده ایم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده ایم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده اید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده اید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده اند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده اند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده ام', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده ام', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده ای', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده ای', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده ', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده ', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده است', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده است', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده ایم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده ایم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده اید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده اید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده اند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده اند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یادآوری می کرده ام', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یادآوری می کرده ای', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یادآوری می کرده ', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یادآوری می کرده است', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یادآوری می کرده ایم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یادآوری می کرده اید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یادآوری می کرده اند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بودم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری نکرده بودم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده بودی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری نکرده بودی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده بود', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری نکرده بود', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده بودیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری نکرده بودیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده بودید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری نکرده بودید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری کرده بودند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری نکرده بودند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یادآوری می کرده بودم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بودم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بودی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بودی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بود', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بود', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بودیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بودیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بودید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بودید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بودند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بودند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یادآوری می کرده بودم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یادآوری می کرده بودی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یادآوری می کرده بود', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یادآوری می کرده بودیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یادآوری می کرده بودید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یادآوری می کرده بودند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده ام', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده ام', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده ای', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده ای', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده ', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده ', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده است', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده است', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده ایم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده ایم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده اید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده اید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده اند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده اند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده ام', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده ام', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده ای', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده ای', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده ', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده ', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده است', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده است', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده ایم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده ایم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده اید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده اید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده اند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده اند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یادآوری می کرده بوده ام', '1266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یادآوری می کرده بوده ای', '1266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یادآوری می کرده بوده ', '1266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یادآوری می کرده بوده است', '1266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یادآوری می کرده بوده ایم', '1266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یادآوری می کرده بوده اید', '1266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یادآوری می کرده بوده اند', '1266', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یادآوری کنم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کنی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کند', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکند', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کنیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کنید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کنند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری می کنم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کنم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کنی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کنی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کند', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کند', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کنیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کنیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کنید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کنید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کنند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کنند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یادآوری می کنم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یادآوری می کنی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یادآوری می کند', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یادآوری می کنیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یادآوری می کنید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یادآوری می کنند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یادآوری خواهم کرد', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نخواهم کرد', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری خواهی کرد', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نخواهی کرد', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری خواهد کرد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نخواهد کرد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری خواهیم کرد', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نخواهیم کرد', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری خواهید کرد', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نخواهید کرد', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری خواهند کرد', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نخواهند کرد', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری بکنم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری بکنی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری بکند', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکند', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری بکنیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری بکنید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری بکنند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده باشم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده باشم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده باشی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده باشی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده باشد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده باشد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده باشیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده باشیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده باشید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده باشید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده باشند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده باشند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده باشم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده باشم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده باشی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده باشی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده باشد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده باشد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده باشیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده باشیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده باشید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده باشید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده باشند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده باشند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده باشم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده باشم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده باشی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده باشی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده باشد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده باشد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده باشیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده باشیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده باشید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده باشید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده باشند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده باشند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده باشم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده باشم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده باشی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده باشی', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده باشد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده باشد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده باشیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده باشیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده باشید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده باشید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری می کرده بوده باشند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری نمی کرده بوده باشند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یادآوری بکنم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری بکن', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکن', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری بکند', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکند', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری بکنیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری بکنید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری بکنند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری نکنند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یادآوری کرده باشم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده باشم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده باش', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده باش', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده باشد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده باشد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده باشیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده باشیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده باشید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده باشید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده باشند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده باشند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده باشم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده باشم', '1266', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده باش', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده باش', '1266', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده باشد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده باشد', '1266', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده باشیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده باشیم', '1266', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده باشید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده باشید', '1266', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری کرده بوده باشند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یادآوری نکرده بوده باشند', '1266', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رساندم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرساندم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رساندی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرساندی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رساندیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرساندیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رساندید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرساندید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رساندند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرساندند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری می رساندم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رساندم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رساندی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رساندی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رساندیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رساندیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رساندید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رساندید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رساندند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رساندند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاری می رساندم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاری می رساندی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاری می رساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاری می رساندیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاری می رساندید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاری می رساندند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسانده ام', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده ام', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده ای', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده ای', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده ', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده ', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده است', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده است', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده ایم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده ایم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده اید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده اید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده اند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده اند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده ام', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده ام', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده ای', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده ای', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده ', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده ', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده است', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده است', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده ایم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده ایم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده اید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده اید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده اند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده اند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاری می رسانده ام', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاری می رسانده ای', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاری می رسانده ', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاری می رسانده است', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاری می رسانده ایم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاری می رسانده اید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاری می رسانده اند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بودم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نرسانده بودم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده بودی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نرسانده بودی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده بود', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نرسانده بود', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده بودیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نرسانده بودیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده بودید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نرسانده بودید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسانده بودند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نرسانده بودند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری می رسانده بودم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بودم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بودی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بودی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بود', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بود', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بودیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بودیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بودید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بودید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بودند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بودند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاری می رسانده بودم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاری می رسانده بودی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاری می رسانده بود', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاری می رسانده بودیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاری می رسانده بودید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاری می رسانده بودند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده ام', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده ام', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده ای', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده ای', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده ', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده ', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده است', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده است', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده ایم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده ایم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده اید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده اید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده اند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده اند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده ام', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده ام', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده ای', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده ای', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده ', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده ', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده است', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده است', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده ایم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده ایم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده اید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده اید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده اند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده اند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاری می رسانده بوده ام', '1267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاری می رسانده بوده ای', '1267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاری می رسانده بوده ', '1267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاری می رسانده بوده است', '1267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاری می رسانده بوده ایم', '1267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاری می رسانده بوده اید', '1267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاری می رسانده بوده اند', '1267', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسانم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری می رسانم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاری می رسانم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاری می رسانی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاری می رساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاری می رسانیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاری می رسانید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاری می رسانند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری خواهم رساند', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهم رساند', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهی رساند', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهی رساند', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهد رساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهد رساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهیم رساند', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهیم رساند', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهید رساند', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهید رساند', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهند رساند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهند رساند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسانم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسانی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسانیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسانید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسانند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده باشم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده باشم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده باشی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده باشی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده باشد', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده باشد', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده باشیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده باشیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده باشید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده باشید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده باشند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده باشند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده باشم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده باشم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده باشی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده باشی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده باشد', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده باشد', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده باشیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده باشیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده باشید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده باشید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده باشند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده باشند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده باشم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده باشم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده باشی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده باشی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده باشد', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده باشد', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده باشیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده باشیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده باشید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده باشید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده باشند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده باشند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده باشم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده باشم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده باشی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده باشی', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده باشد', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده باشد', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده باشیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده باشیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده باشید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده باشید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسانده بوده باشند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسانده بوده باشند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری برسانم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسان', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسان', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرساند', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسانیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسانید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسانند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسانند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسانده باشم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده باشم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده باش', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده باش', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده باشد', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده باشد', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده باشیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده باشیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده باشید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده باشید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده باشند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده باشند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده باشم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده باشم', '1267', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده باش', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده باش', '1267', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده باشد', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده باشد', '1267', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده باشیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده باشیم', '1267', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده باشید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده باشید', '1267', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسانده بوده باشند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسانده بوده باشند', '1267', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسوندم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسوندم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسوندی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسوندی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسوندیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسوندیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسوندید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسوندید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسوندند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسوندند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری می رسوندم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسوندم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسوندی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسوندی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسوندیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسوندیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسوندید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسوندید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسوندند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسوندند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاری می رسوندم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاری می رسوندی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاری می رسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاری می رسوندیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاری می رسوندید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاری می رسوندند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسونده ام', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده ام', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده ای', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده ای', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده ', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده ', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده است', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده است', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده ایم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده ایم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده اید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده اید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده اند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده اند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده ام', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده ام', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده ای', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده ای', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده ', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده ', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده است', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده است', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده ایم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده ایم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده اید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده اید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده اند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده اند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاری می رسونده ام', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاری می رسونده ای', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاری می رسونده ', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاری می رسونده است', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاری می رسونده ایم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاری می رسونده اید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاری می رسونده اند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بودم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نرسونده بودم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده بودی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نرسونده بودی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده بود', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نرسونده بود', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده بودیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نرسونده بودیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده بودید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نرسونده بودید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری رسونده بودند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نرسونده بودند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری می رسونده بودم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بودم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بودی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بودی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بود', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بود', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بودیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بودیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بودید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بودید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بودند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بودند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاری می رسونده بودم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاری می رسونده بودی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاری می رسونده بود', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاری می رسونده بودیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاری می رسونده بودید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاری می رسونده بودند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده ام', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده ام', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده ای', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده ای', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده ', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده ', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده است', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده است', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده ایم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده ایم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده اید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده اید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده اند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده اند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده ام', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده ام', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده ای', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده ای', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده ', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده ', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده است', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده است', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده ایم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده ایم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده اید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده اید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده اند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده اند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاری می رسونده بوده ام', '1268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاری می رسونده بوده ای', '1268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاری می رسونده بوده ', '1268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاری می رسونده بوده است', '1268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاری می رسونده بوده ایم', '1268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاری می رسونده بوده اید', '1268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاری می رسونده بوده اند', '1268', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری رسونم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری می رسونم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاری می رسونم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاری می رسونی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاری می رسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاری می رسونیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاری می رسونید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاری می رسونند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری خواهم رسوند', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهم رسوند', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهی رسوند', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهی رسوند', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهد رسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهد رسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهیم رسوند', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهیم رسوند', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهید رسوند', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهید رسوند', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهند رسوند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهند رسوند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسونم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسونی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسونیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسونید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسونند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده باشم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده باشم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده باشی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده باشی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده باشد', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده باشد', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده باشیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده باشیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده باشید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده باشید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده باشند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده باشند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده باشم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده باشم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده باشی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده باشی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده باشد', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده باشد', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده باشیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده باشیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده باشید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده باشید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده باشند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده باشند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده باشم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده باشم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده باشی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده باشی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده باشد', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده باشد', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده باشیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده باشیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده باشید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده باشید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده باشند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده باشند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده باشم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده باشم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده باشی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده باشی', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده باشد', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده باشد', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده باشیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده باشیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده باشید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده باشید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می رسونده بوده باشند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی رسونده بوده باشند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری برسونم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسون', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسون', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسوند', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسونیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسونید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری برسونند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نرسونند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری رسونده باشم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده باشم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده باش', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده باش', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده باشد', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده باشد', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده باشیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده باشیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده باشید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده باشید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده باشند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده باشند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده باشم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده باشم', '1268', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده باش', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده باش', '1268', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده باشد', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده باشد', '1268', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده باشیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده باشیم', '1268', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده باشید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده باشید', '1268', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری رسونده بوده باشند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نرسونده بوده باشند', '1268', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کردم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکردم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کردی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکردی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکرد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کردیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکردیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کردید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکردید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کردند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکردند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری می کردم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کردم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کردی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کردی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کردیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کردیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کردید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کردید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کردند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کردند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاری می کردم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاری می کردی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاری می کرد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاری می کردیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاری می کردید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاری می کردند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری کرده ام', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده ام', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده ای', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده ای', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده ', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده ', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده است', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده است', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده ایم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده ایم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده اید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده اید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده اند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده اند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری می کرده ام', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده ام', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده ای', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده ای', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده ', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده ', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده است', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده است', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده ایم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده ایم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده اید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده اید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده اند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده اند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاری می کرده ام', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاری می کرده ای', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاری می کرده ', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاری می کرده است', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاری می کرده ایم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاری می کرده اید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاری می کرده اند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری کرده بودم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نکرده بودم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده بودی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نکرده بودی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده بود', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نکرده بود', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده بودیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نکرده بودیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده بودید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نکرده بودید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری کرده بودند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری نکرده بودند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاری می کرده بودم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بودم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بودی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بودی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بود', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بود', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بودیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بودیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بودید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بودید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بودند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بودند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاری می کرده بودم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاری می کرده بودی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاری می کرده بود', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاری می کرده بودیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاری می کرده بودید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاری می کرده بودند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده ام', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده ام', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده ای', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده ای', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده ', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده ', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده است', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده است', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده ایم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده ایم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده اید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده اید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده اند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده اند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده ام', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده ام', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده ای', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده ای', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده ', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده ', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده است', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده است', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده ایم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده ایم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده اید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده اید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده اند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده اند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاری می کرده بوده ام', '1269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاری می کرده بوده ای', '1269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاری می کرده بوده ', '1269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاری می کرده بوده است', '1269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاری می کرده بوده ایم', '1269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاری می کرده بوده اید', '1269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاری می کرده بوده اند', '1269', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری کنم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کنی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کند', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکند', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کنیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کنید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کنند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری می کنم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کنم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کنی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کنی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کند', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کند', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کنیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کنیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کنید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کنید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کنند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کنند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاری می کنم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاری می کنی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاری می کند', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاری می کنیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاری می کنید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاری می کنند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاری خواهم کرد', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهم کرد', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهی کرد', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهی کرد', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهد کرد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهد کرد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهیم کرد', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهیم کرد', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهید کرد', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهید کرد', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری خواهند کرد', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نخواهند کرد', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری بکنم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری بکنی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری بکند', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکند', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری بکنیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری بکنید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری بکنند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده باشم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده باشم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده باشی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده باشی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده باشد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده باشد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده باشیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده باشیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده باشید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده باشید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده باشند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده باشند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری می کرده باشم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده باشم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده باشی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده باشی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده باشد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده باشد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده باشیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده باشیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده باشید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده باشید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده باشند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده باشند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده باشم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده باشم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده باشی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده باشی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده باشد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده باشد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده باشیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده باشیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده باشید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده باشید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده باشند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده باشند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده باشم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده باشم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده باشی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده باشی', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده باشد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده باشد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده باشیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده باشیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده باشید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده باشید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری می کرده بوده باشند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری نمی کرده بوده باشند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاری بکنم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری بکن', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکن', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری بکند', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکند', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری بکنیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری بکنید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری بکنند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری نکنند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاری کرده باشم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده باشم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده باش', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده باش', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده باشد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده باشد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده باشیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده باشیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده باشید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده باشید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده باشند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده باشند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده باشم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده باشم', '1269', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده باش', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده باش', '1269', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده باشد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده باشد', '1269', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده باشیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده باشیم', '1269', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده باشید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده باشید', '1269', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری کرده بوده باشند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاری نکرده بوده باشند', '1269', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کردم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکردم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کردی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکردی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکرد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کردیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکردیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کردید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکردید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کردند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکردند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری می کردم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کردم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کردی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کردی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کردیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کردیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کردید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کردید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کردند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کردند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاوری می کردم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاوری می کردی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاوری می کرد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاوری می کردیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاوری می کردید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاوری می کردند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاوری کرده ام', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده ام', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده ای', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده ای', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده ', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده ', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده است', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده است', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده ایم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده ایم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده اید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده اید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده اند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده اند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده ام', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده ام', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده ای', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده ای', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده ', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده ', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده است', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده است', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده ایم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده ایم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده اید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده اید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده اند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده اند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاوری می کرده ام', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاوری می کرده ای', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاوری می کرده ', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاوری می کرده است', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاوری می کرده ایم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاوری می کرده اید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاوری می کرده اند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بودم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری نکرده بودم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده بودی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری نکرده بودی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده بود', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری نکرده بود', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده بودیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری نکرده بودیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده بودید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری نکرده بودید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری کرده بودند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری نکرده بودند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاوری می کرده بودم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بودم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بودی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بودی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بود', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بود', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بودیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بودیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بودید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بودید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بودند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بودند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاوری می کرده بودم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاوری می کرده بودی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاوری می کرده بود', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاوری می کرده بودیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاوری می کرده بودید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاوری می کرده بودند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده ام', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده ام', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده ای', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده ای', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده ', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده ', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده است', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده است', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده ایم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده ایم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده اید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده اید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده اند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده اند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده ام', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده ام', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده ای', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده ای', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده ', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده ', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده است', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده است', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده ایم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده ایم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده اید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده اید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده اند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده اند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاوری می کرده بوده ام', '1270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاوری می کرده بوده ای', '1270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاوری می کرده بوده ', '1270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاوری می کرده بوده است', '1270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاوری می کرده بوده ایم', '1270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاوری می کرده بوده اید', '1270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاوری می کرده بوده اند', '1270', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاوری کنم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کنی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کند', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکند', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کنیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کنید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کنند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری می کنم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کنم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کنی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کنی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کند', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کند', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کنیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کنیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کنید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کنید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کنند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کنند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاوری می کنم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاوری می کنی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاوری می کند', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاوری می کنیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاوری می کنید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاوری می کنند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاوری خواهم کرد', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نخواهم کرد', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری خواهی کرد', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نخواهی کرد', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری خواهد کرد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نخواهد کرد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری خواهیم کرد', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نخواهیم کرد', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری خواهید کرد', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نخواهید کرد', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری خواهند کرد', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نخواهند کرد', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری بکنم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری بکنی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری بکند', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکند', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری بکنیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری بکنید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری بکنند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده باشم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده باشم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده باشی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده باشی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده باشد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده باشد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده باشیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده باشیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده باشید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده باشید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده باشند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده باشند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده باشم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده باشم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده باشی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده باشی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده باشد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده باشد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده باشیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده باشیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده باشید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده باشید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده باشند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده باشند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده باشم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده باشم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده باشی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده باشی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده باشد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده باشد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده باشیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده باشیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده باشید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده باشید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده باشند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده باشند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده باشم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده باشم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده باشی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده باشی', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده باشد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده باشد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده باشیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده باشیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده باشید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده باشید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری می کرده بوده باشند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری نمی کرده بوده باشند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاوری بکنم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری بکن', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکن', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری بکند', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکند', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری بکنیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری بکنید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری بکنند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری نکنند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاوری کرده باشم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده باشم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده باش', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده باش', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده باشد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده باشد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده باشیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده باشیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده باشید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده باشید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده باشند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده باشند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده باشم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده باشم', '1270', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده باش', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده باش', '1270', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده باشد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده باشد', '1270', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده باشیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده باشیم', '1270', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده باشید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده باشید', '1270', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری کرده بوده باشند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاوری نکرده بوده باشند', '1270', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بستم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبستم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بستی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبستی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بست', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبست', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بستیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبستیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بستید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبستید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بستند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبستند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ می بستم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بستم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بستی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بستی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بست', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بست', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بستیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بستیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بستید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بستید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بستند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بستند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یخ می بستم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یخ می بستی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یخ می بست', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یخ می بستیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یخ می بستید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یخ می بستند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ بسته ام', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته ام', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته ای', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته ای', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته ', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته ', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته است', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته است', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته ایم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته ایم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته اید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته اید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته اند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته اند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ می بسته ام', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته ام', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته ای', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته ای', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته ', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته ', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته است', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته است', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته ایم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته ایم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته اید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته اید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته اند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته اند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یخ می بسته ام', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یخ می بسته ای', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یخ می بسته ', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یخ می بسته است', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یخ می بسته ایم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یخ می بسته اید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یخ می بسته اند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ بسته بودم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ نبسته بودم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته بودی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ نبسته بودی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته بود', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ نبسته بود', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته بودیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ نبسته بودیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته بودید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ نبسته بودید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ بسته بودند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ نبسته بودند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ می بسته بودم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بودم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بودی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بودی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بود', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بود', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بودیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بودیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بودید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بودید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بودند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بودند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یخ می بسته بودم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یخ می بسته بودی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یخ می بسته بود', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یخ می بسته بودیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یخ می بسته بودید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یخ می بسته بودند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده ام', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده ام', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده ای', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده ای', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده ', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده ', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده است', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده است', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده ایم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده ایم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده اید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده اید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده اند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده اند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده ام', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده ام', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده ای', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده ای', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده ', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده ', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده است', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده است', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده ایم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده ایم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده اید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده اید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده اند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده اند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یخ می بسته بوده ام', '1271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یخ می بسته بوده ای', '1271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یخ می بسته بوده ', '1271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یخ می بسته بوده است', '1271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یخ می بسته بوده ایم', '1271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یخ می بسته بوده اید', '1271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یخ می بسته بوده اند', '1271', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ بندم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ می بندم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بندم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بندی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بندی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بندد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بندد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بندیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بندیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بندید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بندید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بندند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بندند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یخ می بندم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یخ می بندی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یخ می بندد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یخ می بندیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یخ می بندید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یخ می بندند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ خواهم بست', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نخواهم بست', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ خواهی بست', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نخواهی بست', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ خواهد بست', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نخواهد بست', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ خواهیم بست', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نخواهیم بست', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ خواهید بست', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نخواهید بست', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ خواهند بست', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نخواهند بست', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته باشم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته باشم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته باشی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته باشی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته باشد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته باشد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته باشیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته باشیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته باشید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته باشید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته باشند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته باشند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ می بسته باشم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته باشم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته باشی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته باشی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته باشد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته باشد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته باشیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته باشیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته باشید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته باشید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته باشند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته باشند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده باشم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده باشم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده باشی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده باشی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده باشد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده باشد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده باشیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده باشیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده باشید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده باشید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده باشند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده باشند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده باشم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده باشم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده باشی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده باشی', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده باشد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده باشد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده باشیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده باشیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده باشید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده باشید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می بسته بوده باشند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی بسته بوده باشند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بندم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بند', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبند', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بندند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نبندند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بسته باشم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته باشم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته باش', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته باش', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته باشد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته باشد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته باشیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته باشیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته باشید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته باشید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته باشند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته باشند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده باشم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده باشم', '1271', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده باش', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده باش', '1271', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده باشد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده باشد', '1271', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده باشیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده باشیم', '1271', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده باشید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده باشید', '1271', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ بسته بوده باشند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نبسته بوده باشند', '1271', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کردم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکردم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کردی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکردی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکرد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کردیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکردیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کردید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکردید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کردند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکردند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ می کردم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کردم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کردی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کردی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کردیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کردیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کردید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کردید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کردند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کردند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یخ می کردم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یخ می کردی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یخ می کرد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یخ می کردیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یخ می کردید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یخ می کردند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ کرده ام', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده ام', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده ای', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده ای', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده ', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده ', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده است', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده است', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده ایم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده ایم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده اید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده اید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده اند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده اند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ می کرده ام', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده ام', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده ای', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده ای', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده ', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده ', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده است', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده است', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده ایم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده ایم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده اید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده اید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده اند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده اند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یخ می کرده ام', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یخ می کرده ای', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یخ می کرده ', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یخ می کرده است', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یخ می کرده ایم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یخ می کرده اید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یخ می کرده اند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ کرده بودم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ نکرده بودم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده بودی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ نکرده بودی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده بود', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ نکرده بود', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده بودیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ نکرده بودیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده بودید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ نکرده بودید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ کرده بودند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ نکرده بودند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یخ می کرده بودم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بودم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بودی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بودی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بود', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بود', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بودیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بودیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بودید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بودید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بودند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بودند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یخ می کرده بودم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یخ می کرده بودی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یخ می کرده بود', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یخ می کرده بودیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یخ می کرده بودید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یخ می کرده بودند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده ام', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده ام', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده ای', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده ای', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده ', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده ', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده است', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده است', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده ایم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده ایم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده اید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده اید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده اند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده اند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده ام', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده ام', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده ای', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده ای', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده ', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده ', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده است', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده است', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده ایم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده ایم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده اید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده اید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده اند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده اند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یخ می کرده بوده ام', '1272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یخ می کرده بوده ای', '1272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یخ می کرده بوده ', '1272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یخ می کرده بوده است', '1272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یخ می کرده بوده ایم', '1272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یخ می کرده بوده اید', '1272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یخ می کرده بوده اند', '1272', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ کنم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کنی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کند', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکند', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کنیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کنید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کنند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ می کنم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کنم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کنی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کنی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کند', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کند', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کنیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کنیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کنید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کنید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کنند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کنند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یخ می کنم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یخ می کنی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یخ می کند', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یخ می کنیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یخ می کنید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یخ می کنند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یخ خواهم کرد', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نخواهم کرد', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ خواهی کرد', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نخواهی کرد', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ خواهد کرد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نخواهد کرد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ خواهیم کرد', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نخواهیم کرد', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ خواهید کرد', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نخواهید کرد', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ خواهند کرد', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نخواهند کرد', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بکنم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بکنی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بکند', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکند', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بکنیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بکنید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بکنند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده باشم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده باشم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده باشی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده باشی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده باشد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده باشد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده باشیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده باشیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده باشید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده باشید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده باشند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده باشند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ می کرده باشم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده باشم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده باشی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده باشی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده باشد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده باشد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده باشیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده باشیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده باشید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده باشید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده باشند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده باشند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده باشم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده باشم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده باشی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده باشی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده باشد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده باشد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده باشیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده باشیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده باشید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده باشید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده باشند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده باشند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده باشم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده باشم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده باشی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده باشی', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده باشد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده باشد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده باشیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده باشیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده باشید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده باشید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ می کرده بوده باشند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ نمی کرده بوده باشند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یخ بکنم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بکن', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکن', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بکند', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکند', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بکنیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بکنید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ بکنند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ نکنند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یخ کرده باشم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده باشم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده باش', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده باش', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده باشد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده باشد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده باشیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده باشیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده باشید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده باشید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده باشند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده باشند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده باشم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده باشم', '1272', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده باش', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده باش', '1272', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده باشد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده باشد', '1272', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده باشیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده باشیم', '1272', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده باشید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده باشید', '1272', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ کرده بوده باشند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یخ نکرده بوده باشند', '1272', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کردم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکردم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کردی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکردی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکرد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کردیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکردیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کردید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکردید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کردند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکردند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه می کردم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کردم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کردی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کردی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کردیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کردیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کردید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کردید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کردند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کردند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یکپارچه می کردم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یکپارچه می کردی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یکپارچه می کرد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یکپارچه می کردیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یکپارچه می کردید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یکپارچه می کردند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده ام', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده ام', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده ای', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده ای', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده ', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده ', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده است', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده است', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده ایم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده ایم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده اید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده اید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده اند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده اند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده ام', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده ام', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده ای', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده ای', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده ', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده ', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده است', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده است', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده ایم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده ایم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده اید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده اید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده اند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده اند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یکپارچه می کرده ام', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یکپارچه می کرده ای', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یکپارچه می کرده ', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یکپارچه می کرده است', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یکپارچه می کرده ایم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یکپارچه می کرده اید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یکپارچه می کرده اند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بودم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بودم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده بودی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بودی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده بود', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بود', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده بودیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بودیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده بودید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بودید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه کرده بودند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بودند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بودم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بودم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بودی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بودی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بود', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بود', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بودیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بودیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بودید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بودید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بودند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بودند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یکپارچه می کرده بودم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یکپارچه می کرده بودی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یکپارچه می کرده بود', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یکپارچه می کرده بودیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یکپارچه می کرده بودید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یکپارچه می کرده بودند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده ام', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده ام', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده ای', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده ای', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده ', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده ', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده است', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده است', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده ایم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده ایم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده اید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده اید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده اند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده اند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده ام', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده ام', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده ای', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده ای', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده ', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده ', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده است', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده است', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده ایم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده ایم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده اید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده اید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده اند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده اند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یکپارچه می کرده بوده ام', '1273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یکپارچه می کرده بوده ای', '1273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یکپارچه می کرده بوده ', '1273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یکپارچه می کرده بوده است', '1273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یکپارچه می کرده بوده ایم', '1273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یکپارچه می کرده بوده اید', '1273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یکپارچه می کرده بوده اند', '1273', 'ACTIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یکپارچه کنم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کنی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کند', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکند', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کنیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کنید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کنند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه می کنم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کنم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کنی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کنی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کند', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کند', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کنیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کنیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کنید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کنید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کنند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کنند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یکپارچه می کنم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یکپارچه می کنی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یکپارچه می کند', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یکپارچه می کنیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یکپارچه می کنید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یکپارچه می کنند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یکپارچه خواهم کرد', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نخواهم کرد', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه خواهی کرد', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نخواهی کرد', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه خواهد کرد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نخواهد کرد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه خواهیم کرد', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نخواهیم کرد', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه خواهید کرد', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نخواهید کرد', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه خواهند کرد', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نخواهند کرد', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه بکنم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه بکنی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه بکند', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکند', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه بکنیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه بکنید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه بکنند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده باشم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده باشم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده باشی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده باشی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده باشد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده باشد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده باشیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده باشیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده باشید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده باشید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده باشند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده باشند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده باشم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده باشم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده باشی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده باشی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده باشد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده باشد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده باشیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده باشیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده باشید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده باشید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده باشند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده باشند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده باشم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده باشم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده باشی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده باشی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده باشد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده باشد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده باشیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده باشیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده باشید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده باشید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده باشند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده باشند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده باشم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده باشم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده باشی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده باشی', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده باشد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده باشد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده باشیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده باشیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده باشید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده باشید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه می کرده بوده باشند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه نمی کرده بوده باشند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یکپارچه بکنم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه بکن', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکن', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه بکند', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکند', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه بکنیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه بکنید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه بکنند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه نکنند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یکپارچه کرده باشم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده باشم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده باش', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده باش', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده باشد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده باشد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده باشیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده باشیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده باشید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده باشید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده باشند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده باشند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده باشم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده باشم', '1273', 'ACTIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده باش', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده باش', '1273', 'ACTIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده باشد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده باشد', '1273', 'ACTIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده باشیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده باشیم', '1273', 'ACTIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده باشید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده باشید', '1273', 'ACTIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه کرده بوده باشند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یکپارچه نکرده بوده باشند', '1273', 'ACTIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شدند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشدید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته شدید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشدیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته شدیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته شد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشدی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته شدی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشدم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته شدم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشدند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شدند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشدید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شدید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشدیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شدیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشدی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شدی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشدم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شدم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشدند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شدند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشدید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شدید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشدیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شدیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشدی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شدی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشدم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شدم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشدند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شدند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشدید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شدید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشدیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شدیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشدی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شدی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشدم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شدم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشدند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شدند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشدید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شدید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشدیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شدیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشدی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شدی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشدم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شدم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشدند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شدند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشدید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شدید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشدیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شدیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشدی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شدی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشدم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شدم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشدند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شدند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشدید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شدید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشدیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شدیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشدی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شدی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشدم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شدم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشدند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شدم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشدم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شدی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشدی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شدیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشدیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شدید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشدید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شدند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشدند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شدم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشدم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شدی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشدی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شدیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشدیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شدید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشدید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شدند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشدند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شدم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشدم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شدی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشدی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شدیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشدیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شدید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشدید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شدند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشدند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شدم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشدم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شدی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشدی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شدیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشدیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شدید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشدید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شدند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشدند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شدم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشدم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شدی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشدی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شدیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشدیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شدید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشدید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شدند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشدند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شدم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشدم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شدی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشدی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شدیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشدیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شدید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشدید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شدند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشدند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شدم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشدم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شدی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشدی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شدیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشدیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شدید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشدید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شدند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشدند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شدم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشدم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شدی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشدی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شدیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشدیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شدید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشدید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شدند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشدند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شدم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشدم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شدی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشدی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شدیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشدیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شدید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشدید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شدند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشدند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شدم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشدم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شدی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشدی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شدیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشدیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شدید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشدید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شدند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشدند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شدم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشدم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شدی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشدی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شدیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشدیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شدید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشدید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شدند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشدند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شدم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشدم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شدی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشدی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شدیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشدیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شدید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشدید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شدند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشدند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شدم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشدم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شدی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشدی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شدیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشدیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شدید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشدید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شدند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشدند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شدم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشدم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شدی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشدی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شدیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشدیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شدید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشدید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شدند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشدند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شدم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشدم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شدی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشدی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شدیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشدیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شدید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشدید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شدند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشدند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شدم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشدم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شدی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشدی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شدیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشدیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شدید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشدید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شدند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشدند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شدم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشدم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شدی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشدی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شدیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشدیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شدید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشدید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شدند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشدند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شدم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشدم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شدی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشدی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شدیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشدیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شدید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشدید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شدند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشدند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شدم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشدم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شدی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشدی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شدیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشدیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شدید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشدید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شدند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشدند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شدم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشدم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شدی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشدی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شدیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشدیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شدید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشدید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شدند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشدند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شدم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشدم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شدی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشدی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شدیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشدیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شدید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشدید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شدند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشدند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شدم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشدم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شدی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشدی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شدیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشدیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شدید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشدید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شدند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشدند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شدم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشدم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شدی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشدی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شدیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشدیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شدید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشدید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شدند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشدند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شدم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشدم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شدی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشدی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شدیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشدیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شدید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشدید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شدند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشدند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شدم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشدم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شدی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشدی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شدیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشدیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شدید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشدید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شدند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشدند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شدم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشدم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شدی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشدی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شدیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشدیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شدید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشدید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شدند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشدند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شدم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشدم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شدی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشدی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شدیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشدیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شدید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشدید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شدند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشدند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شدم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشدم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شدی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشدی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شدیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشدیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شدید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشدید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شدند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشدند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شدم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشدم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شدی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشدی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شدیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشدیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شدید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشدید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شدند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشدند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شدم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشدم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شدی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشدی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شدیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشدیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شدید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشدید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شدند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشدند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شدم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشدم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شدی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشدی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شدیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشدیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شدید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشدید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شدند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشدند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شدم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشدم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شدی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشدی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شدیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشدیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شدید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشدید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شدند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشدند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شدم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشدم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شدی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشدی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شدیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشدیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شدید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشدید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شدند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشدند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شدم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشدم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شدی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشدی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شدیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشدیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شدید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشدید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شدند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشدند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شدم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشدم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شدی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشدی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شدیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشدیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شدید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشدید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شدند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشدند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شدم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشدم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شدی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشدی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شدیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشدیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شدید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشدید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شدند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشدند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شدم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشدم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شدی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشدی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شدیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشدیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شدید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشدید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شدند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشدند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شدم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشدم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شدی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشدی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شدیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشدیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شدید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشدید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شدند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشدند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شدم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشدم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شدی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشدی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شدیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشدیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شدید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشدید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شدند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشدند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شدم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشدم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شدی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشدی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شدیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشدیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شدید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشدید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شدند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشدند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شدم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشدم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شدی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشدی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شدیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشدیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شدید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشدید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شدند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشدند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شدم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشدم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شدی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشدی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شدیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشدیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شدید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشدید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شدند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشدند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شدم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشدم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شدی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشدی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شدیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشدیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شدید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشدید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شدند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشدند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شدم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشدم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شدی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشدی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شدیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشدیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شدید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشدید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شدند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشدند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شدم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشدم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شدی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشدی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شدیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشدیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شدید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشدید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شدند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشدند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شدم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشدم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شدی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشدی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شدیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشدیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شدید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشدید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شدند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشدند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شدم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشدم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شدی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشدی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شدیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشدیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شدید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشدید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شدند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشدند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شدم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشدم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شدی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشدی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شدیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشدیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شدید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشدید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شدند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشدند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شدم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشدم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شدی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشدی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شدیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشدیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شدید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشدید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شدند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشدند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شدم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشدم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شدی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشدی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شدیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشدیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شدید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشدید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شدند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشدند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شدم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشدم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شدی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشدی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شدیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشدیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شدید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشدید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شدند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشدند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شدم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشدم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شدی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشدی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شدیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشدیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شدید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشدید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شدند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشدند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شدم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشدم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شدی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشدی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شدیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشدیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شدید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشدید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شدند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشدند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شدم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشدم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شدی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشدی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شدیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشدیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شدید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشدید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شدند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشدند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شدم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشدم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شدی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشدی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شدیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشدیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شدید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشدید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شدند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشدند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شدم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشدم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شدی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشدی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شدیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشدیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شدید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشدید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شدند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشدند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شدم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشدم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شدی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشدی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شدیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشدیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شدید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشدید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شدند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشدند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شدم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشدم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شدی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشدی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شدیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشدیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شدید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشدید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شدند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشدند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شدم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشدم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شدی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشدی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شدیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشدیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شدید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشدید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شدند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشدند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شدم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشدم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شدی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشدی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شدیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشدیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شدید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشدید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شدند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشدند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شدم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشدم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شدی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشدی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شدیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشدیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شدید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشدید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شدند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشدند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شدم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشدم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شدی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشدی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شدیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشدیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شدید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشدید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شدند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشدند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شدم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشدم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شدی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشدی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شدیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشدیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شدید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشدید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شدند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشدند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شدم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشدم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شدی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشدی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شدیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشدیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شدید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشدید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شدند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشدند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شدم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشدم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شدی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشدی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شدیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشدیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شدید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشدید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شدند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشدند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شدم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشدم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شدی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشدی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شدیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشدیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شدید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشدید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شدند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشدند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شدم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشدم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شدی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشدی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شدیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشدیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شدید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشدید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شدند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشدند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شدم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشدم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شدی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشدی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شدیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشدیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شدید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشدید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شدند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشدند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شدم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشدم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شدی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشدی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شدیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشدیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شدید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشدید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شدند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشدند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شدم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشدم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شدی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشدی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شدیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشدیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شدید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشدید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شدند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشدند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شدم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشدم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شدی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشدی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شدیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشدیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شدید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشدید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شدند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشدند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شدم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشدم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شدی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشدی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شدیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشدیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شدید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشدید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شدند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشدند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شدم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشدم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شدی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشدی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شدیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشدیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شدید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشدید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شدند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشدند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شدم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشدم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شدی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشدی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شدیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشدیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شدید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشدید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شدند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشدند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شدم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشدم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شدی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشدی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شدیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشدیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شدید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشدید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شدند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشدند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شدم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشدم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شدی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشدی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شدیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشدیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شدید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشدید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شدند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشدند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شدم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشدم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شدی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشدی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شدیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشدیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شدید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشدید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شدند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشدند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شدم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشدم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شدی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشدی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شدیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشدیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شدید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشدید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شدند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشدند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شدم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشدم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شدی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشدی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شدیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشدیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شدید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشدید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شدند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشدند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شدم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشدم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شدی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشدی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شدیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشدیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شدید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشدید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شدند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشدند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شدم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشدم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شدی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشدی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شدیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشدیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شدید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشدید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شدند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشدند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شدم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشدم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شدی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشدی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شدیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشدیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شدید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشدید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شدند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشدند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شدم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشدم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شدی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشدی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شدیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشدیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شدید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشدید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شدند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشدند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شدم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشدم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شدی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشدی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شدیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشدیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شدید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشدید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شدند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشدند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شدم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشدم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شدی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشدی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شدیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشدیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شدید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشدید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شدند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشدند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شدم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشدم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شدی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشدی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شدیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشدیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شدید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشدید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شدند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشدند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شدم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشدم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شدی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشدی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شدیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشدیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شدید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشدید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شدند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشدند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شدم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشدم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شدی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشدی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شدیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشدیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شدید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشدید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شدند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشدند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شدم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشدم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شدی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشدی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شدیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشدیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شدید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشدید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شدند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشدند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شدم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشدم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شدی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشدی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شدیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشدیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شدید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشدید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شدند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشدند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شدم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشدم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شدی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشدی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شدیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشدیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شدید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشدید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شدند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشدند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شدم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشدم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شدی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشدی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شدیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشدیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شدید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشدید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شدند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشدند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شدم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشدم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شدی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشدی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شدیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشدیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شدید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشدید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شدند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشدند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شدم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشدم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شدی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشدی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شدیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشدیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شدید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشدید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شدند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشدند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شدم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشدم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شدی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشدی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شدیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشدیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شدید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشدید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شدند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشدند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شدم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشدم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شدی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشدی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شدیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشدیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شدید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشدید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شدند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشدند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شدم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشدم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شدی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشدی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شدیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشدیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شدید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشدید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شدند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشدند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شدم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشدم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شدی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشدی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شدیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشدیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شدید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشدید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شدند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشدند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شدم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشدم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شدی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشدی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شدیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشدیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شدید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشدید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شدند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشدند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شدم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشدم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شدی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشدی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شدیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشدیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شدید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشدید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شدند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشدند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شدم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشدم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شدی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشدی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شدیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشدیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شدید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشدید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شدند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشدند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شدم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشدم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شدی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشدی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شدیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشدیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شدید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشدید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شدند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشدند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شدم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشدم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شدی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشدی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شدیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشدیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شدید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشدید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شدند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشدند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شدم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشدم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شدی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشدی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شدیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشدیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شدید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشدید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شدند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشدند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شدم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشدم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شدی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشدی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شدیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشدیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شدید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشدید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شدند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشدند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شدم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشدم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شدی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشدی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شدیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشدیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شدید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشدید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شدند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشدند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شدم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشدم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شدی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشدی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شدیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشدیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شدید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشدید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شدند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشدند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شدم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشدم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شدی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشدی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شدیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشدیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شدید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشدید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شدند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشدند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شدم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشدم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شدی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشدی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شدیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشدیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شدید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشدید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شدند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشدند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شدم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشدم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شدی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشدی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شدیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشدیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شدید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشدید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شدند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشدند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شدم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشدم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شدی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشدی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شدیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشدیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شدید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشدید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شدند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشدند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شدم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشدم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شدی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشدی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شدیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشدیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شدید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشدید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شدند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشدند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شدم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشدم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شدی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشدی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شدیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشدیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شدید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشدید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شدند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشدند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شدم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشدم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شدی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشدی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شدیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشدیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شدید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشدید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شدند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشدند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شدم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشدم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شدی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشدی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شدیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشدیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شدید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشدید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شدند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشدند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شدم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشدم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شدی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشدی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شدیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشدیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شدید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشدید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شدند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشدند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شدم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشدم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شدی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشدی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شدیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشدیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شدید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشدید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شدند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشدند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شدم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشدم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شدی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشدی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شدیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشدیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شدید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشدید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شدند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشدند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شدم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشدم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شدی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشدی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شدیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشدیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شدید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشدید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شدند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشدند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شدم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشدم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شدی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشدی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شدیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشدیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شدید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشدید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شدند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشدند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شدم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشدم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شدی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشدی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شدیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشدیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شدید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشدید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شدند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشدند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شدم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشدم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شدی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشدی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شدیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشدیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شدید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشدید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شدند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشدند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شدم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشدم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شدی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشدی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شدیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشدیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شدید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشدید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شدند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشدند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شدم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشدم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شدی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشدی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شدیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشدیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شدید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشدید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شدند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشدند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شدم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشدم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شدی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشدی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شدیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشدیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شدید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشدید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شدند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشدند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شدم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشدم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شدی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشدی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شدیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشدیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شدید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشدید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شدند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشدند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شدم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشدم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شدی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشدی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شدیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشدیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شدید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشدید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شدند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشدند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شدم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشدم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شدی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشدی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شدیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشدیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شدید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشدید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شدند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشدند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شدم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشدم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شدی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشدی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شدیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشدیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شدید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشدید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شدند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشدند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شدم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشدم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شدی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشدی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شدیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشدیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شدید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشدید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شدند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشدند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شدم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشدم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شدی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشدی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شدیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشدیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شدید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشدید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شدند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشدند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شدم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشدم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شدی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشدی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شدیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشدیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شدید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشدید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شدند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشدند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شدم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشدم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شدی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشدی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شدیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشدیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شدید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشدید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شدند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشدند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شدم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشدم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شدی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشدی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شدیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشدیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شدید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشدید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شدند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشدند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شدم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشدم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شدی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشدی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شدیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشدیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شدید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشدید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شدند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشدند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شدم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشدم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شدی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشدی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شدیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشدیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شدید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشدید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شدند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشدند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شدم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشدم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شدی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشدی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شدیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشدیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شدید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشدید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شدند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشدند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شدم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشدم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شدی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشدی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شدیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشدیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شدید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشدید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شدند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشدند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شدم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشدم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شدی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشدی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شدیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشدیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شدید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشدید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شدند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشدند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شدم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشدم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شدی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشدی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شدیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشدیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شدید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشدید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شدند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشدند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شدم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشدم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شدی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشدی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شدیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشدیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شدید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشدید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شدند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشدند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شدم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشدم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شدی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشدی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شدیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشدیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شدید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشدید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شدند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشدند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شدم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشدم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شدی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشدی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شدیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشدیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شدید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشدید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شدند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشدند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شدم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشدم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شدی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشدی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شدیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشدیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شدید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشدید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شدند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشدند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شدم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشدم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شدی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشدی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شدیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشدیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شدید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشدید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شدند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشدند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شدم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشدم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شدی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشدی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شدیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشدیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شدید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشدید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شدند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشدند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شدم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشدم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شدی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشدی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شدیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشدیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شدید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشدید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شدند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشدند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شدم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشدم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شدی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشدی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شدیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشدیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شدید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشدید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شدند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشدند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شدم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشدم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شدی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشدی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شدیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشدیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شدید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشدید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شدند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشدند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شدم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشدم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شدی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشدی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شدیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشدیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شدید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشدید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شدند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشدند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شدم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشدم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شدی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشدی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شدیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشدیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شدید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشدید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شدند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشدند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شدم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشدم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شدی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشدی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شدیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشدیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شدید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشدید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شدند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشدند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شدم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشدم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شدی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشدی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شدیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشدیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شدید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشدید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شدند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشدند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شدم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشدم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شدی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشدی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شدیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشدیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شدید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشدید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شدند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشدند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شدم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشدم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شدی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشدی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شدیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشدیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شدید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشدید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شدند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشدند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شدم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشدم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شدی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشدی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شدیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشدیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شدید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشدید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شدند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشدند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شدم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشدم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شدی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشدی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شدیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشدیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شدید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشدید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شدند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشدند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شدم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشدم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شدی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشدی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شدیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشدیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شدید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشدید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شدند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشدند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شدم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشدم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شدی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشدی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شدیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشدیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شدید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشدید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شدند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشدند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شدم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشدم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شدی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشدی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شدیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشدیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شدید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشدید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شدند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشدند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شدم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشدم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شدی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشدی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شدیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشدیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شدید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشدید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شدند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشدند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شدم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشدم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شدی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشدی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شدیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشدیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شدید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشدید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شدند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشدند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شدم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشدم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شدی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشدی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شدیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشدیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شدید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشدید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شدند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشدند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شدم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشدم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شدی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشدی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شدیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشدیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شدید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشدید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شدند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشدند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شدم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشدم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شدی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشدی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شدیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشدیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شدید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشدید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شدند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشدند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شدم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشدم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شدی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشدی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شدیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشدیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شدید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشدید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شدند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشدند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شدم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشدم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شدی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشدی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شدیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشدیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شدید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشدید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شدند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشدند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شدم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشدم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شدی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشدی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شدیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشدیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شدید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشدید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شدند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشدند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شدم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشدم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شدی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشدی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شدیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشدیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شدید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشدید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شدند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشدند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شدم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشدم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شدی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشدی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شدیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشدیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شدید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشدید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شدند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشدند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شدم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشدم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شدی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشدی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شدیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشدیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شدید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشدید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شدند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشدند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شدم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشدم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شدی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشدی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شدیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشدیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شدید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشدید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شدند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشدند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شدم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشدم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شدی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشدی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شدیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشدیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شدید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشدید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شدند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشدند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شدم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشدم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شدی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشدی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شدیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشدیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شدید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشدید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شدند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشدند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شدم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشدم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شدی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشدی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شدیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشدیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شدید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشدید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شدند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشدند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شدم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشدم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شدی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشدی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شدیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشدیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شدید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشدید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شدند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشدند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شدم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشدم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شدی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشدی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شدیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشدیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شدید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشدید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شدند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشدند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شدم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشدم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شدی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشدی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شدیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشدیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شدید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشدید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شدند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشدند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شدم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشدم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شدی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشدی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شدیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشدیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شدید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشدید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شدند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشدند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شدم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشدم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شدی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشدی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شدیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشدیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شدید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشدید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شدند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشدند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شدم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشدم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شدی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشدی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شدیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشدیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شدید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشدید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شدند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشدند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شدم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشدم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شدی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشدی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شدیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشدیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شدید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشدید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شدند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشدند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شدم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشدم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شدی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشدی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شدیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشدیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شدید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشدید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شدند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشدند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شدم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشدم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شدی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشدی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شدیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشدیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شدید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشدید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شدند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشدند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شدم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشدم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شدی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشدی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شدیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشدیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شدید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشدید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شدند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشدند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شدم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشدم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شدی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشدی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شدیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشدیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شدید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشدید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شدند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشدند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شدم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشدم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شدی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشدی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شدیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشدیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شدید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشدید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شدند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشدند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شدم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشدم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شدی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشدی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شدیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشدیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شدید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشدید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شدند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشدند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شدم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشدم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شدی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشدی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شدیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشدیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شدید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشدید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شدند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشدند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شدم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشدم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شدی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشدی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شدیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشدیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شدید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشدید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شدند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشدند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شدم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشدم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شدی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشدی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شدیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشدیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شدید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشدید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شدند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشدند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شدم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشدم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شدی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشدی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شدیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشدیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شدید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشدید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شدند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشدند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شدم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشدم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شدی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشدی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شدیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشدیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شدید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشدید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شدند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشدند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شدم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشدم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شدی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشدی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شدیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشدیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شدید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشدید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شدند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشدند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شدم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشدم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شدی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشدی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شدیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشدیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شدید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشدید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شدند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشدند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شدم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشدم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شدی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشدی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شدیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشدیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شدید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشدید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شدند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشدند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شدم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشدم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شدی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشدی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شدیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشدیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شدید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشدید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شدند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشدند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شدم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشدم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شدی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشدی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شدیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشدیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شدید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشدید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شدند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشدند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شدم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشدم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شدی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشدی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شدیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشدیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شدید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشدید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شدند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشدند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شدم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشدم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شدی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشدی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شدیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشدیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شدید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشدید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شدند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشدند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شدم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشدم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شدی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشدی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شدیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشدیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شدید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشدید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شدند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشدند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شدم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشدم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شدی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشدی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شدیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشدیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شدید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشدید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شدند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشدند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شدم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشدم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شدی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشدی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شدیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشدیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شدید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشدید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شدند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشدند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شدم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشدم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شدی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشدی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شدیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشدیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شدید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشدید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شدند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشدند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شدم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشدم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شدی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشدی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شدیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشدیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شدید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشدید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شدند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشدند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شدم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشدم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شدی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشدی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شدیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشدیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شدید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشدید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شدند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشدند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شدم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشدم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شدی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشدی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شدیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشدیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شدید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشدید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شدند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشدند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شدم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشدم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شدی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشدی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شدیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشدیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شدید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشدید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شدند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشدند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شدم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشدم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شدی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشدی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شدیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشدیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شدید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشدید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شدند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشدند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شدم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشدم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شدی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشدی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شدیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشدیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شدید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشدید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شدند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشدند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شدم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشدم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شدی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشدی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شدیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشدیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شدید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشدید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شدند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشدند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شدم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشدم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شدی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشدی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شدیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشدیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شدید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشدید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شدند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشدند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شدم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشدم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شدی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشدی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شدیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشدیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شدید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشدید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شدند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشدند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شدم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشدم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شدی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشدی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شدیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشدیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شدید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشدید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شدند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشدند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شدم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشدم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شدی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشدی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شدیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشدیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شدید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشدید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شدند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشدند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شدم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشدم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شدی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشدی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شدیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشدیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شدید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشدید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شدند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشدند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شدم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشدم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شدی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشدی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شدیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشدیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شدید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشدید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شدند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشدند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شدم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشدم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شدی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشدی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شدیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشدیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شدید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشدید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شدند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشدند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شدم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشدم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شدی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشدی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شدیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشدیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شدید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشدید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شدند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشدند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شدم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشدم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شدی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشدی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شدیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشدیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شدید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشدید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شدند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشدند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شدم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشدم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شدی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشدی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شدیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشدیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شدید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشدید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شدند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشدند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شدم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشدم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شدی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشدی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شدیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشدیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شدید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشدید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شدند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشدند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شدم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشدم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شدی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشدی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شدیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشدیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شدید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشدید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شدند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشدند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شدم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشدم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شدی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشدی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شدیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشدیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شدید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشدید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شدند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشدند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شدم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشدم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شدی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشدی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شدیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشدیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شدید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشدید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شدند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشدند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شدم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشدم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شدی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشدی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شدیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشدیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شدید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشدید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شدند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشدند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شدم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشدم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شدی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشدی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شدیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشدیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شدید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشدید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شدند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشدند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شدم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشدم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شدی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشدی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شدیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشدیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شدید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشدید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شدند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشدند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شدم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشدم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شدی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشدی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شدیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشدیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شدید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشدید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شدند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشدند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شدم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشدم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شدی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشدی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شدیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشدیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شدید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشدید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شدند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشدند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شدم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشدم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شدی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشدی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شدیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشدیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شدید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشدید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شدند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشدند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شدم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشدم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شدی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشدی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شدیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشدیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شدید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشدید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شدند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشدند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شدم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشدم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شدی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشدی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شدیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشدیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شدید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشدید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شدند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشدند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شدم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشدم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شدی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشدی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شدیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشدیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شدید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشدید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شدند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشدند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شدم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشدم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شدی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشدی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شدیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشدیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شدید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشدید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شدند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشدند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شدم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشدم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شدی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشدی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شدیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشدیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شدید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشدید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شدند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشدند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شدم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشدم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شدی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشدی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شدیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشدیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شدید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشدید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شدند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشدند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شدم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشدم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شدی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشدی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شدیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشدیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شدید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشدید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شدند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشدند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شدم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشدم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شدی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشدی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شدیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشدیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شدید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشدید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شدند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشدند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شدم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشدم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شدی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشدی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شدیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشدیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شدید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشدید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شدند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشدند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شدم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشدم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شدی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشدی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شدیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشدیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شدید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشدید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شدند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشدند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شدم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشدم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شدی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشدی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شدیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشدیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شدید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشدید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شدند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشدند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شدم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشدم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شدی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشدی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شدیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشدیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شدید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشدید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شدند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشدند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شدم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشدم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شدی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشدی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شدیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشدیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شدید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشدید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شدند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشدند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شدم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشدم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شدی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشدی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شدیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشدیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شدید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشدید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شدند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشدند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شدم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشدم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شدی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشدی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شدیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشدیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شدید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشدید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شدند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشدند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شدم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشدم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شدی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشدی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شدیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشدیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شدید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشدید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شدند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشدند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شدم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشدم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شدی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشدی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شدیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشدیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شدید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشدید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شدند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشدند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شدم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشدم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شدی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشدی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شدیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشدیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شدید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشدید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شدند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشدند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شدم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشدم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شدی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشدی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شدیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشدیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شدید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشدید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شدند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشدند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شدم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشدم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شدی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشدی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شدیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشدیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شدید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشدید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شدند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشدند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شدم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشدم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شدی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشدی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شدیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشدیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شدید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشدید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شدند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشدند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شدم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشدم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شدی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشدی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شدیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشدیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شدید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشدید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شدند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشدند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شدم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشدم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شدی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشدی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شدیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشدیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شدید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشدید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شدند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشدند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شدم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشدم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شدی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشدی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شدیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشدیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شدید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشدید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شدند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشدند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شدم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشدم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شدی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشدی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شدیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشدیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شدید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشدید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شدند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشدند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شدم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشدم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شدی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشدی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شدیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشدیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شدید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشدید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شدند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشدند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شدم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشدم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شدی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشدی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شدیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشدیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شدید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشدید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شدند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشدند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شدم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشدم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شدی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشدی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شدیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشدیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شدید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشدید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شدند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشدند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شدم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشدم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شدی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشدی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شدیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشدیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شدید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشدید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شدند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشدند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شدم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشدم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شدی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشدی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شدیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشدیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شدید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشدید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شدند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشدند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شدم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشدم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شدی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشدی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شدیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشدیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شدید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشدید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شدند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشدند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شدم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشدم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شدی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشدی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شدیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشدیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شدید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشدید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شدند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشدند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شدم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشدم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شدی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشدی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شدیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشدیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شدید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشدید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شدند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشدند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شدم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشدم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شدی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشدی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شدیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشدیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شدید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشدید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شدند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشدند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شدم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشدم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شدی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشدی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شدیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشدیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شدید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشدید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شدند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشدند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده می شدم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شدم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شدی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شدی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شدیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شدیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شدید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شدید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شدند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شدند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداشتم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشتی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداشتی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشت', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداشت', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشتیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداشتیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشتید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداشتید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشتند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداشتند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشتم آجیده می شدم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آجیده می شدی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آجیده می شد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آجیده می شدیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آجیده می شدید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آجیده می شدند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده شده ام', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده ام', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده ای', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده ای', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده ', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده ', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده است', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده است', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده ایم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده ایم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده اید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده اید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده اند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده اند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده می شده ام', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده ام', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده ای', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده ای', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده ', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده ', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده است', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده است', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده ایم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده ایم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده اید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده اید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده اند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده اند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته ام', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته ای', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته ای', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته ', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته ', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته است', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته است', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته ایم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته ایم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته اید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته اید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته اند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نداشته اند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته ام آجیده می شده ام', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آجیده می شده ای', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آجیده می شده ', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آجیده می شده است', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آجیده می شده ایم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آجیده می شده اید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آجیده می شده اند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بودم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبودم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بودی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبودی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بودیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبودیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بودید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبودید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بودند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نبودند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شده بودم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده نشده بودم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده شده بودی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده نشده بودی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده شده بود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده نشده بود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده شده بودیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده نشده بودیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده شده بودید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده نشده بودید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده شده بودند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده نشده بودند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده می شده بودم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بودم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بودی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بودی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بودیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بودیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بودید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بودید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بودند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بودند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آجیده می شده بودم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آجیده می شده بودی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آجیده می شده بود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آجیده می شده بودیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آجیده می شده بودید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آجیده می شده بودند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بوده ام', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده ام', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده ای', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده ای', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده ', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده ', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده است', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده است', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده ایم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده ایم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده اید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده اید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده اند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده اند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده ام', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده ام', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده ای', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده ای', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده ', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده ', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده است', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده است', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده ایم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده ایم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده اید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده اید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده اند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده اند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده ام', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده ام', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده ای', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده ای', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده ', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده ', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده است', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده است', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده ایم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده ایم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده اید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده اید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده اند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده اند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آجیده می شده بوده ام', '1', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آجیده می شده بوده ای', '1', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آجیده می شده بوده ', '1', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آجیده می شده بوده است', '1', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آجیده می شده بوده ایم', '1', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آجیده می شده بوده اید', '1', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آجیده می شده بوده اند', '1', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده شوم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشوم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شوی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشوی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شویم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشویم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شوید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشوید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شوند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشوند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده می شوم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شوم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شوی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شوی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شویم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شویم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شوید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شوید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شوند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شوند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داری', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداری', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داریم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نداریم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ندارند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارم آجیده می شوم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آجیده می شوی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آجیده می شود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آجیده می شویم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آجیده می شوید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آجیده می شوند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نخواهند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده خواهم شد', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نخواهم شد', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده خواهی شد', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نخواهی شد', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده خواهد شد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نخواهد شد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده خواهیم شد', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نخواهیم شد', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده خواهید شد', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نخواهید شد', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده خواهند شد', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نخواهند شد', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بشوم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشوم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بشوی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشوی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بشود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بشویم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشویم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بشوید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشوید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بشوند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشوند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شده باشم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده باشم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده باشی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده باشی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده باشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده باشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده باشیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده باشیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده باشید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده باشید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده باشند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده باشند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده می شده باشم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده باشم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده باشی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده باشی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده باشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده باشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده باشیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده باشیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده باشید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده باشید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده باشند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده باشند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده باشم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده باشم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده باشی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده باشی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده باشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده باشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده باشیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده باشیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده باشید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده باشید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده باشند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده باشند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده باشم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده باشم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده باشی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده باشی', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده باشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده باشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده باشیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده باشیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده باشید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده باشید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده می شده بوده باشند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده نمی شده بوده باشند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده بشوم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشوم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بشو', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشو', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بشود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشود', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بشویم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشویم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بشوید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشوید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده بشوند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده نشوند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باش', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباش', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نباشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده شده باشم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده باشم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده باش', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده باش', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده باشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده باشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده باشیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده باشیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده باشید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده باشید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده باشند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده باشند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باش', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باش', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نبوده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده باشم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده باشم', '1', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده باش', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده باش', '1', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده باشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده باشد', '1', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده باشیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده باشیم', '1', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده باشید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده باشید', '1', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده شده بوده باشند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده نشده بوده باشند', '1', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته می شدم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شدم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شدی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شدی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شدیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شدیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شدید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شدید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شدند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شدند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آخته می شدم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آخته می شدی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آخته می شد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آخته می شدیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آخته می شدید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آخته می شدند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آخته شده ام', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده ام', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده ای', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده ای', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده ', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده ', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده است', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده است', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده ایم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده ایم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده اید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده اید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده اند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده اند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته می شده ام', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده ام', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده ای', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده ای', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده ', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده ', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده است', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده است', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده ایم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده ایم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده اید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده اید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده اند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده اند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آخته می شده ام', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آخته می شده ای', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آخته می شده ', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آخته می شده است', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آخته می شده ایم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آخته می شده اید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آخته می شده اند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آخته شده بودم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته نشده بودم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته شده بودی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته نشده بودی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته شده بود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته نشده بود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته شده بودیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته نشده بودیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته شده بودید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته نشده بودید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته شده بودند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته نشده بودند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آخته می شده بودم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بودم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بودی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بودی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بودیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بودیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بودید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بودید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بودند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بودند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آخته می شده بودم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آخته می شده بودی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آخته می شده بود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آخته می شده بودیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آخته می شده بودید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آخته می شده بودند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده ام', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده ام', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده ای', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده ای', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده ', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده ', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده است', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده است', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده ایم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده ایم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده اید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده اید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده اند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده اند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده ام', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده ام', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده ای', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده ای', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده ', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده ', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده است', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده است', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده ایم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده ایم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده اید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده اید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده اند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده اند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آخته می شده بوده ام', '2', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آخته می شده بوده ای', '2', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آخته می شده بوده ', '2', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آخته می شده بوده است', '2', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آخته می شده بوده ایم', '2', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آخته می شده بوده اید', '2', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آخته می شده بوده اند', '2', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آخته شوم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشوم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شوی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشوی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شویم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشویم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شوید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشوید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شوند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشوند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته می شوم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شوم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شوی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شوی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شویم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شویم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شوید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شوید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شوند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شوند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آخته می شوم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آخته می شوی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آخته می شود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آخته می شویم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آخته می شوید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آخته می شوند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آخته خواهم شد', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نخواهم شد', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته خواهی شد', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نخواهی شد', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته خواهد شد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نخواهد شد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته خواهیم شد', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نخواهیم شد', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته خواهید شد', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نخواهید شد', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته خواهند شد', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نخواهند شد', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته بشوم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشوم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته بشوی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشوی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته بشود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته بشویم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشویم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته بشوید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشوید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته بشوند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشوند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شده باشم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده باشم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده باشی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده باشی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده باشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده باشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده باشیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده باشیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده باشید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده باشید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده باشند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده باشند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته می شده باشم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده باشم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده باشی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده باشی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده باشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده باشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده باشیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده باشیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده باشید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده باشید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده باشند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده باشند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده باشم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده باشم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده باشی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده باشی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده باشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده باشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده باشیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده باشیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده باشید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده باشید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده باشند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده باشند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده باشم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده باشم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده باشی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده باشی', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده باشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده باشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده باشیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده باشیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده باشید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده باشید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته می شده بوده باشند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته نمی شده بوده باشند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آخته بشوم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشوم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته بشو', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشو', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته بشود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشود', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته بشویم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشویم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته بشوید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشوید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته بشوند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته نشوند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آخته شده باشم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده باشم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده باش', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده باش', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده باشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده باشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده باشیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده باشیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده باشید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده باشید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده باشند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده باشند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده باشم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده باشم', '2', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده باش', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده باش', '2', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده باشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده باشد', '2', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده باشیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده باشیم', '2', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده باشید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده باشید', '2', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته شده بوده باشند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آخته نشده بوده باشند', '2', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته می شدم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شدم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شدی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شدی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شدیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شدیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شدید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شدید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شدند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شدند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آراسته می شدم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آراسته می شدی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آراسته می شد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آراسته می شدیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آراسته می شدید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آراسته می شدند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آراسته شده ام', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده ام', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده ای', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده ای', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده ', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده ', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده است', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده است', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده ایم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده ایم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده اید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده اید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده اند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده اند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته می شده ام', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده ام', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده ای', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده ای', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده ', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده ', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده است', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده است', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده ایم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده ایم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده اید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده اید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده اند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده اند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آراسته می شده ام', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آراسته می شده ای', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آراسته می شده ', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آراسته می شده است', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آراسته می شده ایم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آراسته می شده اید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آراسته می شده اند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آراسته شده بودم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته نشده بودم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته شده بودی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته نشده بودی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته شده بود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته نشده بود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته شده بودیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته نشده بودیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته شده بودید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته نشده بودید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته شده بودند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته نشده بودند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آراسته می شده بودم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بودم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بودی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بودی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بودیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بودیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بودید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بودید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بودند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بودند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آراسته می شده بودم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آراسته می شده بودی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آراسته می شده بود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آراسته می شده بودیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آراسته می شده بودید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آراسته می شده بودند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده ام', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده ام', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده ای', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده ای', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده ', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده ', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده است', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده است', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده ایم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده ایم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده اید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده اید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده اند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده اند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده ام', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده ام', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده ای', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده ای', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده ', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده ', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده است', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده است', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده ایم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده ایم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده اید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده اید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده اند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده اند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آراسته می شده بوده ام', '3', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آراسته می شده بوده ای', '3', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آراسته می شده بوده ', '3', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آراسته می شده بوده است', '3', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آراسته می شده بوده ایم', '3', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آراسته می شده بوده اید', '3', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آراسته می شده بوده اند', '3', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آراسته شوم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشوم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شوی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشوی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شویم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشویم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شوید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشوید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شوند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشوند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته می شوم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شوم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شوی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شوی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شویم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شویم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شوید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شوید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شوند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شوند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آراسته می شوم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آراسته می شوی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آراسته می شود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آراسته می شویم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آراسته می شوید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آراسته می شوند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آراسته خواهم شد', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نخواهم شد', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته خواهی شد', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نخواهی شد', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته خواهد شد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نخواهد شد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته خواهیم شد', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نخواهیم شد', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته خواهید شد', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نخواهید شد', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته خواهند شد', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نخواهند شد', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته بشوم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشوم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته بشوی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشوی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته بشود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته بشویم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشویم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته بشوید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشوید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته بشوند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشوند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شده باشم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده باشم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده باشی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده باشی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده باشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده باشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده باشیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده باشیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده باشید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده باشید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده باشند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده باشند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته می شده باشم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده باشم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده باشی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده باشی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده باشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده باشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده باشیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده باشیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده باشید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده باشید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده باشند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده باشند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده باشم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده باشم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده باشی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده باشی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده باشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده باشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده باشیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده باشیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده باشید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده باشید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده باشند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده باشند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده باشم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده باشم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده باشی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده باشی', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده باشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده باشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده باشیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده باشیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده باشید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده باشید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته می شده بوده باشند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته نمی شده بوده باشند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آراسته بشوم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشوم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته بشو', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشو', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته بشود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشود', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته بشویم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشویم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته بشوید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشوید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته بشوند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته نشوند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آراسته شده باشم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده باشم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده باش', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده باش', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده باشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده باشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده باشیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده باشیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده باشید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده باشید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده باشند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده باشند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده باشم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده باشم', '3', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده باش', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده باش', '3', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده باشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده باشد', '3', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده باشیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده باشیم', '3', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده باشید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده باشید', '3', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته شده بوده باشند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آراسته نشده بوده باشند', '3', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده می شدم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شدم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شدی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شدی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شدیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شدیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شدید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شدید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شدند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شدند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آزرده می شدم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آزرده می شدی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آزرده می شد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آزرده می شدیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آزرده می شدید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آزرده می شدند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزرده شده ام', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده ام', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده ای', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده ای', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده ', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده ', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده است', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده است', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده ایم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده ایم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده اید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده اید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده اند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده اند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده می شده ام', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده ام', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده ای', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده ای', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده ', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده ', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده است', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده است', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده ایم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده ایم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده اید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده اید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده اند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده اند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آزرده می شده ام', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آزرده می شده ای', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آزرده می شده ', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آزرده می شده است', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آزرده می شده ایم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آزرده می شده اید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آزرده می شده اند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزرده شده بودم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده نشده بودم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده شده بودی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده نشده بودی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده شده بود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده نشده بود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده شده بودیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده نشده بودیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده شده بودید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده نشده بودید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده شده بودند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده نشده بودند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزرده می شده بودم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بودم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بودی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بودی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بودیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بودیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بودید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بودید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بودند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بودند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آزرده می شده بودم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آزرده می شده بودی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آزرده می شده بود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آزرده می شده بودیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آزرده می شده بودید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آزرده می شده بودند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده ام', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده ام', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده ای', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده ای', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده ', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده ', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده است', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده است', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده ایم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده ایم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده اید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده اید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده اند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده اند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده ام', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده ام', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده ای', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده ای', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده ', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده ', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده است', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده است', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده ایم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده ایم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده اید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده اید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده اند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده اند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آزرده می شده بوده ام', '4', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آزرده می شده بوده ای', '4', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آزرده می شده بوده ', '4', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آزرده می شده بوده است', '4', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آزرده می شده بوده ایم', '4', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آزرده می شده بوده اید', '4', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آزرده می شده بوده اند', '4', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزرده شوم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشوم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شوی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشوی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شویم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشویم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شوید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشوید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شوند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشوند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده می شوم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شوم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شوی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شوی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شویم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شویم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شوید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شوید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شوند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شوند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آزرده می شوم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آزرده می شوی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آزرده می شود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آزرده می شویم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آزرده می شوید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آزرده می شوند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزرده خواهم شد', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نخواهم شد', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده خواهی شد', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نخواهی شد', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده خواهد شد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نخواهد شد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده خواهیم شد', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نخواهیم شد', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده خواهید شد', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نخواهید شد', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده خواهند شد', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نخواهند شد', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده بشوم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشوم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده بشوی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشوی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده بشود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده بشویم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشویم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده بشوید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشوید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده بشوند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشوند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شده باشم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده باشم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده باشی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده باشی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده باشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده باشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده باشیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده باشیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده باشید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده باشید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده باشند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده باشند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده می شده باشم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده باشم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده باشی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده باشی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده باشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده باشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده باشیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده باشیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده باشید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده باشید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده باشند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده باشند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده باشم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده باشم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده باشی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده باشی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده باشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده باشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده باشیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده باشیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده باشید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده باشید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده باشند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده باشند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده باشم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده باشم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده باشی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده باشی', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده باشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده باشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده باشیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده باشیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده باشید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده باشید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده می شده بوده باشند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده نمی شده بوده باشند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزرده بشوم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشوم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده بشو', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشو', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده بشود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشود', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده بشویم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشویم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده بشوید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشوید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده بشوند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده نشوند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزرده شده باشم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده باشم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده باش', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده باش', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده باشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده باشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده باشیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده باشیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده باشید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده باشید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده باشند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده باشند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده باشم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده باشم', '4', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده باش', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده باش', '4', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده باشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده باشد', '4', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده باشیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده باشیم', '4', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده باشید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده باشید', '4', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده شده بوده باشند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزرده نشده بوده باشند', '4', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده می شدم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شدم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شدی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شدی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شدیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شدیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شدید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شدید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شدند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شدند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آزموده می شدم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آزموده می شدی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آزموده می شد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آزموده می شدیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آزموده می شدید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آزموده می شدند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزموده شده ام', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده ام', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده ای', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده ای', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده ', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده ', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده است', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده است', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده ایم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده ایم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده اید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده اید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده اند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده اند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده می شده ام', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده ام', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده ای', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده ای', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده ', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده ', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده است', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده است', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده ایم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده ایم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده اید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده اید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده اند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده اند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آزموده می شده ام', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آزموده می شده ای', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آزموده می شده ', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آزموده می شده است', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آزموده می شده ایم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آزموده می شده اید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آزموده می شده اند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزموده شده بودم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده نشده بودم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده شده بودی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده نشده بودی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده شده بود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده نشده بود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده شده بودیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده نشده بودیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده شده بودید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده نشده بودید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده شده بودند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده نشده بودند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزموده می شده بودم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بودم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بودی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بودی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بودیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بودیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بودید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بودید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بودند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بودند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آزموده می شده بودم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آزموده می شده بودی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آزموده می شده بود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آزموده می شده بودیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آزموده می شده بودید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آزموده می شده بودند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده ام', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده ام', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده ای', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده ای', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده ', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده ', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده است', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده است', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده ایم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده ایم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده اید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده اید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده اند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده اند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده ام', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده ام', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده ای', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده ای', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده ', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده ', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده است', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده است', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده ایم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده ایم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده اید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده اید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده اند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده اند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آزموده می شده بوده ام', '5', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آزموده می شده بوده ای', '5', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آزموده می شده بوده ', '5', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آزموده می شده بوده است', '5', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آزموده می شده بوده ایم', '5', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آزموده می شده بوده اید', '5', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آزموده می شده بوده اند', '5', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزموده شوم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشوم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شوی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشوی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شویم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشویم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شوید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشوید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شوند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشوند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده می شوم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شوم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شوی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شوی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شویم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شویم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شوید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شوید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شوند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شوند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آزموده می شوم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آزموده می شوی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آزموده می شود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آزموده می شویم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آزموده می شوید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آزموده می شوند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزموده خواهم شد', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نخواهم شد', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده خواهی شد', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نخواهی شد', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده خواهد شد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نخواهد شد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده خواهیم شد', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نخواهیم شد', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده خواهید شد', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نخواهید شد', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده خواهند شد', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نخواهند شد', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده بشوم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشوم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده بشوی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشوی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده بشود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده بشویم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشویم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده بشوید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشوید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده بشوند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشوند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شده باشم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده باشم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده باشی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده باشی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده باشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده باشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده باشیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده باشیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده باشید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده باشید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده باشند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده باشند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده می شده باشم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده باشم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده باشی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده باشی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده باشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده باشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده باشیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده باشیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده باشید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده باشید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده باشند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده باشند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده باشم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده باشم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده باشی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده باشی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده باشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده باشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده باشیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده باشیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده باشید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده باشید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده باشند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده باشند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده باشم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده باشم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده باشی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده باشی', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده باشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده باشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده باشیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده باشیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده باشید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده باشید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده می شده بوده باشند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده نمی شده بوده باشند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزموده بشوم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشوم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده بشو', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشو', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده بشود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشود', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده بشویم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشویم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده بشوید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشوید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده بشوند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده نشوند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزموده شده باشم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده باشم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده باش', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده باش', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده باشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده باشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده باشیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده باشیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده باشید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده باشید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده باشند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده باشند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده باشم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده باشم', '5', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده باش', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده باش', '5', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده باشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده باشد', '5', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده باشیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده باشیم', '5', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده باشید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده باشید', '5', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده شده بوده باشند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزموده نشده بوده باشند', '5', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده می شدم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شدم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شدی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شدی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شدیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شدیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شدید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شدید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شدند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شدند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آسوده می شدم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آسوده می شدی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آسوده می شد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آسوده می شدیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آسوده می شدید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آسوده می شدند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آسوده شده ام', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده ام', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده ای', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده ای', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده ', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده ', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده است', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده است', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده ایم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده ایم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده اید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده اید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده اند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده اند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده می شده ام', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده ام', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده ای', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده ای', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده ', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده ', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده است', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده است', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده ایم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده ایم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده اید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده اید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده اند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده اند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آسوده می شده ام', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آسوده می شده ای', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آسوده می شده ', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آسوده می شده است', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آسوده می شده ایم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آسوده می شده اید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آسوده می شده اند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آسوده شده بودم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده نشده بودم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده شده بودی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده نشده بودی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده شده بود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده نشده بود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده شده بودیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده نشده بودیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده شده بودید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده نشده بودید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده شده بودند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده نشده بودند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آسوده می شده بودم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بودم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بودی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بودی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بودیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بودیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بودید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بودید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بودند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بودند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آسوده می شده بودم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آسوده می شده بودی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آسوده می شده بود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آسوده می شده بودیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آسوده می شده بودید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آسوده می شده بودند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده ام', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده ام', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده ای', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده ای', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده ', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده ', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده است', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده است', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده ایم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده ایم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده اید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده اید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده اند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده اند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده ام', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده ام', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده ای', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده ای', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده ', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده ', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده است', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده است', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده ایم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده ایم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده اید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده اید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده اند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده اند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آسوده می شده بوده ام', '6', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آسوده می شده بوده ای', '6', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آسوده می شده بوده ', '6', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آسوده می شده بوده است', '6', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آسوده می شده بوده ایم', '6', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آسوده می شده بوده اید', '6', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آسوده می شده بوده اند', '6', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آسوده شوم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشوم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شوی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشوی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شویم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشویم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شوید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشوید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شوند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشوند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده می شوم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شوم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شوی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شوی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شویم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شویم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شوید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شوید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شوند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شوند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آسوده می شوم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آسوده می شوی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آسوده می شود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آسوده می شویم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آسوده می شوید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آسوده می شوند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آسوده خواهم شد', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نخواهم شد', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده خواهی شد', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نخواهی شد', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده خواهد شد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نخواهد شد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده خواهیم شد', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نخواهیم شد', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده خواهید شد', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نخواهید شد', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده خواهند شد', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نخواهند شد', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده بشوم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشوم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده بشوی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشوی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده بشود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده بشویم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشویم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده بشوید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشوید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده بشوند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشوند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شده باشم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده باشم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده باشی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده باشی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده باشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده باشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده باشیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده باشیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده باشید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده باشید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده باشند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده باشند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده می شده باشم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده باشم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده باشی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده باشی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده باشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده باشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده باشیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده باشیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده باشید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده باشید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده باشند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده باشند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده باشم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده باشم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده باشی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده باشی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده باشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده باشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده باشیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده باشیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده باشید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده باشید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده باشند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده باشند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده باشم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده باشم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده باشی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده باشی', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده باشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده باشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده باشیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده باشیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده باشید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده باشید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده می شده بوده باشند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده نمی شده بوده باشند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آسوده بشوم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشوم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده بشو', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشو', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده بشود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشود', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده بشویم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشویم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده بشوید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشوید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده بشوند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده نشوند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آسوده شده باشم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده باشم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده باش', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده باش', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده باشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده باشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده باشیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده باشیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده باشید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده باشید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده باشند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده باشند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده باشم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده باشم', '6', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده باش', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده باش', '6', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده باشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده باشد', '6', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده باشیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده باشیم', '6', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده باشید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده باشید', '6', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده شده بوده باشند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آسوده نشده بوده باشند', '6', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته می شدم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شدم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شدی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شدی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شدیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شدیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شدید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شدید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شدند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شدند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آشفته می شدم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آشفته می شدی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آشفته می شد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آشفته می شدیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آشفته می شدید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آشفته می شدند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشفته شده ام', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده ام', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده ای', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده ای', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده ', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده ', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده است', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده است', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده ایم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده ایم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده اید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده اید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده اند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده اند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته می شده ام', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده ام', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده ای', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده ای', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده ', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده ', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده است', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده است', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده ایم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده ایم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده اید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده اید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده اند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده اند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آشفته می شده ام', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آشفته می شده ای', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آشفته می شده ', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آشفته می شده است', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آشفته می شده ایم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آشفته می شده اید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آشفته می شده اند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشفته شده بودم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته نشده بودم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته شده بودی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته نشده بودی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته شده بود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته نشده بود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته شده بودیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته نشده بودیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته شده بودید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته نشده بودید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته شده بودند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته نشده بودند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشفته می شده بودم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بودم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بودی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بودی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بودیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بودیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بودید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بودید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بودند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بودند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آشفته می شده بودم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آشفته می شده بودی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آشفته می شده بود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آشفته می شده بودیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آشفته می شده بودید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آشفته می شده بودند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده ام', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده ام', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده ای', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده ای', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده ', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده ', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده است', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده است', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده ایم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده ایم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده اید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده اید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده اند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده اند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده ام', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده ام', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده ای', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده ای', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده ', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده ', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده است', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده است', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده ایم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده ایم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده اید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده اید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده اند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده اند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آشفته می شده بوده ام', '7', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آشفته می شده بوده ای', '7', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آشفته می شده بوده ', '7', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آشفته می شده بوده است', '7', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آشفته می شده بوده ایم', '7', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آشفته می شده بوده اید', '7', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آشفته می شده بوده اند', '7', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشفته شوم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشوم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته شوی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشوی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته شود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته شویم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشویم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته شوید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشوید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته شوند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشوند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته می شوم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شوم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شوی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شوی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شویم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شویم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شوید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شوید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شوند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شوند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آشفته می شوم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آشفته می شوی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آشفته می شود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آشفته می شویم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آشفته می شوید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آشفته می شوند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشفته خواهم شد', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نخواهم شد', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته خواهی شد', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نخواهی شد', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته خواهد شد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نخواهد شد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته خواهیم شد', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نخواهیم شد', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته خواهید شد', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نخواهید شد', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته خواهند شد', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نخواهند شد', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته بشوم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشوم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته بشوی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشوی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته بشود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته بشویم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشویم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته بشوید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشوید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته بشوند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشوند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته شده باشم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده باشم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده باشی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده باشی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده باشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده باشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده باشیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده باشیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده باشید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده باشید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده باشند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده باشند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته می شده باشم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده باشم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده باشی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده باشی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده باشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده باشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده باشیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده باشیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده باشید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده باشید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده باشند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده باشند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده باشم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده باشم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده باشی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده باشی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده باشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده باشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده باشیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده باشیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده باشید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده باشید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده باشند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده باشند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده باشم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده باشم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده باشی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده باشی', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده باشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده باشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده باشیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده باشیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده باشید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده باشید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته می شده بوده باشند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته نمی شده بوده باشند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشفته بشوم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشوم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته بشو', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشو', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته بشود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشود', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته بشویم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشویم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته بشوید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشوید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته بشوند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته نشوند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشفته شده باشم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده باشم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده باش', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده باش', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده باشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده باشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده باشیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده باشیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده باشید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده باشید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده باشند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده باشند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده باشم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده باشم', '7', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده باش', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده باش', '7', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده باشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده باشد', '7', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده باشیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده باشیم', '7', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده باشید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده باشید', '7', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته شده بوده باشند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشفته نشده بوده باشند', '7', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می شدم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شدم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شدی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شدی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شدیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شدیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شدید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شدید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شدند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شدند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغشته می شدم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغشته می شدی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغشته می شد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغشته می شدیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغشته می شدید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغشته می شدند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می شده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغشته می شده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغشته می شده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغشته می شده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغشته می شده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغشته می شده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغشته می شده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغشته می شده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شده بودم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نشده بودم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده بودی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نشده بودی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده بود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نشده بود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده بودیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نشده بودیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده بودید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نشده بودید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده بودند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته نشده بودند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته می شده بودم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بودم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بودی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بودی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بودیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بودیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بودید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بودید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بودند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بودند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغشته می شده بودم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغشته می شده بودی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغشته می شده بود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغشته می شده بودیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغشته می شده بودید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغشته می شده بودند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغشته می شده بوده ام', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغشته می شده بوده ای', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغشته می شده بوده ', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغشته می شده بوده است', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغشته می شده بوده ایم', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغشته می شده بوده اید', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغشته می شده بوده اند', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته می شوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آغشته می شوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آغشته می شوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آغشته می شود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آغشته می شویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آغشته می شوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آغشته می شوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته خواهم شد', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهم شد', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهی شد', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهی شد', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهد شد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهد شد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهیم شد', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهیم شد', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهید شد', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهید شد', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته خواهند شد', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نخواهند شد', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می شده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته می شده بوده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته نمی شده بوده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته بشوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشو', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشو', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته بشوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته نشوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باش', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باش', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باش', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باش', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده بوده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته نشده بوده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده می شدم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شدم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شدی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شدی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شدیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شدیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شدید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شدید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شدند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شدند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آفریده می شدم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آفریده می شدی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آفریده می شد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آفریده می شدیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آفریده می شدید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آفریده می شدند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آفریده شده ام', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده ام', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده ای', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده ای', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده ', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده ', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده است', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده است', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده ایم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده ایم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده اید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده اید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده اند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده اند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده می شده ام', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده ام', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده ای', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده ای', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده ', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده ', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده است', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده است', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده ایم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده ایم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده اید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده اید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده اند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده اند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آفریده می شده ام', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آفریده می شده ای', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آفریده می شده ', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آفریده می شده است', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آفریده می شده ایم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آفریده می شده اید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آفریده می شده اند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آفریده شده بودم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده نشده بودم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده شده بودی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده نشده بودی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده شده بود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده نشده بود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده شده بودیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده نشده بودیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده شده بودید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده نشده بودید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده شده بودند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده نشده بودند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آفریده می شده بودم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بودم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بودی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بودی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بودیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بودیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بودید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بودید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بودند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بودند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آفریده می شده بودم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آفریده می شده بودی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آفریده می شده بود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آفریده می شده بودیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آفریده می شده بودید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آفریده می شده بودند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده ام', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده ام', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده ای', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده ای', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده ', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده ', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده است', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده است', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده ایم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده ایم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده اید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده اید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده اند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده اند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده ام', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده ام', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده ای', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده ای', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده ', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده ', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده است', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده است', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده ایم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده ایم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده اید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده اید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده اند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده اند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آفریده می شده بوده ام', '10', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آفریده می شده بوده ای', '10', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آفریده می شده بوده ', '10', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آفریده می شده بوده است', '10', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آفریده می شده بوده ایم', '10', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آفریده می شده بوده اید', '10', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آفریده می شده بوده اند', '10', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آفریده شوم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشوم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شوی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشوی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شویم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشویم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شوید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشوید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شوند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشوند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده می شوم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شوم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شوی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شوی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شویم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شویم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شوید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شوید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شوند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شوند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آفریده می شوم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آفریده می شوی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آفریده می شود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آفریده می شویم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آفریده می شوید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آفریده می شوند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آفریده خواهم شد', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نخواهم شد', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده خواهی شد', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نخواهی شد', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده خواهد شد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نخواهد شد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده خواهیم شد', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نخواهیم شد', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده خواهید شد', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نخواهید شد', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده خواهند شد', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نخواهند شد', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده بشوم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشوم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده بشوی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشوی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده بشود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده بشویم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشویم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده بشوید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشوید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده بشوند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشوند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شده باشم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده باشم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده باشی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده باشی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده باشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده باشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده باشیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده باشیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده باشید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده باشید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده باشند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده باشند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده می شده باشم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده باشم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده باشی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده باشی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده باشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده باشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده باشیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده باشیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده باشید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده باشید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده باشند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده باشند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده باشم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده باشم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده باشی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده باشی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده باشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده باشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده باشیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده باشیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده باشید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده باشید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده باشند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده باشند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده باشم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده باشم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده باشی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده باشی', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده باشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده باشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده باشیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده باشیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده باشید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده باشید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده می شده بوده باشند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده نمی شده بوده باشند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آفریده بشوم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشوم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده بشو', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشو', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده بشود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشود', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده بشویم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشویم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده بشوید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشوید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده بشوند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده نشوند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آفریده شده باشم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده باشم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده باش', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده باش', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده باشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده باشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده باشیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده باشیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده باشید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده باشید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده باشند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده باشند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده باشم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده باشم', '10', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده باش', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده باش', '10', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده باشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده باشد', '10', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده باشیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده باشیم', '10', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده باشید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده باشید', '10', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده شده بوده باشند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آفریده نشده بوده باشند', '10', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده می شدم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شدم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شدی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شدی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شدیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شدیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شدید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شدید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شدند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شدند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آکنده می شدم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آکنده می شدی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آکنده می شد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آکنده می شدیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آکنده می شدید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آکنده می شدند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده شده ام', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده ام', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده ای', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده ای', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده ', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده ', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده است', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده است', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده ایم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده ایم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده اید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده اید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده اند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده اند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده می شده ام', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده ام', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده ای', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده ای', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده ', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده ', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده است', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده است', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده ایم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده ایم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده اید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده اید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده اند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده اند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آکنده می شده ام', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آکنده می شده ای', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آکنده می شده ', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آکنده می شده است', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آکنده می شده ایم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آکنده می شده اید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آکنده می شده اند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده شده بودم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده نشده بودم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده شده بودی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده نشده بودی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده شده بود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده نشده بود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده شده بودیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده نشده بودیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده شده بودید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده نشده بودید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده شده بودند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده نشده بودند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده می شده بودم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بودم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بودی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بودی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بودیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بودیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بودید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بودید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بودند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بودند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آکنده می شده بودم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آکنده می شده بودی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آکنده می شده بود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آکنده می شده بودیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آکنده می شده بودید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آکنده می شده بودند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده ام', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده ام', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده ای', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده ای', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده ', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده ', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده است', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده است', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده ایم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده ایم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده اید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده اید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده اند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده اند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده ام', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده ام', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده ای', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده ای', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده ', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده ', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده است', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده است', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده ایم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده ایم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده اید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده اید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده اند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده اند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آکنده می شده بوده ام', '11', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آکنده می شده بوده ای', '11', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آکنده می شده بوده ', '11', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آکنده می شده بوده است', '11', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آکنده می شده بوده ایم', '11', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آکنده می شده بوده اید', '11', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آکنده می شده بوده اند', '11', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده شوم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشوم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شوی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشوی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شویم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشویم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شوید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشوید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شوند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشوند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده می شوم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شوم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شوی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شوی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شویم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شویم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شوید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شوید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شوند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شوند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آکنده می شوم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آکنده می شوی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آکنده می شود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آکنده می شویم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آکنده می شوید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آکنده می شوند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده خواهم شد', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نخواهم شد', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده خواهی شد', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نخواهی شد', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده خواهد شد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نخواهد شد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده خواهیم شد', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نخواهیم شد', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده خواهید شد', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نخواهید شد', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده خواهند شد', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نخواهند شد', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بشوم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشوم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بشوی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشوی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بشود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بشویم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشویم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بشوید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشوید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بشوند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشوند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شده باشم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده باشم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده باشی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده باشی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده باشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده باشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده باشیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده باشیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده باشید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده باشید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده باشند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده باشند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده می شده باشم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده باشم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده باشی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده باشی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده باشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده باشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده باشیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده باشیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده باشید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده باشید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده باشند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده باشند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده باشم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده باشم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده باشی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده باشی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده باشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده باشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده باشیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده باشیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده باشید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده باشید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده باشند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده باشند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده باشم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده باشم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده باشی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده باشی', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده باشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده باشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده باشیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده باشیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده باشید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده باشید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده می شده بوده باشند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده نمی شده بوده باشند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده بشوم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشوم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بشو', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشو', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بشود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشود', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بشویم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشویم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بشوید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشوید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده بشوند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده نشوند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده شده باشم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده باشم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده باش', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده باش', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده باشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده باشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده باشیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده باشیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده باشید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده باشید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده باشند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده باشند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده باشم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده باشم', '11', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده باش', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده باش', '11', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده باشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده باشد', '11', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده باشیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده باشیم', '11', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده باشید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده باشید', '11', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده شده بوده باشند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده نشده بوده باشند', '11', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده می شدم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شدم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شدی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شدی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شدیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شدیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شدید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شدید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شدند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شدند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آگنده می شدم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آگنده می شدی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آگنده می شد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آگنده می شدیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آگنده می شدید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آگنده می شدند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگنده شده ام', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده ام', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده ای', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده ای', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده ', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده ', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده است', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده است', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده ایم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده ایم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده اید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده اید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده اند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده اند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده می شده ام', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده ام', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده ای', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده ای', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده ', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده ', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده است', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده است', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده ایم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده ایم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده اید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده اید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده اند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده اند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آگنده می شده ام', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آگنده می شده ای', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آگنده می شده ', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آگنده می شده است', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آگنده می شده ایم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آگنده می شده اید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آگنده می شده اند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگنده شده بودم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده نشده بودم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده شده بودی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده نشده بودی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده شده بود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده نشده بود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده شده بودیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده نشده بودیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده شده بودید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده نشده بودید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده شده بودند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده نشده بودند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگنده می شده بودم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بودم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بودی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بودی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بودیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بودیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بودید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بودید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بودند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بودند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آگنده می شده بودم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آگنده می شده بودی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آگنده می شده بود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آگنده می شده بودیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آگنده می شده بودید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آگنده می شده بودند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده ام', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده ام', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده ای', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده ای', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده ', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده ', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده است', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده است', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده ایم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده ایم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده اید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده اید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده اند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده اند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده ام', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده ام', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده ای', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده ای', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده ', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده ', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده است', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده است', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده ایم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده ایم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده اید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده اید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده اند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده اند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آگنده می شده بوده ام', '12', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آگنده می شده بوده ای', '12', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آگنده می شده بوده ', '12', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آگنده می شده بوده است', '12', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آگنده می شده بوده ایم', '12', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آگنده می شده بوده اید', '12', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آگنده می شده بوده اند', '12', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگنده شوم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشوم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شوی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشوی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شویم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشویم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شوید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشوید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شوند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشوند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده می شوم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شوم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شوی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شوی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شویم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شویم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شوید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شوید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شوند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شوند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آگنده می شوم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آگنده می شوی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آگنده می شود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آگنده می شویم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آگنده می شوید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آگنده می شوند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگنده خواهم شد', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نخواهم شد', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده خواهی شد', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نخواهی شد', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده خواهد شد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نخواهد شد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده خواهیم شد', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نخواهیم شد', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده خواهید شد', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نخواهید شد', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده خواهند شد', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نخواهند شد', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده بشوم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشوم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده بشوی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشوی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده بشود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده بشویم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشویم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده بشوید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشوید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده بشوند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشوند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شده باشم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده باشم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده باشی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده باشی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده باشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده باشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده باشیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده باشیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده باشید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده باشید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده باشند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده باشند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده می شده باشم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده باشم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده باشی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده باشی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده باشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده باشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده باشیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده باشیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده باشید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده باشید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده باشند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده باشند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده باشم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده باشم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده باشی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده باشی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده باشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده باشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده باشیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده باشیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده باشید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده باشید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده باشند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده باشند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده باشم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده باشم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده باشی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده باشی', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده باشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده باشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده باشیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده باشیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده باشید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده باشید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده می شده بوده باشند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده نمی شده بوده باشند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگنده بشوم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشوم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده بشو', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشو', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده بشود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشود', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده بشویم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشویم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده بشوید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشوید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده بشوند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده نشوند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگنده شده باشم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده باشم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده باش', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده باش', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده باشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده باشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده باشیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده باشیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده باشید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده باشید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده باشند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده باشند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده باشم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده باشم', '12', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده باش', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده باش', '12', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده باشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده باشد', '12', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده باشیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده باشیم', '12', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده باشید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده باشید', '12', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده شده بوده باشند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگنده نشده بوده باشند', '12', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده می شدم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شدم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شدی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شدی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شدیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شدیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شدید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شدید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شدند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شدند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آلوده می شدم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آلوده می شدی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آلوده می شد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آلوده می شدیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آلوده می شدید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آلوده می شدند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده شده ام', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده ام', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده ای', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده ای', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده ', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده ', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده است', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده است', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده ایم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده ایم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده اید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده اید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده اند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده اند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده می شده ام', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده ام', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده ای', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده ای', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده ', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده ', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده است', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده است', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده ایم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده ایم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده اید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده اید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده اند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده اند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آلوده می شده ام', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آلوده می شده ای', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آلوده می شده ', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آلوده می شده است', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آلوده می شده ایم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آلوده می شده اید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آلوده می شده اند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده شده بودم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده نشده بودم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده شده بودی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده نشده بودی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده شده بود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده نشده بود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده شده بودیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده نشده بودیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده شده بودید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده نشده بودید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده شده بودند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده نشده بودند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده می شده بودم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بودم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بودی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بودی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بودیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بودیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بودید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بودید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بودند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بودند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آلوده می شده بودم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آلوده می شده بودی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آلوده می شده بود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آلوده می شده بودیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آلوده می شده بودید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آلوده می شده بودند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده ام', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده ام', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده ای', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده ای', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده ', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده ', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده است', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده است', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده ایم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده ایم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده اید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده اید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده اند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده اند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده ام', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده ام', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده ای', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده ای', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده ', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده ', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده است', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده است', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده ایم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده ایم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده اید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده اید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده اند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده اند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آلوده می شده بوده ام', '13', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آلوده می شده بوده ای', '13', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آلوده می شده بوده ', '13', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آلوده می شده بوده است', '13', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آلوده می شده بوده ایم', '13', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آلوده می شده بوده اید', '13', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آلوده می شده بوده اند', '13', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده شوم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشوم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شوی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشوی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شویم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشویم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شوید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشوید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شوند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشوند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده می شوم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شوم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شوی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شوی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شویم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شویم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شوید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شوید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شوند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شوند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آلوده می شوم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آلوده می شوی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آلوده می شود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آلوده می شویم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آلوده می شوید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آلوده می شوند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده خواهم شد', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نخواهم شد', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده خواهی شد', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نخواهی شد', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده خواهد شد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نخواهد شد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده خواهیم شد', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نخواهیم شد', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده خواهید شد', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نخواهید شد', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده خواهند شد', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نخواهند شد', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بشوم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشوم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بشوی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشوی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بشود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بشویم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشویم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بشوید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشوید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بشوند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشوند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شده باشم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده باشم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده باشی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده باشی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده باشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده باشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده باشیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده باشیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده باشید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده باشید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده باشند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده باشند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده می شده باشم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده باشم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده باشی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده باشی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده باشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده باشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده باشیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده باشیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده باشید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده باشید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده باشند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده باشند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده باشم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده باشم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده باشی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده باشی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده باشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده باشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده باشیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده باشیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده باشید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده باشید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده باشند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده باشند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده باشم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده باشم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده باشی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده باشی', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده باشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده باشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده باشیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده باشیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده باشید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده باشید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده می شده بوده باشند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده نمی شده بوده باشند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده بشوم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشوم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بشو', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشو', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بشود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشود', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بشویم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشویم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بشوید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشوید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده بشوند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده نشوند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده شده باشم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده باشم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده باش', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده باش', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده باشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده باشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده باشیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده باشیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده باشید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده باشید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده باشند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده باشند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده باشم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده باشم', '13', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده باش', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده باش', '13', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده باشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده باشد', '13', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده باشیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده باشیم', '13', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده باشید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده باشید', '13', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده شده بوده باشند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده نشده بوده باشند', '13', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده می شدم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شدم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شدی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شدی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شدیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شدیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شدید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شدید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شدند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شدند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آماده می شدم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آماده می شدی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آماده می شد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آماده می شدیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آماده می شدید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آماده می شدند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آماده شده ام', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده ام', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده ای', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده ای', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده ', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده ', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده است', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده است', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده ایم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده ایم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده اید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده اید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده اند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده اند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده می شده ام', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده ام', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده ای', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده ای', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده ', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده ', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده است', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده است', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده ایم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده ایم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده اید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده اید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده اند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده اند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آماده می شده ام', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آماده می شده ای', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آماده می شده ', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آماده می شده است', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آماده می شده ایم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آماده می شده اید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آماده می شده اند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آماده شده بودم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده نشده بودم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده شده بودی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده نشده بودی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده شده بود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده نشده بود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده شده بودیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده نشده بودیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده شده بودید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده نشده بودید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده شده بودند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده نشده بودند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آماده می شده بودم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بودم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بودی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بودی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بودیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بودیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بودید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بودید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بودند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بودند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آماده می شده بودم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آماده می شده بودی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آماده می شده بود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آماده می شده بودیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آماده می شده بودید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آماده می شده بودند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده ام', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده ام', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده ای', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده ای', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده ', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده ', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده است', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده است', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده ایم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده ایم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده اید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده اید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده اند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده اند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده ام', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده ام', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده ای', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده ای', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده ', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده ', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده است', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده است', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده ایم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده ایم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده اید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده اید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده اند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده اند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آماده می شده بوده ام', '14', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آماده می شده بوده ای', '14', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آماده می شده بوده ', '14', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آماده می شده بوده است', '14', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آماده می شده بوده ایم', '14', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آماده می شده بوده اید', '14', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آماده می شده بوده اند', '14', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آماده شوم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشوم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شوی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشوی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شویم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشویم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شوید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشوید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شوند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشوند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده می شوم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شوم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شوی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شوی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شویم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شویم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شوید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شوید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شوند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شوند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آماده می شوم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آماده می شوی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آماده می شود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آماده می شویم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آماده می شوید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آماده می شوند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آماده خواهم شد', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نخواهم شد', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده خواهی شد', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نخواهی شد', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده خواهد شد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نخواهد شد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده خواهیم شد', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نخواهیم شد', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده خواهید شد', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نخواهید شد', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده خواهند شد', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نخواهند شد', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده بشوم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشوم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده بشوی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشوی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده بشود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده بشویم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشویم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده بشوید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشوید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده بشوند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشوند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شده باشم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده باشم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده باشی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده باشی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده باشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده باشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده باشیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده باشیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده باشید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده باشید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده باشند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده باشند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده می شده باشم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده باشم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده باشی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده باشی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده باشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده باشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده باشیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده باشیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده باشید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده باشید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده باشند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده باشند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده باشم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده باشم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده باشی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده باشی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده باشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده باشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده باشیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده باشیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده باشید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده باشید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده باشند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده باشند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده باشم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده باشم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده باشی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده باشی', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده باشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده باشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده باشیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده باشیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده باشید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده باشید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده می شده بوده باشند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده نمی شده بوده باشند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آماده بشوم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشوم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده بشو', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشو', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده بشود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشود', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده بشویم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشویم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده بشوید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشوید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده بشوند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده نشوند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آماده شده باشم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده باشم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده باش', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده باش', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده باشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده باشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده باشیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده باشیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده باشید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده باشید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده باشند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده باشند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده باشم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده باشم', '14', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده باش', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده باش', '14', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده باشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده باشد', '14', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده باشیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده باشیم', '14', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده باشید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده باشید', '14', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده شده بوده باشند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آماده نشده بوده باشند', '14', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده می شدم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شدم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شدی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شدی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شدیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شدیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شدید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شدید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شدند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شدند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آمده می شدم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آمده می شدی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آمده می شد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آمده می شدیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آمده می شدید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آمده می شدند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمده شده ام', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده ام', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده ای', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده ای', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده ', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده ', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده است', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده است', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده ایم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده ایم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده اید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده اید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده اند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده اند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده می شده ام', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده ام', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده ای', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده ای', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده ', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده ', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده است', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده است', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده ایم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده ایم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده اید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده اید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده اند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده اند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آمده می شده ام', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آمده می شده ای', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آمده می شده ', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آمده می شده است', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آمده می شده ایم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آمده می شده اید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آمده می شده اند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمده شده بودم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده نشده بودم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده شده بودی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده نشده بودی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده شده بود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده نشده بود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده شده بودیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده نشده بودیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده شده بودید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده نشده بودید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده شده بودند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده نشده بودند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمده می شده بودم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بودم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بودی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بودی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بودیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بودیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بودید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بودید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بودند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بودند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آمده می شده بودم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آمده می شده بودی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آمده می شده بود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آمده می شده بودیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آمده می شده بودید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آمده می شده بودند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده ام', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده ام', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده ای', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده ای', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده ', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده ', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده است', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده است', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده ایم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده ایم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده اید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده اید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده اند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده اند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده ام', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده ام', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده ای', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده ای', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده ', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده ', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده است', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده است', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده ایم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده ایم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده اید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده اید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده اند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده اند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آمده می شده بوده ام', '15', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آمده می شده بوده ای', '15', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آمده می شده بوده ', '15', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آمده می شده بوده است', '15', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آمده می شده بوده ایم', '15', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آمده می شده بوده اید', '15', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آمده می شده بوده اند', '15', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمده شوم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشوم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شوی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشوی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شویم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشویم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شوید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشوید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شوند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشوند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده می شوم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شوم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شوی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شوی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شویم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شویم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شوید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شوید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شوند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شوند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آمده می شوم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آمده می شوی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آمده می شود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آمده می شویم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آمده می شوید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آمده می شوند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمده خواهم شد', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نخواهم شد', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده خواهی شد', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نخواهی شد', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده خواهد شد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نخواهد شد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده خواهیم شد', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نخواهیم شد', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده خواهید شد', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نخواهید شد', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده خواهند شد', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نخواهند شد', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده بشوم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشوم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده بشوی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشوی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده بشود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده بشویم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشویم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده بشوید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشوید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده بشوند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشوند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شده باشم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده باشم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده باشی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده باشی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده باشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده باشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده باشیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده باشیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده باشید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده باشید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده باشند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده باشند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده می شده باشم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده باشم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده باشی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده باشی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده باشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده باشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده باشیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده باشیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده باشید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده باشید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده باشند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده باشند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده باشم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده باشم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده باشی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده باشی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده باشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده باشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده باشیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده باشیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده باشید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده باشید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده باشند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده باشند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده باشم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده باشم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده باشی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده باشی', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده باشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده باشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده باشیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده باشیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده باشید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده باشید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده می شده بوده باشند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده نمی شده بوده باشند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمده بشوم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشوم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده بشو', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشو', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده بشود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشود', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده بشویم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشویم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده بشوید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشوید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده بشوند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده نشوند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمده شده باشم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده باشم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده باش', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده باش', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده باشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده باشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده باشیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده باشیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده باشید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده باشید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده باشند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده باشند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده باشم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده باشم', '15', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده باش', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده باش', '15', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده باشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده باشد', '15', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده باشیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده باشیم', '15', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده باشید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده باشید', '15', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده شده بوده باشند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمده نشده بوده باشند', '15', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده می شدم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شدم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شدی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شدی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شدیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شدیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شدید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شدید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شدند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شدند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اومده می شدم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اومده می شدی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اومده می شد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اومده می شدیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اومده می شدید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اومده می شدند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اومده شده ام', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده ام', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده ای', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده ای', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده ', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده ', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده است', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده است', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده ایم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده ایم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده اید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده اید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده اند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده اند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده می شده ام', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده ام', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده ای', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده ای', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده ', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده ', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده است', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده است', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده ایم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده ایم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده اید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده اید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده اند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده اند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اومده می شده ام', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اومده می شده ای', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اومده می شده ', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اومده می شده است', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اومده می شده ایم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اومده می شده اید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اومده می شده اند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اومده شده بودم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده نشده بودم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده شده بودی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده نشده بودی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده شده بود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده نشده بود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده شده بودیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده نشده بودیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده شده بودید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده نشده بودید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده شده بودند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده نشده بودند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اومده می شده بودم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بودم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بودی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بودی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بودیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بودیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بودید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بودید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بودند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بودند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اومده می شده بودم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اومده می شده بودی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اومده می شده بود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اومده می شده بودیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اومده می شده بودید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اومده می شده بودند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده ام', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده ام', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده ای', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده ای', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده ', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده ', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده است', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده است', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده ایم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده ایم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده اید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده اید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده اند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده اند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده ام', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده ام', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده ای', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده ای', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده ', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده ', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده است', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده است', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده ایم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده ایم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده اید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده اید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده اند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده اند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اومده می شده بوده ام', '16', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اومده می شده بوده ای', '16', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اومده می شده بوده ', '16', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اومده می شده بوده است', '16', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اومده می شده بوده ایم', '16', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اومده می شده بوده اید', '16', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اومده می شده بوده اند', '16', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اومده شوم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشوم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شوی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشوی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شویم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشویم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شوید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشوید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شوند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشوند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده می شوم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شوم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شوی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شوی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شویم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شویم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شوید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شوید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شوند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شوند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اومده می شوم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اومده می شوی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اومده می شود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اومده می شویم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اومده می شوید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اومده می شوند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اومده خواهم شد', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نخواهم شد', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده خواهی شد', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نخواهی شد', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده خواهد شد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نخواهد شد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده خواهیم شد', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نخواهیم شد', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده خواهید شد', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نخواهید شد', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده خواهند شد', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نخواهند شد', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده بشوم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشوم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده بشوی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشوی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده بشود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده بشویم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشویم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده بشوید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشوید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده بشوند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشوند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شده باشم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده باشم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده باشی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده باشی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده باشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده باشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده باشیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده باشیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده باشید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده باشید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده باشند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده باشند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده می شده باشم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده باشم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده باشی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده باشی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده باشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده باشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده باشیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده باشیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده باشید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده باشید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده باشند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده باشند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده باشم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده باشم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده باشی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده باشی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده باشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده باشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده باشیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده باشیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده باشید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده باشید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده باشند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده باشند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده باشم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده باشم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده باشی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده باشی', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده باشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده باشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده باشیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده باشیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده باشید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده باشید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده می شده بوده باشند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده نمی شده بوده باشند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اومده بشوم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشوم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده بشو', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشو', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده بشود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشود', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده بشویم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشویم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده بشوید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشوید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده بشوند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده نشوند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اومده شده باشم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده باشم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده باش', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده باش', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده باشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده باشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده باشیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده باشیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده باشید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده باشید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده باشند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده باشند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده باشم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده باشم', '16', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده باش', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده باش', '16', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده باشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده باشد', '16', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده باشیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده باشیم', '16', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده باشید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده باشید', '16', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده شده بوده باشند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اومده نشده بوده باشند', '16', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته می شدم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شدم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شدی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شدی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شدیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شدیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شدید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شدید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شدند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شدند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آموخته می شدم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آموخته می شدی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آموخته می شد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آموخته می شدیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آموخته می شدید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آموخته می شدند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آموخته شده ام', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده ام', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده ای', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده ای', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده ', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده ', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده است', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده است', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده ایم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده ایم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده اید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده اید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده اند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده اند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته می شده ام', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده ام', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده ای', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده ای', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده ', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده ', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده است', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده است', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده ایم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده ایم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده اید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده اید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده اند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده اند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آموخته می شده ام', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آموخته می شده ای', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آموخته می شده ', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آموخته می شده است', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آموخته می شده ایم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آموخته می شده اید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آموخته می شده اند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آموخته شده بودم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته نشده بودم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته شده بودی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته نشده بودی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته شده بود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته نشده بود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته شده بودیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته نشده بودیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته شده بودید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته نشده بودید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته شده بودند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته نشده بودند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آموخته می شده بودم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بودم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بودی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بودی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بودیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بودیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بودید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بودید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بودند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بودند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آموخته می شده بودم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آموخته می شده بودی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آموخته می شده بود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آموخته می شده بودیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آموخته می شده بودید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آموخته می شده بودند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده ام', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده ام', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده ای', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده ای', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده ', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده ', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده است', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده است', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده ایم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده ایم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده اید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده اید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده اند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده اند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده ام', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده ام', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده ای', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده ای', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده ', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده ', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده است', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده است', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده ایم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده ایم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده اید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده اید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده اند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده اند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آموخته می شده بوده ام', '17', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آموخته می شده بوده ای', '17', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آموخته می شده بوده ', '17', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آموخته می شده بوده است', '17', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آموخته می شده بوده ایم', '17', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آموخته می شده بوده اید', '17', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آموخته می شده بوده اند', '17', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آموخته شوم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشوم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شوی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشوی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شویم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشویم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شوید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشوید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شوند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشوند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته می شوم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شوم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شوی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شوی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شویم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شویم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شوید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شوید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شوند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شوند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آموخته می شوم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آموخته می شوی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آموخته می شود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آموخته می شویم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آموخته می شوید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آموخته می شوند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آموخته خواهم شد', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نخواهم شد', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته خواهی شد', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نخواهی شد', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته خواهد شد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نخواهد شد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته خواهیم شد', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نخواهیم شد', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته خواهید شد', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نخواهید شد', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته خواهند شد', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نخواهند شد', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته بشوم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشوم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته بشوی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشوی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته بشود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته بشویم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشویم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته بشوید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشوید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته بشوند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشوند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شده باشم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده باشم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده باشی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده باشی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده باشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده باشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده باشیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده باشیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده باشید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده باشید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده باشند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده باشند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته می شده باشم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده باشم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده باشی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده باشی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده باشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده باشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده باشیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده باشیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده باشید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده باشید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده باشند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده باشند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده باشم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده باشم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده باشی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده باشی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده باشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده باشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده باشیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده باشیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده باشید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده باشید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده باشند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده باشند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده باشم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده باشم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده باشی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده باشی', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده باشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده باشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده باشیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده باشیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده باشید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده باشید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته می شده بوده باشند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته نمی شده بوده باشند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آموخته بشوم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشوم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته بشو', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشو', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته بشود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشود', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته بشویم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشویم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته بشوید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشوید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته بشوند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته نشوند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آموخته شده باشم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده باشم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده باش', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده باش', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده باشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده باشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده باشیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده باشیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده باشید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده باشید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده باشند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده باشند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده باشم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده باشم', '17', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده باش', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده باش', '17', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده باشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده باشد', '17', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده باشیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده باشیم', '17', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده باشید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده باشید', '17', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته شده بوده باشند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آموخته نشده بوده باشند', '17', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته می شدم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شدم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شدی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شدی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شدیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شدیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شدید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شدید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شدند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شدند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آمیخته می شدم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آمیخته می شدی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آمیخته می شد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آمیخته می شدیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آمیخته می شدید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آمیخته می شدند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمیخته شده ام', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده ام', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده ای', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده ای', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده ', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده ', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده است', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده است', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده ایم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده ایم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده اید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده اید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده اند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده اند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده ام', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده ام', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده ای', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده ای', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده ', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده ', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده است', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده است', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده ایم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده ایم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده اید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده اید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده اند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده اند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آمیخته می شده ام', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آمیخته می شده ای', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آمیخته می شده ', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آمیخته می شده است', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آمیخته می شده ایم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آمیخته می شده اید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آمیخته می شده اند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بودم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته نشده بودم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته شده بودی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته نشده بودی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته شده بود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته نشده بود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته شده بودیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته نشده بودیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته شده بودید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته نشده بودید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته شده بودند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته نشده بودند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آمیخته می شده بودم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بودم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بودی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بودی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بودیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بودیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بودید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بودید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بودند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بودند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آمیخته می شده بودم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آمیخته می شده بودی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آمیخته می شده بود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آمیخته می شده بودیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آمیخته می شده بودید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آمیخته می شده بودند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده ام', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده ام', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده ای', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده ای', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده ', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده ', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده است', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده است', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده ایم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده ایم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده اید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده اید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده اند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده اند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده ام', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده ام', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده ای', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده ای', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده ', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده ', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده است', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده است', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده ایم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده ایم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده اید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده اید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده اند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده اند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آمیخته می شده بوده ام', '18', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آمیخته می شده بوده ای', '18', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آمیخته می شده بوده ', '18', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آمیخته می شده بوده است', '18', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آمیخته می شده بوده ایم', '18', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آمیخته می شده بوده اید', '18', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آمیخته می شده بوده اند', '18', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمیخته شوم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشوم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شوی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشوی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شویم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشویم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شوید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشوید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شوند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشوند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته می شوم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شوم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شوی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شوی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شویم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شویم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شوید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شوید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شوند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شوند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آمیخته می شوم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آمیخته می شوی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آمیخته می شود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آمیخته می شویم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آمیخته می شوید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آمیخته می شوند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آمیخته خواهم شد', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نخواهم شد', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته خواهی شد', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نخواهی شد', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته خواهد شد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نخواهد شد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته خواهیم شد', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نخواهیم شد', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته خواهید شد', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نخواهید شد', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته خواهند شد', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نخواهند شد', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته بشوم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشوم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته بشوی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشوی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته بشود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته بشویم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشویم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته بشوید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشوید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته بشوند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشوند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شده باشم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده باشم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده باشی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده باشی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده باشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده باشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده باشیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده باشیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده باشید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده باشید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده باشند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده باشند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده باشم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده باشم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده باشی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده باشی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده باشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده باشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده باشیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده باشیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده باشید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده باشید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده باشند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده باشند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده باشم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده باشم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده باشی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده باشی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده باشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده باشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده باشیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده باشیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده باشید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده باشید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده باشند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده باشند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده باشم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده باشم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده باشی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده باشی', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده باشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده باشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده باشیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده باشیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده باشید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده باشید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته می شده بوده باشند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته نمی شده بوده باشند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آمیخته بشوم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشوم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته بشو', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشو', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته بشود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشود', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته بشویم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشویم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته بشوید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشوید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته بشوند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته نشوند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آمیخته شده باشم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده باشم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده باش', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده باش', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده باشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده باشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده باشیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده باشیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده باشید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده باشید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده باشند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده باشند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده باشم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده باشم', '18', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده باش', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده باش', '18', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده باشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده باشد', '18', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده باشیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده باشیم', '18', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده باشید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده باشید', '18', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته شده بوده باشند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آمیخته نشده بوده باشند', '18', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده می شدم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شدم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شدی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شدی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شدیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شدیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شدید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شدید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شدند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شدند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آورده می شدم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آورده می شدی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آورده می شد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آورده می شدیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آورده می شدید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آورده می شدند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده شده ام', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده ام', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده ای', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده ای', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده ', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده ', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده است', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده است', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده ایم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده ایم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده اید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده اید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده اند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده اند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده می شده ام', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده ام', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده ای', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده ای', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده ', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده ', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده است', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده است', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده ایم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده ایم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده اید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده اید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده اند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده اند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آورده می شده ام', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آورده می شده ای', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آورده می شده ', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آورده می شده است', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آورده می شده ایم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آورده می شده اید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آورده می شده اند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده شده بودم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده نشده بودم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده شده بودی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده نشده بودی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده شده بود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده نشده بود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده شده بودیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده نشده بودیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده شده بودید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده نشده بودید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده شده بودند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده نشده بودند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده می شده بودم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بودم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بودی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بودی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بودیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بودیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بودید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بودید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بودند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بودند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آورده می شده بودم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آورده می شده بودی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آورده می شده بود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آورده می شده بودیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آورده می شده بودید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آورده می شده بودند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده ام', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده ام', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده ای', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده ای', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده ', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده ', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده است', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده است', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده ایم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده ایم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده اید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده اید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده اند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده اند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده ام', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده ام', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده ای', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده ای', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده ', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده ', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده است', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده است', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده ایم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده ایم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده اید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده اید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده اند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده اند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آورده می شده بوده ام', '19', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آورده می شده بوده ای', '19', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آورده می شده بوده ', '19', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آورده می شده بوده است', '19', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آورده می شده بوده ایم', '19', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آورده می شده بوده اید', '19', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آورده می شده بوده اند', '19', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده شوم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شوی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شویم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشویم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شوید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شوند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده می شوم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شوم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شوی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شوی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شویم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شویم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شوید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شوید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شوند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شوند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آورده می شوم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آورده می شوی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آورده می شود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آورده می شویم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آورده می شوید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آورده می شوند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده خواهم شد', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نخواهم شد', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده خواهی شد', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نخواهی شد', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده خواهد شد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نخواهد شد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده خواهیم شد', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نخواهیم شد', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده خواهید شد', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نخواهید شد', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده خواهند شد', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نخواهند شد', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشوم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشوی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشویم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشویم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشوید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشوند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شده باشم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده می شده باشم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده باشم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده باشی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده باشی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده باشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده باشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده باشیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده باشیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده باشید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده باشید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده باشند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده باشند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده باشم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده باشم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده باشی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده باشی', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده باشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده باشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده باشیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده باشیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده باشید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده باشید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده باشند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده باشند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده بشوم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشو', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشو', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشود', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشویم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشویم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشوید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشوند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شده باشم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باش', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باش', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشم', '19', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باش', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باش', '19', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشد', '19', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشیم', '19', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشید', '19', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشند', '19', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده می شدم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شدم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شدی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شدی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شدیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شدیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شدید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شدید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شدند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شدند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آورده می شدم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آورده می شدی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آورده می شد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آورده می شدیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آورده می شدید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آورده می شدند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده شده ام', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده ام', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده ای', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده ای', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده ', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده ', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده است', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده است', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده ایم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده ایم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده اید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده اید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده اند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده اند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده می شده ام', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده ام', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده ای', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده ای', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده ', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده ', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده است', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده است', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده ایم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده ایم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده اید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده اید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده اند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده اند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آورده می شده ام', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آورده می شده ای', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آورده می شده ', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آورده می شده است', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آورده می شده ایم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آورده می شده اید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آورده می شده اند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده شده بودم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده نشده بودم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده شده بودی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده نشده بودی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده شده بود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده نشده بود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده شده بودیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده نشده بودیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده شده بودید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده نشده بودید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده شده بودند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده نشده بودند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آورده می شده بودم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بودم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بودی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بودی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بودیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بودیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بودید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بودید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بودند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بودند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آورده می شده بودم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آورده می شده بودی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آورده می شده بود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آورده می شده بودیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آورده می شده بودید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آورده می شده بودند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده ام', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده ام', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده ای', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده ای', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده ', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده ', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده است', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده است', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده ایم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده ایم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده اید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده اید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده اند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده اند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده ام', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده ام', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده ای', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده ای', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده ', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده ', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده است', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده است', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده ایم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده ایم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده اید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده اید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده اند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده اند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آورده می شده بوده ام', '20', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آورده می شده بوده ای', '20', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آورده می شده بوده ', '20', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آورده می شده بوده است', '20', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آورده می شده بوده ایم', '20', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آورده می شده بوده اید', '20', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آورده می شده بوده اند', '20', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده شوم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شوی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شویم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشویم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شوید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شوند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده می شوم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شوم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شوی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شوی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شویم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شویم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شوید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شوید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شوند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شوند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آورده می شوم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آورده می شوی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آورده می شود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آورده می شویم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آورده می شوید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آورده می شوند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آورده خواهم شد', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نخواهم شد', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده خواهی شد', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نخواهی شد', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده خواهد شد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نخواهد شد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده خواهیم شد', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نخواهیم شد', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده خواهید شد', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نخواهید شد', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده خواهند شد', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نخواهند شد', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشوم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشوی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشویم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشویم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشوید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشوند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شده باشم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده می شده باشم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده باشم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده باشی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده باشی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده باشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده باشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده باشیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده باشیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده باشید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده باشید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده باشند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده باشند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده باشم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده باشم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده باشی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده باشی', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده باشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده باشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده باشیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده باشیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده باشید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده باشید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده می شده بوده باشند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده نمی شده بوده باشند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آورده بشوم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشو', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشو', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشود', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشویم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشویم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشوید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده بشوند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده نشوند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آورده شده باشم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باش', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باش', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده باشند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده باشند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشم', '20', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باش', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باش', '20', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشد', '20', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشیم', '20', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشید', '20', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده شده بوده باشند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آورده نشده بوده باشند', '20', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته می شدم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شدم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شدی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شدی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شدیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شدیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شدید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شدید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شدند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شدند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آویخته می شدم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آویخته می شدی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آویخته می شد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آویخته می شدیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آویخته می شدید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آویخته می شدند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آویخته شده ام', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده ام', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده ای', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده ای', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده ', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده ', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده است', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده است', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده ایم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده ایم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده اید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده اید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده اند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده اند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته می شده ام', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده ام', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده ای', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده ای', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده ', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده ', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده است', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده است', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده ایم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده ایم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده اید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده اید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده اند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده اند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آویخته می شده ام', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آویخته می شده ای', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آویخته می شده ', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آویخته می شده است', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آویخته می شده ایم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آویخته می شده اید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آویخته می شده اند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آویخته شده بودم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته نشده بودم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته شده بودی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته نشده بودی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته شده بود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته نشده بود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته شده بودیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته نشده بودیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته شده بودید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته نشده بودید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته شده بودند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته نشده بودند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آویخته می شده بودم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بودم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بودی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بودی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بودیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بودیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بودید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بودید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بودند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بودند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آویخته می شده بودم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آویخته می شده بودی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آویخته می شده بود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آویخته می شده بودیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آویخته می شده بودید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آویخته می شده بودند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده ام', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده ام', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده ای', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده ای', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده ', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده ', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده است', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده است', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده ایم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده ایم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده اید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده اید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده اند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده اند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده ام', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده ام', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده ای', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده ای', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده ', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده ', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده است', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده است', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده ایم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده ایم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده اید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده اید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده اند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده اند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آویخته می شده بوده ام', '21', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آویخته می شده بوده ای', '21', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آویخته می شده بوده ', '21', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آویخته می شده بوده است', '21', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آویخته می شده بوده ایم', '21', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آویخته می شده بوده اید', '21', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آویخته می شده بوده اند', '21', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آویخته شوم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشوم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شوی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشوی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شویم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشویم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شوید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشوید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شوند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشوند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته می شوم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شوم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شوی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شوی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شویم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شویم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شوید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شوید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شوند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شوند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آویخته می شوم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آویخته می شوی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آویخته می شود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آویخته می شویم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آویخته می شوید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آویخته می شوند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آویخته خواهم شد', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نخواهم شد', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته خواهی شد', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نخواهی شد', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته خواهد شد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نخواهد شد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته خواهیم شد', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نخواهیم شد', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته خواهید شد', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نخواهید شد', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته خواهند شد', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نخواهند شد', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته بشوم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشوم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته بشوی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشوی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته بشود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته بشویم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشویم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته بشوید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشوید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته بشوند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشوند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شده باشم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده باشم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده باشی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده باشی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده باشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده باشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده باشیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده باشیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده باشید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده باشید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده باشند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده باشند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته می شده باشم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده باشم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده باشی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده باشی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده باشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده باشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده باشیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده باشیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده باشید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده باشید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده باشند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده باشند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده باشم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده باشم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده باشی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده باشی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده باشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده باشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده باشیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده باشیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده باشید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده باشید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده باشند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده باشند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده باشم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده باشم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده باشی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده باشی', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده باشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده باشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده باشیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده باشیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده باشید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده باشید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته می شده بوده باشند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته نمی شده بوده باشند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آویخته بشوم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشوم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته بشو', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشو', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته بشود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشود', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته بشویم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشویم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته بشوید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشوید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته بشوند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته نشوند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آویخته شده باشم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده باشم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده باش', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده باش', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده باشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده باشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده باشیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده باشیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده باشید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده باشید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده باشند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده باشند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده باشم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده باشم', '21', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده باش', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده باش', '21', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده باشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده باشد', '21', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده باشیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده باشیم', '21', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده باشید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده باشید', '21', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته شده بوده باشند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آویخته نشده بوده باشند', '21', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته می شدم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شدم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شدی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شدی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شدیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شدیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شدید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شدید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شدند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شدند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آهیخته می شدم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آهیخته می شدی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آهیخته می شد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آهیخته می شدیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آهیخته می شدید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آهیخته می شدند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آهیخته شده ام', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده ام', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده ای', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده ای', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده ', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده ', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده است', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده است', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده ایم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده ایم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده اید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده اید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده اند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده اند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده ام', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده ام', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده ای', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده ای', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده ', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده ', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده است', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده است', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده ایم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده ایم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده اید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده اید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده اند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده اند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آهیخته می شده ام', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آهیخته می شده ای', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آهیخته می شده ', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آهیخته می شده است', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آهیخته می شده ایم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آهیخته می شده اید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آهیخته می شده اند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بودم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته نشده بودم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته شده بودی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته نشده بودی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته شده بود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته نشده بود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته شده بودیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته نشده بودیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته شده بودید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته نشده بودید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته شده بودند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته نشده بودند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آهیخته می شده بودم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بودم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بودی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بودی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بودیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بودیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بودید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بودید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بودند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بودند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آهیخته می شده بودم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آهیخته می شده بودی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آهیخته می شده بود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آهیخته می شده بودیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آهیخته می شده بودید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آهیخته می شده بودند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده ام', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده ام', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده ای', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده ای', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده ', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده ', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده است', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده است', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده ایم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده ایم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده اید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده اید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده اند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده اند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده ام', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده ام', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده ای', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده ای', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده ', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده ', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده است', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده است', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده ایم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده ایم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده اید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده اید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده اند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده اند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آهیخته می شده بوده ام', '22', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آهیخته می شده بوده ای', '22', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آهیخته می شده بوده ', '22', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آهیخته می شده بوده است', '22', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آهیخته می شده بوده ایم', '22', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آهیخته می شده بوده اید', '22', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آهیخته می شده بوده اند', '22', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آهیخته شوم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشوم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شوی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشوی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شویم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشویم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شوید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشوید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شوند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشوند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته می شوم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شوم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شوی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شوی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شویم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شویم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شوید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شوید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شوند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شوند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آهیخته می شوم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آهیخته می شوی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آهیخته می شود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آهیخته می شویم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آهیخته می شوید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آهیخته می شوند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آهیخته خواهم شد', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نخواهم شد', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته خواهی شد', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نخواهی شد', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته خواهد شد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نخواهد شد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته خواهیم شد', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نخواهیم شد', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته خواهید شد', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نخواهید شد', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته خواهند شد', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نخواهند شد', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته بشوم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشوم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته بشوی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشوی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته بشود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته بشویم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشویم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته بشوید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشوید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته بشوند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشوند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شده باشم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده باشم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده باشی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده باشی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده باشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده باشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده باشیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده باشیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده باشید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده باشید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده باشند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده باشند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده باشم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده باشم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده باشی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده باشی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده باشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده باشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده باشیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده باشیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده باشید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده باشید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده باشند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده باشند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده باشم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده باشم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده باشی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده باشی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده باشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده باشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده باشیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده باشیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده باشید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده باشید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده باشند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده باشند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده باشم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده باشم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده باشی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده باشی', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده باشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده باشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده باشیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده باشیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده باشید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده باشید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته می شده بوده باشند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته نمی شده بوده باشند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آهیخته بشوم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشوم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته بشو', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشو', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته بشود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشود', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته بشویم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشویم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته بشوید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشوید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته بشوند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته نشوند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آهیخته شده باشم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده باشم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده باش', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده باش', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده باشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده باشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده باشیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده باشیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده باشید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده باشید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده باشند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده باشند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده باشم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده باشم', '22', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده باش', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده باش', '22', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده باشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده باشد', '22', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده باشیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده باشیم', '22', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده باشید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده باشید', '22', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته شده بوده باشند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آهیخته نشده بوده باشند', '22', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده می شدم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شدم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شدی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شدی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شدیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شدیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شدید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شدید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شدند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شدند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ارزیده می شدم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ارزیده می شدی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ارزیده می شد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ارزیده می شدیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ارزیده می شدید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ارزیده می شدند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارزیده شده ام', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده ام', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده ای', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده ای', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده ', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده ', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده است', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده است', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده ایم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده ایم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده اید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده اید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده اند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده اند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده ام', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده ام', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده ای', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده ای', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده ', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده ', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده است', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده است', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده ایم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده ایم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده اید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده اید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده اند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده اند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ارزیده می شده ام', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ارزیده می شده ای', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ارزیده می شده ', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ارزیده می شده است', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ارزیده می شده ایم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ارزیده می شده اید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ارزیده می شده اند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بودم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده نشده بودم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده شده بودی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده نشده بودی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده شده بود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده نشده بود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده شده بودیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده نشده بودیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده شده بودید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده نشده بودید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده شده بودند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده نشده بودند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارزیده می شده بودم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بودم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بودی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بودی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بودیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بودیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بودید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بودید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بودند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بودند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ارزیده می شده بودم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ارزیده می شده بودی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ارزیده می شده بود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ارزیده می شده بودیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ارزیده می شده بودید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ارزیده می شده بودند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده ام', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده ام', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده ای', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده ای', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده ', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده ', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده است', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده است', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده ایم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده ایم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده اید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده اید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده اند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده اند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده ام', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده ام', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده ای', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده ای', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده ', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده ', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده است', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده است', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده ایم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده ایم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده اید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده اید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده اند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده اند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ارزیده می شده بوده ام', '23', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ارزیده می شده بوده ای', '23', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ارزیده می شده بوده ', '23', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ارزیده می شده بوده است', '23', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ارزیده می شده بوده ایم', '23', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ارزیده می شده بوده اید', '23', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ارزیده می شده بوده اند', '23', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارزیده شوم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشوم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شوی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشوی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شویم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشویم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شوید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشوید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شوند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشوند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده می شوم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شوم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شوی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شوی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شویم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شویم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شوید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شوید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شوند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شوند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ارزیده می شوم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ارزیده می شوی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ارزیده می شود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ارزیده می شویم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ارزیده می شوید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ارزیده می شوند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارزیده خواهم شد', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نخواهم شد', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده خواهی شد', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نخواهی شد', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده خواهد شد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نخواهد شد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده خواهیم شد', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نخواهیم شد', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده خواهید شد', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نخواهید شد', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده خواهند شد', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نخواهند شد', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده بشوم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشوم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده بشوی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشوی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده بشود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده بشویم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشویم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده بشوید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشوید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده بشوند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشوند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شده باشم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده باشم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده باشی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده باشی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده باشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده باشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده باشیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده باشیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده باشید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده باشید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده باشند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده باشند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده باشم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده باشم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده باشی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده باشی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده باشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده باشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده باشیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده باشیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده باشید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده باشید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده باشند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده باشند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده باشم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده باشم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده باشی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده باشی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده باشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده باشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده باشیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده باشیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده باشید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده باشید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده باشند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده باشند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده باشم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده باشم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده باشی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده باشی', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده باشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده باشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده باشیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده باشیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده باشید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده باشید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده می شده بوده باشند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده نمی شده بوده باشند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارزیده بشوم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشوم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده بشو', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشو', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده بشود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشود', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده بشویم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشویم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده بشوید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشوید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده بشوند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده نشوند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارزیده شده باشم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده باشم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده باش', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده باش', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده باشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده باشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده باشیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده باشیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده باشید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده باشید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده باشند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده باشند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده باشم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده باشم', '23', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده باش', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده باش', '23', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده باشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده باشد', '23', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده باشیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده باشیم', '23', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده باشید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده باشید', '23', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده شده بوده باشند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارزیده نشده بوده باشند', '23', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده می شدم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شدم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شدی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شدی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شدیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شدیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شدید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شدید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شدند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شدند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افتاده می شدم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افتاده می شدی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افتاده می شد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افتاده می شدیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افتاده می شدید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افتاده می شدند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افتاده شده ام', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده ام', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده ای', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده ای', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده ', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده ', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده است', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده است', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده ایم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده ایم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده اید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده اید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده اند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده اند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده می شده ام', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده ام', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده ای', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده ای', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده ', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده ', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده است', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده است', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده ایم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده ایم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده اید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده اید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده اند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده اند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افتاده می شده ام', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افتاده می شده ای', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افتاده می شده ', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افتاده می شده است', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افتاده می شده ایم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افتاده می شده اید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افتاده می شده اند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افتاده شده بودم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده نشده بودم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده شده بودی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده نشده بودی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده شده بود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده نشده بود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده شده بودیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده نشده بودیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده شده بودید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده نشده بودید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده شده بودند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده نشده بودند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افتاده می شده بودم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بودم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بودی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بودی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بودیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بودیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بودید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بودید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بودند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بودند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افتاده می شده بودم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افتاده می شده بودی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افتاده می شده بود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افتاده می شده بودیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افتاده می شده بودید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افتاده می شده بودند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده ام', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده ام', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده ای', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده ای', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده ', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده ', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده است', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده است', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده ایم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده ایم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده اید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده اید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده اند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده اند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده ام', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده ام', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده ای', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده ای', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده ', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده ', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده است', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده است', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده ایم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده ایم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده اید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده اید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده اند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده اند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افتاده می شده بوده ام', '24', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افتاده می شده بوده ای', '24', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افتاده می شده بوده ', '24', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افتاده می شده بوده است', '24', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افتاده می شده بوده ایم', '24', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افتاده می شده بوده اید', '24', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افتاده می شده بوده اند', '24', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افتاده شوم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشوم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شوی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشوی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شویم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشویم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شوید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشوید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شوند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشوند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده می شوم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شوم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شوی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شوی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شویم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شویم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شوید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شوید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شوند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شوند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم افتاده می شوم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری افتاده می شوی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد افتاده می شود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم افتاده می شویم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید افتاده می شوید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند افتاده می شوند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افتاده خواهم شد', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نخواهم شد', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده خواهی شد', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نخواهی شد', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده خواهد شد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نخواهد شد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده خواهیم شد', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نخواهیم شد', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده خواهید شد', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نخواهید شد', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده خواهند شد', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نخواهند شد', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده بشوم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشوم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده بشوی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشوی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده بشود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده بشویم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشویم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده بشوید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشوید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده بشوند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشوند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شده باشم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده باشم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده باشی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده باشی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده باشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده باشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده باشیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده باشیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده باشید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده باشید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده باشند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده باشند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده می شده باشم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده باشم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده باشی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده باشی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده باشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده باشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده باشیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده باشیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده باشید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده باشید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده باشند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده باشند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده باشم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده باشم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده باشی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده باشی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده باشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده باشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده باشیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده باشیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده باشید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده باشید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده باشند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده باشند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده باشم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده باشم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده باشی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده باشی', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده باشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده باشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده باشیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده باشیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده باشید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده باشید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده می شده بوده باشند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده نمی شده بوده باشند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افتاده بشوم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشوم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده بشو', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشو', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده بشود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشود', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده بشویم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشویم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده بشوید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشوید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده بشوند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده نشوند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افتاده شده باشم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده باشم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده باش', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده باش', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده باشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده باشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده باشیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده باشیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده باشید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده باشید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده باشند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده باشند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده باشم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده باشم', '24', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده باش', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده باش', '24', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده باشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده باشد', '24', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده باشیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده باشیم', '24', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده باشید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده باشید', '24', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده شده بوده باشند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افتاده نشده بوده باشند', '24', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته می شدم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شدم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شدی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شدی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شدیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شدیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شدید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شدید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شدند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شدند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افراخته می شدم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افراخته می شدی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افراخته می شد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افراخته می شدیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افراخته می شدید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افراخته می شدند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراخته شده ام', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده ام', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده ای', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده ای', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده ', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده ', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده است', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده است', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده ایم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده ایم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده اید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده اید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده اند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده اند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته می شده ام', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده ام', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده ای', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده ای', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده ', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده ', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده است', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده است', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده ایم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده ایم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده اید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده اید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده اند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده اند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افراخته می شده ام', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افراخته می شده ای', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افراخته می شده ', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افراخته می شده است', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افراخته می شده ایم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افراخته می شده اید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افراخته می شده اند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراخته شده بودم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته نشده بودم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته شده بودی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته نشده بودی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته شده بود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته نشده بود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته شده بودیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته نشده بودیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته شده بودید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته نشده بودید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته شده بودند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته نشده بودند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراخته می شده بودم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بودم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بودی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بودی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بودیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بودیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بودید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بودید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بودند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بودند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افراخته می شده بودم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افراخته می شده بودی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افراخته می شده بود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افراخته می شده بودیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افراخته می شده بودید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افراخته می شده بودند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده ام', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده ام', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده ای', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده ای', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده ', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده ', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده است', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده است', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده ایم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده ایم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده اید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده اید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده اند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده اند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده ام', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده ام', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده ای', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده ای', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده ', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده ', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده است', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده است', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده ایم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده ایم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده اید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده اید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده اند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده اند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افراخته می شده بوده ام', '25', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افراخته می شده بوده ای', '25', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افراخته می شده بوده ', '25', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افراخته می شده بوده است', '25', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افراخته می شده بوده ایم', '25', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افراخته می شده بوده اید', '25', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افراخته می شده بوده اند', '25', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراخته شوم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشوم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شوی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشوی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شویم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشویم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شوید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشوید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شوند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشوند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته می شوم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شوم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شوی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شوی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شویم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شویم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شوید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شوید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شوند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شوند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم افراخته می شوم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری افراخته می شوی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد افراخته می شود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم افراخته می شویم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید افراخته می شوید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند افراخته می شوند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراخته خواهم شد', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نخواهم شد', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته خواهی شد', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نخواهی شد', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته خواهد شد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نخواهد شد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته خواهیم شد', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نخواهیم شد', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته خواهید شد', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نخواهید شد', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته خواهند شد', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نخواهند شد', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته بشوم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشوم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته بشوی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشوی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته بشود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته بشویم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشویم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته بشوید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشوید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته بشوند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشوند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شده باشم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده باشم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده باشی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده باشی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده باشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده باشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده باشیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده باشیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده باشید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده باشید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده باشند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده باشند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته می شده باشم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده باشم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده باشی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده باشی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده باشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده باشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده باشیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده باشیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده باشید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده باشید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده باشند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده باشند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده باشم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده باشم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده باشی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده باشی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده باشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده باشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده باشیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده باشیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده باشید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده باشید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده باشند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده باشند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده باشم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده باشم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده باشی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده باشی', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده باشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده باشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده باشیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده باشیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده باشید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده باشید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته می شده بوده باشند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته نمی شده بوده باشند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراخته بشوم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشوم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته بشو', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشو', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته بشود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشود', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته بشویم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشویم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته بشوید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشوید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته بشوند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته نشوند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراخته شده باشم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده باشم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده باش', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده باش', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده باشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده باشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده باشیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده باشیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده باشید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده باشید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده باشند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده باشند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده باشم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده باشم', '25', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده باش', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده باش', '25', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده باشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده باشد', '25', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده باشیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده باشیم', '25', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده باشید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده باشید', '25', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته شده بوده باشند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراخته نشده بوده باشند', '25', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته می شدم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شدم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شدی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شدی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شدیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شدیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شدید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شدید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شدند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شدند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افراشته می شدم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افراشته می شدی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افراشته می شد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افراشته می شدیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افراشته می شدید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افراشته می شدند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراشته شده ام', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده ام', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده ای', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده ای', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده ', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده ', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده است', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده است', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده ایم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده ایم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده اید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده اید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده اند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده اند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته می شده ام', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده ام', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده ای', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده ای', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده ', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده ', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده است', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده است', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده ایم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده ایم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده اید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده اید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده اند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده اند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افراشته می شده ام', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افراشته می شده ای', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افراشته می شده ', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افراشته می شده است', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افراشته می شده ایم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افراشته می شده اید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افراشته می شده اند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراشته شده بودم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته نشده بودم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته شده بودی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته نشده بودی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته شده بود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته نشده بود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته شده بودیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته نشده بودیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته شده بودید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته نشده بودید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته شده بودند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته نشده بودند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افراشته می شده بودم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بودم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بودی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بودی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بودیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بودیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بودید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بودید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بودند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بودند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افراشته می شده بودم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افراشته می شده بودی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افراشته می شده بود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افراشته می شده بودیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افراشته می شده بودید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افراشته می شده بودند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده ام', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده ام', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده ای', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده ای', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده ', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده ', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده است', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده است', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده ایم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده ایم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده اید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده اید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده اند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده اند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده ام', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده ام', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده ای', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده ای', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده ', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده ', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده است', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده است', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده ایم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده ایم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده اید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده اید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده اند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده اند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افراشته می شده بوده ام', '26', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افراشته می شده بوده ای', '26', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افراشته می شده بوده ', '26', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افراشته می شده بوده است', '26', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افراشته می شده بوده ایم', '26', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افراشته می شده بوده اید', '26', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افراشته می شده بوده اند', '26', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراشته شوم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشوم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شوی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشوی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شویم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشویم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شوید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشوید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شوند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشوند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته می شوم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شوم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شوی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شوی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شویم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شویم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شوید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شوید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شوند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شوند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم افراشته می شوم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری افراشته می شوی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد افراشته می شود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم افراشته می شویم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید افراشته می شوید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند افراشته می شوند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افراشته خواهم شد', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نخواهم شد', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته خواهی شد', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نخواهی شد', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته خواهد شد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نخواهد شد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته خواهیم شد', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نخواهیم شد', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته خواهید شد', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نخواهید شد', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته خواهند شد', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نخواهند شد', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته بشوم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشوم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته بشوی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشوی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته بشود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته بشویم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشویم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته بشوید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشوید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته بشوند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشوند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شده باشم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده باشم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده باشی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده باشی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده باشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده باشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده باشیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده باشیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده باشید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده باشید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده باشند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده باشند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته می شده باشم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده باشم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده باشی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده باشی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده باشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده باشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده باشیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده باشیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده باشید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده باشید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده باشند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده باشند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده باشم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده باشم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده باشی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده باشی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده باشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده باشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده باشیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده باشیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده باشید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده باشید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده باشند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده باشند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده باشم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده باشم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده باشی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده باشی', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده باشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده باشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده باشیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده باشیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده باشید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده باشید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته می شده بوده باشند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته نمی شده بوده باشند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افراشته بشوم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشوم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته بشو', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشو', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته بشود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشود', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته بشویم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشویم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته بشوید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشوید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته بشوند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته نشوند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افراشته شده باشم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده باشم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده باش', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده باش', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده باشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده باشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده باشیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده باشیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده باشید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده باشید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده باشند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده باشند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده باشم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده باشم', '26', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده باش', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده باش', '26', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده باشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده باشد', '26', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده باشیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده باشیم', '26', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده باشید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده باشید', '26', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته شده بوده باشند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افراشته نشده بوده باشند', '26', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته می شدم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شدم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شدی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شدی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شدیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شدیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شدید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شدید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شدند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شدند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افروخته می شدم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افروخته می شدی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افروخته می شد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افروخته می شدیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افروخته می شدید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افروخته می شدند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افروخته شده ام', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده ام', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده ای', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده ای', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده ', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده ', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده است', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده است', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده ایم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده ایم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده اید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده اید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده اند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده اند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته می شده ام', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده ام', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده ای', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده ای', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده ', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده ', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده است', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده است', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده ایم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده ایم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده اید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده اید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده اند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده اند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افروخته می شده ام', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افروخته می شده ای', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افروخته می شده ', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افروخته می شده است', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افروخته می شده ایم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افروخته می شده اید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افروخته می شده اند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افروخته شده بودم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته نشده بودم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته شده بودی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته نشده بودی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته شده بود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته نشده بود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته شده بودیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته نشده بودیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته شده بودید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته نشده بودید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته شده بودند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته نشده بودند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افروخته می شده بودم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بودم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بودی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بودی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بودیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بودیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بودید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بودید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بودند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بودند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افروخته می شده بودم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افروخته می شده بودی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افروخته می شده بود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افروخته می شده بودیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افروخته می شده بودید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افروخته می شده بودند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده ام', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده ام', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده ای', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده ای', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده ', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده ', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده است', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده است', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده ایم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده ایم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده اید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده اید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده اند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده اند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده ام', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده ام', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده ای', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده ای', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده ', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده ', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده است', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده است', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده ایم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده ایم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده اید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده اید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده اند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده اند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افروخته می شده بوده ام', '27', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افروخته می شده بوده ای', '27', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افروخته می شده بوده ', '27', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افروخته می شده بوده است', '27', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افروخته می شده بوده ایم', '27', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افروخته می شده بوده اید', '27', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افروخته می شده بوده اند', '27', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افروخته شوم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشوم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شوی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشوی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شویم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشویم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شوید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشوید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شوند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشوند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته می شوم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شوم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شوی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شوی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شویم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شویم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شوید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شوید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شوند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شوند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم افروخته می شوم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری افروخته می شوی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد افروخته می شود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم افروخته می شویم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید افروخته می شوید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند افروخته می شوند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افروخته خواهم شد', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نخواهم شد', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته خواهی شد', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نخواهی شد', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته خواهد شد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نخواهد شد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته خواهیم شد', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نخواهیم شد', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته خواهید شد', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نخواهید شد', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته خواهند شد', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نخواهند شد', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته بشوم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشوم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته بشوی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشوی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته بشود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته بشویم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشویم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته بشوید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشوید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته بشوند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشوند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شده باشم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده باشم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده باشی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده باشی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده باشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده باشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده باشیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده باشیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده باشید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده باشید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده باشند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده باشند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته می شده باشم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده باشم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده باشی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده باشی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده باشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده باشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده باشیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده باشیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده باشید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده باشید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده باشند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده باشند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده باشم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده باشم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده باشی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده باشی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده باشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده باشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده باشیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده باشیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده باشید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده باشید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده باشند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده باشند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده باشم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده باشم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده باشی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده باشی', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده باشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده باشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده باشیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده باشیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده باشید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده باشید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته می شده بوده باشند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته نمی شده بوده باشند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افروخته بشوم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشوم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته بشو', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشو', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته بشود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشود', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته بشویم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشویم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته بشوید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشوید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته بشوند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته نشوند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افروخته شده باشم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده باشم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده باش', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده باش', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده باشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده باشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده باشیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده باشیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده باشید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده باشید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده باشند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده باشند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده باشم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده باشم', '27', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده باش', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده باش', '27', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده باشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده باشد', '27', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده باشیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده باشیم', '27', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده باشید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده باشید', '27', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته شده بوده باشند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افروخته نشده بوده باشند', '27', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده می شدم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شدم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شدی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شدی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شدیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شدیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شدید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شدید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شدند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شدند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افزوده می شدم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افزوده می شدی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افزوده می شد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افزوده می شدیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افزوده می شدید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افزوده می شدند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افزوده شده ام', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده ام', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده ای', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده ای', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده ', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده ', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده است', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده است', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده ایم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده ایم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده اید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده اید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده اند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده اند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده می شده ام', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده ام', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده ای', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده ای', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده ', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده ', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده است', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده است', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده ایم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده ایم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده اید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده اید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده اند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده اند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افزوده می شده ام', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افزوده می شده ای', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افزوده می شده ', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افزوده می شده است', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افزوده می شده ایم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افزوده می شده اید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افزوده می شده اند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افزوده شده بودم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده نشده بودم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده شده بودی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده نشده بودی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده شده بود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده نشده بود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده شده بودیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده نشده بودیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده شده بودید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده نشده بودید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده شده بودند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده نشده بودند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افزوده می شده بودم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بودم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بودی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بودی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بودیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بودیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بودید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بودید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بودند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بودند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افزوده می شده بودم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افزوده می شده بودی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افزوده می شده بود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افزوده می شده بودیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افزوده می شده بودید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افزوده می شده بودند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده ام', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده ام', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده ای', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده ای', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده ', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده ', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده است', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده است', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده ایم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده ایم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده اید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده اید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده اند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده اند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده ام', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده ام', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده ای', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده ای', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده ', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده ', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده است', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده است', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده ایم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده ایم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده اید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده اید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده اند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده اند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افزوده می شده بوده ام', '28', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افزوده می شده بوده ای', '28', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افزوده می شده بوده ', '28', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افزوده می شده بوده است', '28', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افزوده می شده بوده ایم', '28', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افزوده می شده بوده اید', '28', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افزوده می شده بوده اند', '28', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افزوده شوم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشوم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شوی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشوی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شویم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشویم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شوید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشوید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شوند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشوند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده می شوم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شوم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شوی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شوی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شویم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شویم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شوید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شوید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شوند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شوند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم افزوده می شوم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری افزوده می شوی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد افزوده می شود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم افزوده می شویم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید افزوده می شوید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند افزوده می شوند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افزوده خواهم شد', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نخواهم شد', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده خواهی شد', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نخواهی شد', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده خواهد شد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نخواهد شد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده خواهیم شد', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نخواهیم شد', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده خواهید شد', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نخواهید شد', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده خواهند شد', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نخواهند شد', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده بشوم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشوم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده بشوی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشوی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده بشود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده بشویم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشویم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده بشوید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشوید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده بشوند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشوند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شده باشم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده باشم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده باشی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده باشی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده باشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده باشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده باشیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده باشیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده باشید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده باشید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده باشند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده باشند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده می شده باشم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده باشم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده باشی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده باشی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده باشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده باشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده باشیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده باشیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده باشید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده باشید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده باشند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده باشند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده باشم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده باشم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده باشی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده باشی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده باشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده باشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده باشیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده باشیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده باشید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده باشید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده باشند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده باشند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده باشم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده باشم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده باشی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده باشی', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده باشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده باشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده باشیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده باشیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده باشید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده باشید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده می شده بوده باشند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده نمی شده بوده باشند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افزوده بشوم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشوم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده بشو', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشو', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده بشود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشود', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده بشویم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشویم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده بشوید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشوید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده بشوند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده نشوند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افزوده شده باشم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده باشم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده باش', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده باش', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده باشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده باشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده باشیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده باشیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده باشید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده باشید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده باشند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده باشند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده باشم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده باشم', '28', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده باش', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده باش', '28', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده باشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده باشد', '28', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده باشیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده باشیم', '28', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده باشید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده باشید', '28', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده شده بوده باشند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افزوده نشده بوده باشند', '28', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده می شدم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شدم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شدی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شدی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شدیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شدیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شدید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شدید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شدند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شدند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افسرده می شدم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افسرده می شدی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افسرده می شد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افسرده می شدیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افسرده می شدید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افسرده می شدند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افسرده شده ام', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده ام', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده ای', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده ای', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده ', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده ', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده است', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده است', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده ایم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده ایم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده اید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده اید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده اند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده اند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده می شده ام', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده ام', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده ای', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده ای', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده ', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده ', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده است', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده است', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده ایم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده ایم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده اید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده اید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده اند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده اند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افسرده می شده ام', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افسرده می شده ای', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افسرده می شده ', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افسرده می شده است', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افسرده می شده ایم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افسرده می شده اید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افسرده می شده اند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افسرده شده بودم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده نشده بودم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده شده بودی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده نشده بودی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده شده بود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده نشده بود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده شده بودیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده نشده بودیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده شده بودید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده نشده بودید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده شده بودند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده نشده بودند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افسرده می شده بودم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بودم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بودی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بودی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بودیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بودیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بودید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بودید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بودند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بودند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افسرده می شده بودم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افسرده می شده بودی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افسرده می شده بود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افسرده می شده بودیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افسرده می شده بودید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افسرده می شده بودند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده ام', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده ام', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده ای', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده ای', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده ', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده ', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده است', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده است', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده ایم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده ایم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده اید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده اید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده اند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده اند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده ام', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده ام', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده ای', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده ای', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده ', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده ', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده است', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده است', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده ایم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده ایم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده اید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده اید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده اند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده اند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افسرده می شده بوده ام', '29', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افسرده می شده بوده ای', '29', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افسرده می شده بوده ', '29', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افسرده می شده بوده است', '29', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افسرده می شده بوده ایم', '29', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افسرده می شده بوده اید', '29', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افسرده می شده بوده اند', '29', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افسرده شوم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشوم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شوی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشوی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شویم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشویم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شوید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشوید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شوند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشوند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده می شوم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شوم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شوی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شوی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شویم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شویم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شوید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شوید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شوند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شوند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم افسرده می شوم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری افسرده می شوی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد افسرده می شود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم افسرده می شویم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید افسرده می شوید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند افسرده می شوند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افسرده خواهم شد', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نخواهم شد', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده خواهی شد', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نخواهی شد', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده خواهد شد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نخواهد شد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده خواهیم شد', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نخواهیم شد', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده خواهید شد', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نخواهید شد', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده خواهند شد', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نخواهند شد', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده بشوم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشوم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده بشوی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشوی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده بشود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده بشویم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشویم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده بشوید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشوید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده بشوند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشوند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شده باشم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده باشم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده باشی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده باشی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده باشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده باشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده باشیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده باشیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده باشید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده باشید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده باشند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده باشند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده می شده باشم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده باشم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده باشی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده باشی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده باشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده باشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده باشیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده باشیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده باشید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده باشید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده باشند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده باشند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده باشم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده باشم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده باشی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده باشی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده باشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده باشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده باشیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده باشیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده باشید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده باشید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده باشند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده باشند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده باشم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده باشم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده باشی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده باشی', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده باشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده باشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده باشیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده باشیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده باشید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده باشید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده می شده بوده باشند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده نمی شده بوده باشند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افسرده بشوم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشوم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده بشو', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشو', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده بشود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشود', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده بشویم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشویم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده بشوید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشوید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده بشوند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده نشوند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افسرده شده باشم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده باشم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده باش', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده باش', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده باشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده باشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده باشیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده باشیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده باشید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده باشید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده باشند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده باشند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده باشم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده باشم', '29', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده باش', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده باش', '29', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده باشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده باشد', '29', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده باشیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده باشیم', '29', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده باشید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده باشید', '29', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده شده بوده باشند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افسرده نشده بوده باشند', '29', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده می شدم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شدم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شدی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شدی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شدیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شدیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شدید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شدید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شدند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شدند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افشرده می شدم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افشرده می شدی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افشرده می شد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افشرده می شدیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افشرده می شدید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افشرده می شدند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افشرده شده ام', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده ام', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده ای', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده ای', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده ', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده ', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده است', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده است', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده ایم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده ایم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده اید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده اید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده اند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده اند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده می شده ام', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده ام', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده ای', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده ای', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده ', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده ', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده است', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده است', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده ایم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده ایم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده اید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده اید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده اند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده اند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افشرده می شده ام', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افشرده می شده ای', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افشرده می شده ', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افشرده می شده است', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افشرده می شده ایم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افشرده می شده اید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افشرده می شده اند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افشرده شده بودم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده نشده بودم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده شده بودی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده نشده بودی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده شده بود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده نشده بود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده شده بودیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده نشده بودیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده شده بودید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده نشده بودید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده شده بودند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده نشده بودند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افشرده می شده بودم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بودم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بودی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بودی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بودیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بودیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بودید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بودید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بودند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بودند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افشرده می شده بودم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افشرده می شده بودی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افشرده می شده بود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افشرده می شده بودیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افشرده می شده بودید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افشرده می شده بودند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده ام', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده ام', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده ای', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده ای', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده ', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده ', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده است', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده است', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده ایم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده ایم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده اید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده اید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده اند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده اند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده ام', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده ام', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده ای', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده ای', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده ', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده ', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده است', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده است', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده ایم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده ایم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده اید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده اید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده اند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده اند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افشرده می شده بوده ام', '30', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افشرده می شده بوده ای', '30', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افشرده می شده بوده ', '30', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افشرده می شده بوده است', '30', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افشرده می شده بوده ایم', '30', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افشرده می شده بوده اید', '30', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افشرده می شده بوده اند', '30', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افشرده شوم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشوم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شوی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشوی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شویم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشویم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شوید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشوید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شوند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشوند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده می شوم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شوم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شوی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شوی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شویم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شویم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شوید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شوید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شوند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شوند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم افشرده می شوم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری افشرده می شوی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد افشرده می شود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم افشرده می شویم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید افشرده می شوید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند افشرده می شوند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افشرده خواهم شد', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نخواهم شد', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده خواهی شد', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نخواهی شد', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده خواهد شد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نخواهد شد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده خواهیم شد', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نخواهیم شد', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده خواهید شد', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نخواهید شد', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده خواهند شد', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نخواهند شد', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده بشوم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشوم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده بشوی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشوی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده بشود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده بشویم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشویم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده بشوید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشوید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده بشوند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشوند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شده باشم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده باشم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده باشی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده باشی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده باشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده باشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده باشیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده باشیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده باشید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده باشید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده باشند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده باشند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده می شده باشم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده باشم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده باشی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده باشی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده باشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده باشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده باشیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده باشیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده باشید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده باشید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده باشند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده باشند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده باشم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده باشم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده باشی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده باشی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده باشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده باشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده باشیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده باشیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده باشید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده باشید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده باشند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده باشند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده باشم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده باشم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده باشی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده باشی', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده باشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده باشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده باشیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده باشیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده باشید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده باشید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده می شده بوده باشند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده نمی شده بوده باشند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افشرده بشوم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشوم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده بشو', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشو', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده بشود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشود', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده بشویم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشویم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده بشوید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشوید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده بشوند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده نشوند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افشرده شده باشم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده باشم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده باش', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده باش', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده باشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده باشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده باشیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده باشیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده باشید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده باشید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده باشند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده باشند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده باشم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده باشم', '30', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده باش', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده باش', '30', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده باشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده باشد', '30', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده باشیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده باشیم', '30', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده باشید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده باشید', '30', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده شده بوده باشند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افشرده نشده بوده باشند', '30', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده می شدم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شدم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شدی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شدی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شدیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شدیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شدید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شدید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شدند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شدند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افکنده می شدم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افکنده می شدی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افکنده می شد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افکنده می شدیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افکنده می شدید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افکنده می شدند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افکنده شده ام', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده ام', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده ای', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده ای', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده ', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده ', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده است', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده است', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده ایم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده ایم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده اید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده اید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده اند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده اند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده می شده ام', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده ام', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده ای', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده ای', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده ', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده ', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده است', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده است', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده ایم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده ایم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده اید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده اید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده اند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده اند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افکنده می شده ام', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افکنده می شده ای', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افکنده می شده ', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افکنده می شده است', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افکنده می شده ایم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افکنده می شده اید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افکنده می شده اند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افکنده شده بودم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده نشده بودم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده شده بودی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده نشده بودی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده شده بود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده نشده بود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده شده بودیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده نشده بودیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده شده بودید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده نشده بودید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده شده بودند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده نشده بودند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('افکنده می شده بودم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بودم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بودی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بودی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بودیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بودیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بودید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بودید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بودند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بودند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم افکنده می شده بودم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی افکنده می شده بودی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت افکنده می شده بود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم افکنده می شده بودیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید افکنده می شده بودید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند افکنده می شده بودند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده ام', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده ام', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده ای', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده ای', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده ', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده ', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده است', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده است', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده ایم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده ایم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده اید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده اید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده اند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده اند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده ام', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده ام', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده ای', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده ای', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده ', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده ', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده است', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده است', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده ایم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده ایم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده اید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده اید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده اند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده اند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام افکنده می شده بوده ام', '31', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای افکنده می شده بوده ای', '31', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  افکنده می شده بوده ', '31', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است افکنده می شده بوده است', '31', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم افکنده می شده بوده ایم', '31', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید افکنده می شده بوده اید', '31', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند افکنده می شده بوده اند', '31', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('افکنده شوم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشوم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شوی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشوی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شویم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشویم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شوید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشوید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شوند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشوند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده می شوم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شوم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شوی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شوی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شویم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شویم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شوید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شوید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شوند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شوند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم افکنده می شوم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری افکنده می شوی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد افکنده می شود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم افکنده می شویم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید افکنده می شوید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند افکنده می شوند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('افکنده خواهم شد', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نخواهم شد', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده خواهی شد', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نخواهی شد', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده خواهد شد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نخواهد شد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده خواهیم شد', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نخواهیم شد', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده خواهید شد', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نخواهید شد', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده خواهند شد', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نخواهند شد', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده بشوم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشوم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده بشوی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشوی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده بشود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده بشویم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشویم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده بشوید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشوید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده بشوند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشوند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شده باشم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده باشم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده باشی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده باشی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده باشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده باشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده باشیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده باشیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده باشید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده باشید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده باشند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده باشند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده می شده باشم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده باشم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده باشی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده باشی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده باشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده باشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده باشیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده باشیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده باشید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده باشید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده باشند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده باشند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده باشم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده باشم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده باشی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده باشی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده باشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده باشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده باشیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده باشیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده باشید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده باشید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده باشند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده باشند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده باشم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده باشم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده باشی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده باشی', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده باشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده باشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده باشیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده باشیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده باشید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده باشید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده می شده بوده باشند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده نمی شده بوده باشند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('افکنده بشوم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشوم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده بشو', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشو', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده بشود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشود', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده بشویم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشویم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده بشوید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشوید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده بشوند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده نشوند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('افکنده شده باشم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده باشم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده باش', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده باش', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده باشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده باشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده باشیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده باشیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده باشید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده باشید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده باشند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده باشند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده باشم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده باشم', '31', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده باش', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده باش', '31', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده باشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده باشد', '31', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده باشیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده باشیم', '31', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده باشید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده باشید', '31', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده شده بوده باشند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('افکنده نشده بوده باشند', '31', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته می شدم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شدم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شدی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شدی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شدیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شدیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شدید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شدید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شدند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شدند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انباشته می شدم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انباشته می شدی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انباشته می شد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انباشته می شدیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انباشته می شدید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انباشته می شدند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انباشته شده ام', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده ام', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده ای', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده ای', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده ', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده ', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده است', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده است', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده ایم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده ایم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده اید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده اید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده اند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده اند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته می شده ام', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده ام', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده ای', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده ای', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده ', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده ', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده است', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده است', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده ایم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده ایم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده اید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده اید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده اند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده اند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انباشته می شده ام', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انباشته می شده ای', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انباشته می شده ', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انباشته می شده است', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انباشته می شده ایم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انباشته می شده اید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انباشته می شده اند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انباشته شده بودم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته نشده بودم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته شده بودی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته نشده بودی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته شده بود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته نشده بود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته شده بودیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته نشده بودیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته شده بودید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته نشده بودید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته شده بودند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته نشده بودند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انباشته می شده بودم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بودم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بودی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بودی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بودیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بودیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بودید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بودید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بودند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بودند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انباشته می شده بودم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انباشته می شده بودی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انباشته می شده بود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انباشته می شده بودیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انباشته می شده بودید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انباشته می شده بودند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده ام', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده ام', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده ای', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده ای', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده ', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده ', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده است', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده است', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده ایم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده ایم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده اید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده اید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده اند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده اند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده ام', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده ام', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده ای', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده ای', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده ', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده ', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده است', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده است', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده ایم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده ایم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده اید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده اید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده اند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده اند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انباشته می شده بوده ام', '32', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انباشته می شده بوده ای', '32', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انباشته می شده بوده ', '32', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انباشته می شده بوده است', '32', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انباشته می شده بوده ایم', '32', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انباشته می شده بوده اید', '32', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انباشته می شده بوده اند', '32', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انباشته شوم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشوم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شوی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشوی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شویم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشویم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شوید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشوید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شوند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشوند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته می شوم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شوم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شوی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شوی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شویم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شویم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شوید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شوید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شوند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شوند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انباشته می شوم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انباشته می شوی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انباشته می شود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انباشته می شویم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انباشته می شوید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انباشته می شوند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انباشته خواهم شد', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نخواهم شد', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته خواهی شد', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نخواهی شد', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته خواهد شد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نخواهد شد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته خواهیم شد', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نخواهیم شد', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته خواهید شد', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نخواهید شد', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته خواهند شد', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نخواهند شد', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته بشوم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشوم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته بشوی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشوی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته بشود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته بشویم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشویم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته بشوید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشوید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته بشوند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشوند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شده باشم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده باشم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده باشی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده باشی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده باشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده باشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده باشیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده باشیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده باشید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده باشید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده باشند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده باشند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته می شده باشم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده باشم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده باشی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده باشی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده باشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده باشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده باشیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده باشیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده باشید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده باشید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده باشند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده باشند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده باشم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده باشم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده باشی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده باشی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده باشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده باشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده باشیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده باشیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده باشید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده باشید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده باشند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده باشند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده باشم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده باشم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده باشی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده باشی', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده باشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده باشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده باشیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده باشیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده باشید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده باشید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته می شده بوده باشند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته نمی شده بوده باشند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انباشته بشوم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشوم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته بشو', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشو', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته بشود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشود', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته بشویم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشویم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته بشوید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشوید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته بشوند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته نشوند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انباشته شده باشم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده باشم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده باش', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده باش', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده باشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده باشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده باشیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده باشیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده باشید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده باشید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده باشند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده باشند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده باشم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده باشم', '32', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده باش', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده باش', '32', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده باشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده باشد', '32', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده باشیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده باشیم', '32', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده باشید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده باشید', '32', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته شده بوده باشند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انباشته نشده بوده باشند', '32', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده می شدم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شدم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شدی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شدی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شدیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شدیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شدید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شدید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شدند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شدند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انجامیده می شدم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انجامیده می شدی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انجامیده می شد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انجامیده می شدیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انجامیده می شدید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انجامیده می شدند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجامیده شده ام', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده ام', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده ای', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده ای', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده ', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده ', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده است', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده است', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده ایم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده ایم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده اید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده اید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده اند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده اند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده ام', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده ام', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده ای', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده ای', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده ', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده ', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده است', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده است', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده ایم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده ایم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده اید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده اید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده اند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده اند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انجامیده می شده ام', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انجامیده می شده ای', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انجامیده می شده ', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انجامیده می شده است', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انجامیده می شده ایم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انجامیده می شده اید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انجامیده می شده اند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بودم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده نشده بودم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده شده بودی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده نشده بودی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده شده بود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده نشده بود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده شده بودیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده نشده بودیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده شده بودید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده نشده بودید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده شده بودند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده نشده بودند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجامیده می شده بودم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بودم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بودی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بودی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بودیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بودیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بودید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بودید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بودند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بودند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انجامیده می شده بودم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انجامیده می شده بودی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انجامیده می شده بود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انجامیده می شده بودیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انجامیده می شده بودید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انجامیده می شده بودند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده ام', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده ام', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده ای', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده ای', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده ', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده ', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده است', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده است', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده ایم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده ایم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده اید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده اید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده اند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده اند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده ام', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده ام', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده ای', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده ای', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده ', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده ', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده است', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده است', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده ایم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده ایم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده اید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده اید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده اند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده اند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انجامیده می شده بوده ام', '33', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انجامیده می شده بوده ای', '33', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انجامیده می شده بوده ', '33', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انجامیده می شده بوده است', '33', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انجامیده می شده بوده ایم', '33', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انجامیده می شده بوده اید', '33', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انجامیده می شده بوده اند', '33', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجامیده شوم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشوم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شوی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشوی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شویم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشویم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شوید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشوید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شوند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشوند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده می شوم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شوم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شوی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شوی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شویم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شویم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شوید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شوید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شوند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شوند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انجامیده می شوم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انجامیده می شوی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انجامیده می شود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انجامیده می شویم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انجامیده می شوید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انجامیده می شوند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجامیده خواهم شد', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نخواهم شد', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده خواهی شد', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نخواهی شد', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده خواهد شد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نخواهد شد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده خواهیم شد', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نخواهیم شد', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده خواهید شد', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نخواهید شد', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده خواهند شد', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نخواهند شد', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده بشوم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشوم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده بشوی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشوی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده بشود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده بشویم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشویم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده بشوید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشوید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده بشوند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشوند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شده باشم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده باشم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده باشی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده باشی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده باشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده باشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده باشیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده باشیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده باشید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده باشید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده باشند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده باشند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده باشم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده باشم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده باشی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده باشی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده باشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده باشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده باشیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده باشیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده باشید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده باشید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده باشند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده باشند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده باشم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده باشم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده باشی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده باشی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده باشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده باشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده باشیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده باشیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده باشید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده باشید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده باشند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده باشند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده باشم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده باشم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده باشی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده باشی', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده باشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده باشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده باشیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده باشیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده باشید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده باشید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده می شده بوده باشند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده نمی شده بوده باشند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجامیده بشوم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشوم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده بشو', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشو', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده بشود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشود', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده بشویم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشویم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده بشوید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشوید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده بشوند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده نشوند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجامیده شده باشم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده باشم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده باش', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده باش', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده باشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده باشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده باشیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده باشیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده باشید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده باشید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده باشند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده باشند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده باشم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده باشم', '33', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده باش', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده باش', '33', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده باشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده باشد', '33', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده باشیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده باشیم', '33', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده باشید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده باشید', '33', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده شده بوده باشند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجامیده نشده بوده باشند', '33', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته می شدم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شدم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شدی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شدی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شدیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شدیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شدید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شدید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شدند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شدند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انداخته می شدم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انداخته می شدی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انداخته می شد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انداخته می شدیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انداخته می شدید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انداخته می شدند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انداخته شده ام', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده ام', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده ای', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده ای', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده ', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده ', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده است', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده است', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده ایم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده ایم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده اید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده اید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده اند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده اند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته می شده ام', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده ام', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده ای', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده ای', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده ', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده ', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده است', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده است', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده ایم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده ایم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده اید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده اید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده اند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده اند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انداخته می شده ام', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انداخته می شده ای', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انداخته می شده ', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انداخته می شده است', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انداخته می شده ایم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انداخته می شده اید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انداخته می شده اند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انداخته شده بودم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته نشده بودم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته شده بودی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته نشده بودی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته شده بود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته نشده بود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته شده بودیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته نشده بودیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته شده بودید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته نشده بودید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته شده بودند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته نشده بودند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انداخته می شده بودم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بودم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بودی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بودی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بودیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بودیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بودید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بودید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بودند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بودند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انداخته می شده بودم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انداخته می شده بودی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انداخته می شده بود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انداخته می شده بودیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انداخته می شده بودید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انداخته می شده بودند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده ام', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده ام', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده ای', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده ای', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده ', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده ', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده است', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده است', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده ایم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده ایم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده اید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده اید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده اند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده اند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده ام', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده ام', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده ای', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده ای', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده ', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده ', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده است', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده است', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده ایم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده ایم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده اید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده اید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده اند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده اند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انداخته می شده بوده ام', '34', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انداخته می شده بوده ای', '34', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انداخته می شده بوده ', '34', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انداخته می شده بوده است', '34', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انداخته می شده بوده ایم', '34', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انداخته می شده بوده اید', '34', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انداخته می شده بوده اند', '34', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انداخته شوم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشوم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شوی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشوی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شویم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشویم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شوید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشوید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شوند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشوند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته می شوم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شوم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شوی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شوی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شویم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شویم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شوید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شوید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شوند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شوند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انداخته می شوم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انداخته می شوی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انداخته می شود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انداخته می شویم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انداخته می شوید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انداخته می شوند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انداخته خواهم شد', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نخواهم شد', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته خواهی شد', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نخواهی شد', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته خواهد شد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نخواهد شد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته خواهیم شد', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نخواهیم شد', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته خواهید شد', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نخواهید شد', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته خواهند شد', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نخواهند شد', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته بشوم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشوم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته بشوی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشوی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته بشود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته بشویم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشویم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته بشوید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشوید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته بشوند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشوند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شده باشم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده باشم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده باشی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده باشی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده باشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده باشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده باشیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده باشیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده باشید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده باشید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده باشند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده باشند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته می شده باشم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده باشم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده باشی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده باشی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده باشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده باشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده باشیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده باشیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده باشید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده باشید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده باشند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده باشند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده باشم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده باشم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده باشی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده باشی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده باشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده باشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده باشیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده باشیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده باشید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده باشید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده باشند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده باشند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده باشم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده باشم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده باشی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده باشی', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده باشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده باشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده باشیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده باشیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده باشید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده باشید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته می شده بوده باشند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته نمی شده بوده باشند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انداخته بشوم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشوم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته بشو', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشو', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته بشود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشود', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته بشویم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشویم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته بشوید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشوید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته بشوند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته نشوند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انداخته شده باشم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده باشم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده باش', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده باش', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده باشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده باشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده باشیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده باشیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده باشید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده باشید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده باشند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده باشند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده باشم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده باشم', '34', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده باش', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده باش', '34', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده باشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده باشد', '34', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده باشیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده باشیم', '34', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده باشید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده باشید', '34', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته شده بوده باشند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انداخته نشده بوده باشند', '34', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته می شدم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شدم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شدی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شدی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شدیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شدیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شدید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شدید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شدند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شدند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اندوخته می شدم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اندوخته می شدی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اندوخته می شد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اندوخته می شدیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اندوخته می شدید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اندوخته می شدند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوخته شده ام', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده ام', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده ای', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده ای', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده ', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده ', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده است', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده است', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده ایم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده ایم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده اید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده اید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده اند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده اند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده ام', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده ام', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده ای', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده ای', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده ', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده ', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده است', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده است', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده ایم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده ایم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده اید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده اید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده اند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده اند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اندوخته می شده ام', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اندوخته می شده ای', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اندوخته می شده ', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اندوخته می شده است', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اندوخته می شده ایم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اندوخته می شده اید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اندوخته می شده اند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بودم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته نشده بودم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته شده بودی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته نشده بودی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته شده بود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته نشده بود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته شده بودیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته نشده بودیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته شده بودید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته نشده بودید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته شده بودند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته نشده بودند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوخته می شده بودم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بودم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بودی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بودی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بودیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بودیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بودید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بودید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بودند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بودند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اندوخته می شده بودم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اندوخته می شده بودی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اندوخته می شده بود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اندوخته می شده بودیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اندوخته می شده بودید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اندوخته می شده بودند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده ام', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده ام', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده ای', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده ای', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده ', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده ', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده است', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده است', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده ایم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده ایم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده اید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده اید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده اند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده اند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده ام', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده ام', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده ای', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده ای', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده ', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده ', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده است', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده است', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده ایم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده ایم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده اید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده اید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده اند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده اند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اندوخته می شده بوده ام', '35', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اندوخته می شده بوده ای', '35', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اندوخته می شده بوده ', '35', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اندوخته می شده بوده است', '35', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اندوخته می شده بوده ایم', '35', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اندوخته می شده بوده اید', '35', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اندوخته می شده بوده اند', '35', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوخته شوم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشوم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شوی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشوی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شویم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشویم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شوید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشوید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شوند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشوند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته می شوم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شوم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شوی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شوی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شویم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شویم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شوید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شوید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شوند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شوند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اندوخته می شوم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اندوخته می شوی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اندوخته می شود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اندوخته می شویم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اندوخته می شوید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اندوخته می شوند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوخته خواهم شد', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نخواهم شد', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته خواهی شد', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نخواهی شد', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته خواهد شد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نخواهد شد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته خواهیم شد', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نخواهیم شد', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته خواهید شد', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نخواهید شد', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته خواهند شد', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نخواهند شد', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته بشوم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشوم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته بشوی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشوی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته بشود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته بشویم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشویم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته بشوید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشوید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته بشوند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشوند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شده باشم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده باشم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده باشی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده باشی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده باشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده باشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده باشیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده باشیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده باشید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده باشید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده باشند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده باشند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده باشم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده باشم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده باشی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده باشی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده باشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده باشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده باشیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده باشیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده باشید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده باشید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده باشند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده باشند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده باشم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده باشم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده باشی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده باشی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده باشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده باشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده باشیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده باشیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده باشید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده باشید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده باشند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده باشند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده باشم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده باشم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده باشی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده باشی', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده باشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده باشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده باشیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده باشیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده باشید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده باشید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته می شده بوده باشند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته نمی شده بوده باشند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوخته بشوم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشوم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته بشو', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشو', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته بشود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشود', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته بشویم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشویم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته بشوید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشوید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته بشوند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته نشوند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوخته شده باشم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده باشم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده باش', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده باش', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده باشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده باشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده باشیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده باشیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده باشید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده باشید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده باشند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده باشند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده باشم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده باشم', '35', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده باش', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده باش', '35', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده باشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده باشد', '35', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده باشیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده باشیم', '35', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده باشید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده باشید', '35', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته شده بوده باشند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوخته نشده بوده باشند', '35', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده می شدم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شدم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شدی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شدی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شدیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شدیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شدید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شدید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شدند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شدند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اندوده می شدم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اندوده می شدی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اندوده می شد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اندوده می شدیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اندوده می شدید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اندوده می شدند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوده شده ام', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده ام', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده ای', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده ای', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده ', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده ', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده است', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده است', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده ایم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده ایم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده اید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده اید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده اند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده اند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده می شده ام', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده ام', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده ای', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده ای', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده ', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده ', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده است', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده است', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده ایم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده ایم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده اید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده اید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده اند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده اند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اندوده می شده ام', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اندوده می شده ای', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اندوده می شده ', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اندوده می شده است', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اندوده می شده ایم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اندوده می شده اید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اندوده می شده اند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوده شده بودم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده نشده بودم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده شده بودی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده نشده بودی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده شده بود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده نشده بود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده شده بودیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده نشده بودیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده شده بودید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده نشده بودید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده شده بودند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده نشده بودند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندوده می شده بودم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بودم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بودی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بودی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بودیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بودیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بودید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بودید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بودند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بودند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اندوده می شده بودم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اندوده می شده بودی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اندوده می شده بود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اندوده می شده بودیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اندوده می شده بودید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اندوده می شده بودند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده ام', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده ام', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده ای', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده ای', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده ', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده ', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده است', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده است', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده ایم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده ایم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده اید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده اید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده اند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده اند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده ام', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده ام', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده ای', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده ای', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده ', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده ', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده است', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده است', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده ایم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده ایم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده اید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده اید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده اند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده اند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اندوده می شده بوده ام', '36', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اندوده می شده بوده ای', '36', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اندوده می شده بوده ', '36', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اندوده می شده بوده است', '36', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اندوده می شده بوده ایم', '36', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اندوده می شده بوده اید', '36', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اندوده می شده بوده اند', '36', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوده شوم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشوم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شوی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشوی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شویم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشویم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شوید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشوید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شوند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشوند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده می شوم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شوم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شوی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شوی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شویم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شویم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شوید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شوید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شوند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شوند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اندوده می شوم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اندوده می شوی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اندوده می شود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اندوده می شویم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اندوده می شوید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اندوده می شوند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندوده خواهم شد', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نخواهم شد', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده خواهی شد', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نخواهی شد', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده خواهد شد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نخواهد شد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده خواهیم شد', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نخواهیم شد', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده خواهید شد', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نخواهید شد', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده خواهند شد', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نخواهند شد', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده بشوم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشوم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده بشوی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشوی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده بشود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده بشویم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشویم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده بشوید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشوید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده بشوند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشوند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شده باشم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده باشم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده باشی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده باشی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده باشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده باشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده باشیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده باشیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده باشید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده باشید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده باشند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده باشند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده می شده باشم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده باشم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده باشی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده باشی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده باشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده باشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده باشیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده باشیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده باشید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده باشید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده باشند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده باشند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده باشم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده باشم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده باشی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده باشی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده باشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده باشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده باشیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده باشیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده باشید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده باشید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده باشند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده باشند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده باشم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده باشم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده باشی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده باشی', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده باشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده باشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده باشیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده باشیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده باشید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده باشید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده می شده بوده باشند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده نمی شده بوده باشند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندوده بشوم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشوم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده بشو', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشو', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده بشود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشود', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده بشویم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشویم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده بشوید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشوید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده بشوند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده نشوند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندوده شده باشم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده باشم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده باش', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده باش', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده باشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده باشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده باشیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده باشیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده باشید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده باشید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده باشند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده باشند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده باشم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده باشم', '36', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده باش', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده باش', '36', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده باشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده باشد', '36', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده باشیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده باشیم', '36', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده باشید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده باشید', '36', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده شده بوده باشند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندوده نشده بوده باشند', '36', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شدم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شدم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شدی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شدی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شدیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شدیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شدید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شدید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شدند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شدند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اندیشیده می شدم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اندیشیده می شدی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اندیشیده می شد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اندیشیده می شدیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اندیشیده می شدید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اندیشیده می شدند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده ام', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده ام', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده ای', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده ای', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده ', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده ', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده است', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده است', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده ایم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده ایم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده اید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده اید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده اند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده اند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده ام', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده ام', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده ای', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده ای', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده ', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده ', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده است', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده است', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده ایم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده ایم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده اید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده اید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده اند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده اند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اندیشیده می شده ام', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اندیشیده می شده ای', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اندیشیده می شده ', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اندیشیده می شده است', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اندیشیده می شده ایم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اندیشیده می شده اید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اندیشیده می شده اند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بودم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده نشده بودم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده شده بودی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده نشده بودی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده شده بود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده نشده بود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده شده بودیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده نشده بودیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده شده بودید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده نشده بودید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده شده بودند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده نشده بودند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندیشیده می شده بودم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بودم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بودی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بودی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بودیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بودیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بودید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بودید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بودند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بودند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اندیشیده می شده بودم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اندیشیده می شده بودی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اندیشیده می شده بود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اندیشیده می شده بودیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اندیشیده می شده بودید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اندیشیده می شده بودند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده ام', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده ام', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده ای', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده ای', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده ', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده ', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده است', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده است', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده ایم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده ایم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده اید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده اید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده اند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده اند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده ام', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده ام', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده ای', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده ای', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده ', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده ', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده است', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده است', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده ایم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده ایم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده اید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده اید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده اند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده اند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اندیشیده می شده بوده ام', '37', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اندیشیده می شده بوده ای', '37', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اندیشیده می شده بوده ', '37', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اندیشیده می شده بوده است', '37', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اندیشیده می شده بوده ایم', '37', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اندیشیده می شده بوده اید', '37', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اندیشیده می شده بوده اند', '37', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندیشیده شوم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشوم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شوی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشوی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شویم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشویم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شوید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشوید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شوند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشوند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده می شوم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شوم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شوی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شوی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شویم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شویم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شوید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شوید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شوند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شوند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اندیشیده می شوم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اندیشیده می شوی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اندیشیده می شود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اندیشیده می شویم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اندیشیده می شوید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اندیشیده می شوند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندیشیده خواهم شد', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نخواهم شد', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده خواهی شد', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نخواهی شد', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده خواهد شد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نخواهد شد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده خواهیم شد', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نخواهیم شد', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده خواهید شد', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نخواهید شد', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده خواهند شد', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نخواهند شد', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده بشوم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشوم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده بشوی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشوی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده بشود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده بشویم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشویم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده بشوید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشوید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده بشوند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشوند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شده باشم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده باشم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده باشی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده باشی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده باشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده باشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده باشیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده باشیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده باشید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده باشید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده باشند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده باشند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده باشم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده باشم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده باشی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده باشی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده باشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده باشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده باشیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده باشیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده باشید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده باشید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده باشند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده باشند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده باشم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده باشم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده باشی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده باشی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده باشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده باشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده باشیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده باشیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده باشید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده باشید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده باشند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده باشند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده باشم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده باشم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده باشی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده باشی', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده باشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده باشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده باشیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده باشیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده باشید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده باشید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده می شده بوده باشند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده نمی شده بوده باشند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندیشیده بشوم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشوم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده بشو', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشو', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده بشود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشود', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده بشویم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشویم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده بشوید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشوید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده بشوند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده نشوند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندیشیده شده باشم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده باشم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده باش', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده باش', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده باشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده باشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده باشیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده باشیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده باشید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده باشید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده باشند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده باشند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده باشم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده باشم', '37', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده باش', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده باش', '37', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده باشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده باشد', '37', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده باشیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده باشیم', '37', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده باشید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده باشید', '37', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده شده بوده باشند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندیشیده نشده بوده باشند', '37', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته می شدم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شدم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شدی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شدی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شدیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شدیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شدید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شدید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شدند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شدند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انگاشته می شدم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انگاشته می شدی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انگاشته می شد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انگاشته می شدیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انگاشته می شدید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انگاشته می شدند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگاشته شده ام', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده ام', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده ای', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده ای', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده ', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده ', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده است', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده است', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده ایم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده ایم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده اید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده اید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده اند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده اند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده ام', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده ام', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده ای', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده ای', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده ', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده ', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده است', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده است', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده ایم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده ایم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده اید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده اید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده اند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده اند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انگاشته می شده ام', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انگاشته می شده ای', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انگاشته می شده ', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انگاشته می شده است', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انگاشته می شده ایم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انگاشته می شده اید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انگاشته می شده اند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بودم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته نشده بودم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته شده بودی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته نشده بودی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته شده بود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته نشده بود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته شده بودیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته نشده بودیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته شده بودید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته نشده بودید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته شده بودند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته نشده بودند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگاشته می شده بودم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بودم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بودی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بودی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بودیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بودیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بودید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بودید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بودند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بودند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انگاشته می شده بودم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انگاشته می شده بودی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انگاشته می شده بود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انگاشته می شده بودیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انگاشته می شده بودید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انگاشته می شده بودند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده ام', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده ام', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده ای', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده ای', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده ', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده ', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده است', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده است', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده ایم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده ایم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده اید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده اید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده اند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده اند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده ام', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده ام', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده ای', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده ای', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده ', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده ', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده است', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده است', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده ایم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده ایم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده اید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده اید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده اند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده اند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انگاشته می شده بوده ام', '38', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انگاشته می شده بوده ای', '38', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انگاشته می شده بوده ', '38', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انگاشته می شده بوده است', '38', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انگاشته می شده بوده ایم', '38', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انگاشته می شده بوده اید', '38', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انگاشته می شده بوده اند', '38', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگاشته شوم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشوم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شوی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشوی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شویم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشویم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شوید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشوید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شوند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشوند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته می شوم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شوم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شوی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شوی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شویم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شویم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شوید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شوید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شوند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شوند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انگاشته می شوم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انگاشته می شوی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انگاشته می شود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انگاشته می شویم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انگاشته می شوید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انگاشته می شوند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگاشته خواهم شد', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نخواهم شد', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته خواهی شد', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نخواهی شد', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته خواهد شد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نخواهد شد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته خواهیم شد', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نخواهیم شد', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته خواهید شد', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نخواهید شد', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته خواهند شد', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نخواهند شد', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته بشوم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشوم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته بشوی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشوی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته بشود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته بشویم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشویم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته بشوید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشوید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته بشوند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشوند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شده باشم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده باشم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده باشی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده باشی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده باشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده باشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده باشیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده باشیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده باشید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده باشید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده باشند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده باشند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده باشم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده باشم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده باشی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده باشی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده باشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده باشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده باشیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده باشیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده باشید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده باشید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده باشند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده باشند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده باشم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده باشم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده باشی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده باشی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده باشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده باشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده باشیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده باشیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده باشید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده باشید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده باشند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده باشند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده باشم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده باشم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده باشی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده باشی', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده باشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده باشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده باشیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده باشیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده باشید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده باشید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته می شده بوده باشند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته نمی شده بوده باشند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگاشته بشوم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشوم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته بشو', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشو', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته بشود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشود', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته بشویم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشویم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته بشوید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشوید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته بشوند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته نشوند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگاشته شده باشم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده باشم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده باش', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده باش', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده باشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده باشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده باشیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده باشیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده باشید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده باشید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده باشند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده باشند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده باشم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده باشم', '38', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده باش', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده باش', '38', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده باشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده باشد', '38', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده باشیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده باشیم', '38', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده باشید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده باشید', '38', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته شده بوده باشند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگاشته نشده بوده باشند', '38', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته می شدم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شدم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شدی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شدی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شدیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شدیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شدید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شدید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شدند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شدند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انگیخته می شدم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انگیخته می شدی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انگیخته می شد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انگیخته می شدیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انگیخته می شدید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انگیخته می شدند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگیخته شده ام', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده ام', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده ای', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده ای', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده ', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده ', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده است', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده است', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده ایم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده ایم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده اید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده اید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده اند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده اند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده ام', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده ام', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده ای', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده ای', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده ', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده ', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده است', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده است', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده ایم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده ایم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده اید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده اید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده اند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده اند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انگیخته می شده ام', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انگیخته می شده ای', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انگیخته می شده ', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انگیخته می شده است', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انگیخته می شده ایم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انگیخته می شده اید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انگیخته می شده اند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بودم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته نشده بودم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته شده بودی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته نشده بودی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته شده بود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته نشده بود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته شده بودیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته نشده بودیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته شده بودید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته نشده بودید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته شده بودند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته نشده بودند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انگیخته می شده بودم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بودم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بودی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بودی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بودیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بودیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بودید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بودید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بودند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بودند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انگیخته می شده بودم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انگیخته می شده بودی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انگیخته می شده بود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انگیخته می شده بودیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انگیخته می شده بودید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انگیخته می شده بودند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده ام', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده ام', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده ای', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده ای', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده ', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده ', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده است', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده است', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده ایم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده ایم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده اید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده اید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده اند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده اند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده ام', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده ام', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده ای', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده ای', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده ', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده ', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده است', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده است', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده ایم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده ایم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده اید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده اید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده اند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده اند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انگیخته می شده بوده ام', '39', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انگیخته می شده بوده ای', '39', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انگیخته می شده بوده ', '39', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انگیخته می شده بوده است', '39', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انگیخته می شده بوده ایم', '39', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انگیخته می شده بوده اید', '39', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انگیخته می شده بوده اند', '39', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگیخته شوم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشوم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شوی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشوی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شویم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشویم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شوید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشوید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شوند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشوند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته می شوم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شوم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شوی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شوی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شویم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شویم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شوید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شوید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شوند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شوند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انگیخته می شوم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انگیخته می شوی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انگیخته می شود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انگیخته می شویم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انگیخته می شوید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انگیخته می شوند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انگیخته خواهم شد', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نخواهم شد', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته خواهی شد', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نخواهی شد', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته خواهد شد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نخواهد شد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته خواهیم شد', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نخواهیم شد', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته خواهید شد', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نخواهید شد', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته خواهند شد', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نخواهند شد', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته بشوم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشوم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته بشوی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشوی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته بشود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته بشویم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشویم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته بشوید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشوید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته بشوند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشوند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شده باشم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده باشم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده باشی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده باشی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده باشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده باشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده باشیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده باشیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده باشید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده باشید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده باشند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده باشند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده باشم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده باشم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده باشی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده باشی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده باشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده باشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده باشیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده باشیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده باشید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده باشید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده باشند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده باشند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده باشم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده باشم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده باشی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده باشی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده باشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده باشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده باشیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده باشیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده باشید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده باشید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده باشند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده باشند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده باشم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده باشم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده باشی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده باشی', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده باشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده باشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده باشیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده باشیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده باشید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده باشید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته می شده بوده باشند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته نمی شده بوده باشند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انگیخته بشوم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشوم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته بشو', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشو', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته بشود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشود', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته بشویم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشویم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته بشوید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشوید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته بشوند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته نشوند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انگیخته شده باشم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده باشم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده باش', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده باش', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده باشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده باشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده باشیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده باشیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده باشید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده باشید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده باشند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده باشند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده باشم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده باشم', '39', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده باش', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده باش', '39', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده باشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده باشد', '39', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده باشیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده باشیم', '39', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده باشید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده باشید', '39', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته شده بوده باشند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انگیخته نشده بوده باشند', '39', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده می شدم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شدم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شدی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شدی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شدیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شدیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شدید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شدید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شدند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شدند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ایستاده می شدم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ایستاده می شدی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ایستاده می شد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ایستاده می شدیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ایستاده می شدید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ایستاده می شدند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ایستاده شده ام', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده ام', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده ای', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده ای', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده ', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده ', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده است', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده است', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده ایم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده ایم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده اید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده اید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده اند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده اند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده ام', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده ام', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده ای', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده ای', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده ', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده ', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده است', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده است', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده ایم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده ایم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده اید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده اید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده اند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده اند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ایستاده می شده ام', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ایستاده می شده ای', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ایستاده می شده ', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ایستاده می شده است', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ایستاده می شده ایم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ایستاده می شده اید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ایستاده می شده اند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بودم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده نشده بودم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده شده بودی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده نشده بودی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده شده بود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده نشده بود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده شده بودیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده نشده بودیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده شده بودید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده نشده بودید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده شده بودند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده نشده بودند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ایستاده می شده بودم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بودم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بودی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بودی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بودیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بودیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بودید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بودید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بودند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بودند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ایستاده می شده بودم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ایستاده می شده بودی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ایستاده می شده بود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ایستاده می شده بودیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ایستاده می شده بودید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ایستاده می شده بودند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده ام', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده ام', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده ای', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده ای', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده ', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده ', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده است', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده است', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده ایم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده ایم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده اید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده اید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده اند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده اند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده ام', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده ام', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده ای', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده ای', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده ', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده ', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده است', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده است', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده ایم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده ایم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده اید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده اید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده اند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده اند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ایستاده می شده بوده ام', '40', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ایستاده می شده بوده ای', '40', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ایستاده می شده بوده ', '40', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ایستاده می شده بوده است', '40', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ایستاده می شده بوده ایم', '40', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ایستاده می شده بوده اید', '40', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ایستاده می شده بوده اند', '40', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ایستاده شوم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشوم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شوی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشوی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شویم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشویم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شوید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشوید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شوند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشوند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده می شوم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شوم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شوی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شوی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شویم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شویم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شوید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شوید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شوند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شوند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ایستاده می شوم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ایستاده می شوی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ایستاده می شود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ایستاده می شویم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ایستاده می شوید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ایستاده می شوند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ایستاده خواهم شد', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نخواهم شد', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده خواهی شد', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نخواهی شد', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده خواهد شد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نخواهد شد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده خواهیم شد', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نخواهیم شد', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده خواهید شد', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نخواهید شد', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده خواهند شد', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نخواهند شد', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده بشوم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشوم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده بشوی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشوی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده بشود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده بشویم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشویم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده بشوید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشوید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده بشوند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشوند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شده باشم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده باشم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده باشی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده باشی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده باشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده باشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده باشیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده باشیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده باشید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده باشید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده باشند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده باشند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده باشم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده باشم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده باشی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده باشی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده باشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده باشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده باشیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده باشیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده باشید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده باشید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده باشند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده باشند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده باشم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده باشم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده باشی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده باشی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده باشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده باشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده باشیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده باشیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده باشید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده باشید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده باشند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده باشند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده باشم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده باشم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده باشی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده باشی', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده باشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده باشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده باشیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده باشیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده باشید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده باشید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده می شده بوده باشند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده نمی شده بوده باشند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ایستاده بشوم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشوم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده بشو', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشو', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده بشود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشود', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده بشویم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشویم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده بشوید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشوید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده بشوند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده نشوند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ایستاده شده باشم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده باشم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده باش', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده باش', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده باشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده باشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده باشیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده باشیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده باشید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده باشید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده باشند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده باشند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده باشم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده باشم', '40', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده باش', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده باش', '40', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده باشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده باشد', '40', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده باشیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده باشیم', '40', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده باشید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده باشید', '40', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده شده بوده باشند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ایستاده نشده بوده باشند', '40', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته می شدم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شدم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شدی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شدی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شدیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شدیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شدید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شدید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شدند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شدند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باخته می شدم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باخته می شدی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باخته می شد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باخته می شدیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باخته می شدید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باخته می شدند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باخته شده ام', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده ام', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده ای', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده ای', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده ', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده ', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده است', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده است', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده ایم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده ایم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده اید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده اید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده اند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده اند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته می شده ام', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده ام', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده ای', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده ای', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده ', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده ', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده است', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده است', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده ایم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده ایم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده اید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده اید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده اند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده اند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باخته می شده ام', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باخته می شده ای', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باخته می شده ', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باخته می شده است', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باخته می شده ایم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باخته می شده اید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باخته می شده اند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باخته شده بودم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته نشده بودم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته شده بودی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته نشده بودی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته شده بود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته نشده بود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته شده بودیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته نشده بودیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته شده بودید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته نشده بودید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته شده بودند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته نشده بودند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باخته می شده بودم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بودم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بودی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بودی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بودیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بودیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بودید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بودید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بودند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بودند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باخته می شده بودم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باخته می شده بودی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باخته می شده بود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باخته می شده بودیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باخته می شده بودید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باخته می شده بودند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده ام', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده ام', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده ای', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده ای', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده ', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده ', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده است', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده است', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده ایم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده ایم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده اید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده اید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده اند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده اند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده ام', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده ام', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده ای', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده ای', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده ', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده ', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده است', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده است', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده ایم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده ایم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده اید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده اید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده اند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده اند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باخته می شده بوده ام', '41', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باخته می شده بوده ای', '41', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باخته می شده بوده ', '41', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باخته می شده بوده است', '41', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باخته می شده بوده ایم', '41', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باخته می شده بوده اید', '41', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باخته می شده بوده اند', '41', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باخته شوم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشوم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شوی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشوی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شویم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشویم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شوید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشوید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شوند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشوند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته می شوم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شوم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شوی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شوی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شویم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شویم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شوید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شوید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شوند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شوند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باخته می شوم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باخته می شوی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باخته می شود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باخته می شویم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باخته می شوید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باخته می شوند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باخته خواهم شد', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نخواهم شد', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته خواهی شد', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نخواهی شد', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته خواهد شد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نخواهد شد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته خواهیم شد', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نخواهیم شد', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته خواهید شد', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نخواهید شد', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته خواهند شد', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نخواهند شد', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته بشوم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشوم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته بشوی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشوی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته بشود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته بشویم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشویم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته بشوید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشوید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته بشوند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشوند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شده باشم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده باشم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده باشی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده باشی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده باشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده باشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده باشیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده باشیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده باشید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده باشید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده باشند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده باشند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته می شده باشم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده باشم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده باشی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده باشی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده باشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده باشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده باشیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده باشیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده باشید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده باشید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده باشند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده باشند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده باشم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده باشم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده باشی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده باشی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده باشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده باشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده باشیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده باشیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده باشید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده باشید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده باشند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده باشند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده باشم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده باشم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده باشی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده باشی', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده باشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده باشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده باشیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده باشیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده باشید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده باشید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته می شده بوده باشند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته نمی شده بوده باشند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باخته بشوم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشوم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته بشو', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشو', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته بشود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشود', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته بشویم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشویم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته بشوید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشوید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته بشوند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته نشوند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باخته شده باشم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده باشم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده باش', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده باش', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده باشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده باشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده باشیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده باشیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده باشید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده باشید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده باشند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده باشند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده باشم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده باشم', '41', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده باش', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده باش', '41', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده باشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده باشد', '41', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده باشیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده باشیم', '41', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده باشید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده باشید', '41', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته شده بوده باشند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باخته نشده بوده باشند', '41', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده می شدم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شدم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شدی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شدی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شدیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شدیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شدید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شدید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شدند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شدند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بارانده می شدم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بارانده می شدی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بارانده می شد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بارانده می شدیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بارانده می شدید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بارانده می شدند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانده شده ام', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده ام', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده ای', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده ای', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده ', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده ', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده است', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده است', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده ایم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده ایم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده اید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده اید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده اند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده اند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده می شده ام', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده ام', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده ای', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده ای', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده ', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده ', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده است', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده است', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده ایم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده ایم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده اید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده اید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده اند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده اند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بارانده می شده ام', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بارانده می شده ای', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بارانده می شده ', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بارانده می شده است', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بارانده می شده ایم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بارانده می شده اید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بارانده می شده اند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانده شده بودم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده نشده بودم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده شده بودی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده نشده بودی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده شده بود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده نشده بود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده شده بودیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده نشده بودیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده شده بودید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده نشده بودید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده شده بودند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده نشده بودند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانده می شده بودم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بودم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بودی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بودی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بودیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بودیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بودید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بودید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بودند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بودند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بارانده می شده بودم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بارانده می شده بودی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بارانده می شده بود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بارانده می شده بودیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بارانده می شده بودید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بارانده می شده بودند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده ام', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده ام', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده ای', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده ای', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده ', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده ', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده است', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده است', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده ایم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده ایم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده اید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده اید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده اند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده اند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده ام', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده ام', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده ای', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده ای', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده ', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده ', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده است', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده است', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده ایم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده ایم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده اید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده اید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده اند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده اند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بارانده می شده بوده ام', '42', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بارانده می شده بوده ای', '42', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بارانده می شده بوده ', '42', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بارانده می شده بوده است', '42', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بارانده می شده بوده ایم', '42', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بارانده می شده بوده اید', '42', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بارانده می شده بوده اند', '42', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانده شوم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشوم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شوی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشوی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شویم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشویم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شوید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشوید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شوند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشوند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده می شوم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شوم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شوی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شوی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شویم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شویم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شوید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شوید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شوند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شوند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بارانده می شوم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بارانده می شوی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بارانده می شود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بارانده می شویم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بارانده می شوید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بارانده می شوند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانده خواهم شد', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نخواهم شد', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده خواهی شد', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نخواهی شد', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده خواهد شد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نخواهد شد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده خواهیم شد', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نخواهیم شد', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده خواهید شد', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نخواهید شد', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده خواهند شد', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نخواهند شد', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده بشوم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشوم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده بشوی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشوی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده بشود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده بشویم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشویم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده بشوید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشوید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده بشوند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشوند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شده باشم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده باشم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده باشی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده باشی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده باشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده باشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده باشیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده باشیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده باشید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده باشید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده باشند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده باشند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده می شده باشم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده باشم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده باشی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده باشی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده باشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده باشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده باشیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده باشیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده باشید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده باشید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده باشند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده باشند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده باشم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده باشم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده باشی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده باشی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده باشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده باشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده باشیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده باشیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده باشید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده باشید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده باشند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده باشند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده باشم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده باشم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده باشی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده باشی', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده باشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده باشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده باشیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده باشیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده باشید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده باشید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده می شده بوده باشند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده نمی شده بوده باشند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانده بشوم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشوم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده بشو', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشو', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده بشود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشود', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده بشویم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشویم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده بشوید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشوید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده بشوند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده نشوند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانده شده باشم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده باشم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده باش', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده باش', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده باشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده باشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده باشیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده باشیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده باشید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده باشید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده باشند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده باشند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده باشم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده باشم', '42', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده باش', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده باش', '42', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده باشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده باشد', '42', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده باشیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده باشیم', '42', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده باشید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده باشید', '42', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده شده بوده باشند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانده نشده بوده باشند', '42', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده می شدم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شدم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شدی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شدی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شدیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شدیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شدید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شدید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شدند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شدند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بارانیده می شدم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بارانیده می شدی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بارانیده می شد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بارانیده می شدیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بارانیده می شدید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بارانیده می شدند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانیده شده ام', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده ام', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده ای', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده ای', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده ', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده ', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده است', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده است', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده ایم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده ایم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده اید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده اید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده اند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده اند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده ام', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده ام', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده ای', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده ای', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده ', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده ', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده است', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده است', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده ایم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده ایم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده اید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده اید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده اند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده اند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بارانیده می شده ام', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بارانیده می شده ای', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بارانیده می شده ', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بارانیده می شده است', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بارانیده می شده ایم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بارانیده می شده اید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بارانیده می شده اند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بودم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده نشده بودم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده شده بودی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده نشده بودی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده شده بود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده نشده بود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده شده بودیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده نشده بودیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده شده بودید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده نشده بودید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده شده بودند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده نشده بودند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بارانیده می شده بودم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بودم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بودی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بودی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بودیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بودیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بودید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بودید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بودند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بودند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بارانیده می شده بودم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بارانیده می شده بودی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بارانیده می شده بود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بارانیده می شده بودیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بارانیده می شده بودید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بارانیده می شده بودند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده ام', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده ام', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده ای', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده ای', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده ', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده ', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده است', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده است', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده ایم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده ایم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده اید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده اید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده اند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده اند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده ام', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده ام', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده ای', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده ای', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده ', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده ', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده است', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده است', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده ایم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده ایم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده اید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده اید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده اند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده اند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بارانیده می شده بوده ام', '43', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بارانیده می شده بوده ای', '43', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بارانیده می شده بوده ', '43', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بارانیده می شده بوده است', '43', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بارانیده می شده بوده ایم', '43', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بارانیده می شده بوده اید', '43', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بارانیده می شده بوده اند', '43', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانیده شوم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشوم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شوی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشوی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شویم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشویم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شوید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشوید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شوند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشوند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده می شوم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شوم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شوی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شوی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شویم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شویم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شوید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شوید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شوند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شوند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بارانیده می شوم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بارانیده می شوی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بارانیده می شود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بارانیده می شویم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بارانیده می شوید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بارانیده می شوند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بارانیده خواهم شد', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نخواهم شد', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده خواهی شد', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نخواهی شد', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده خواهد شد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نخواهد شد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده خواهیم شد', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نخواهیم شد', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده خواهید شد', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نخواهید شد', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده خواهند شد', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نخواهند شد', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده بشوم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشوم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده بشوی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشوی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده بشود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده بشویم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشویم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده بشوید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشوید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده بشوند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشوند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شده باشم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده باشم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده باشی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده باشی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده باشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده باشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده باشیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده باشیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده باشید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده باشید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده باشند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده باشند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده باشم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده باشم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده باشی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده باشی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده باشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده باشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده باشیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده باشیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده باشید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده باشید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده باشند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده باشند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده باشم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده باشم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده باشی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده باشی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده باشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده باشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده باشیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده باشیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده باشید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده باشید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده باشند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده باشند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده باشم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده باشم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده باشی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده باشی', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده باشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده باشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده باشیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده باشیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده باشید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده باشید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده می شده بوده باشند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده نمی شده بوده باشند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بارانیده بشوم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشوم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده بشو', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشو', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده بشود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشود', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده بشویم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشویم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده بشوید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشوید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده بشوند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده نشوند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بارانیده شده باشم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده باشم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده باش', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده باش', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده باشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده باشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده باشیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده باشیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده باشید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده باشید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده باشند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده باشند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده باشم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده باشم', '43', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده باش', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده باش', '43', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده باشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده باشد', '43', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده باشیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده باشیم', '43', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده باشید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده باشید', '43', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده شده بوده باشند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بارانیده نشده بوده باشند', '43', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده می شدم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شدم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شدی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شدی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شدیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شدیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شدید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شدید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شدند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شدند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باریده می شدم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باریده می شدی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باریده می شد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باریده می شدیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باریده می شدید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باریده می شدند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باریده شده ام', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده ام', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده ای', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده ای', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده ', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده ', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده است', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده است', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده ایم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده ایم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده اید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده اید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده اند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده اند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده می شده ام', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده ام', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده ای', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده ای', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده ', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده ', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده است', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده است', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده ایم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده ایم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده اید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده اید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده اند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده اند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باریده می شده ام', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باریده می شده ای', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باریده می شده ', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باریده می شده است', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باریده می شده ایم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باریده می شده اید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باریده می شده اند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باریده شده بودم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده نشده بودم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده شده بودی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده نشده بودی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده شده بود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده نشده بود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده شده بودیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده نشده بودیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده شده بودید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده نشده بودید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده شده بودند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده نشده بودند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باریده می شده بودم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بودم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بودی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بودی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بودیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بودیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بودید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بودید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بودند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بودند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باریده می شده بودم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باریده می شده بودی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باریده می شده بود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باریده می شده بودیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باریده می شده بودید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باریده می شده بودند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده ام', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده ام', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده ای', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده ای', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده ', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده ', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده است', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده است', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده ایم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده ایم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده اید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده اید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده اند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده اند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده ام', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده ام', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده ای', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده ای', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده ', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده ', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده است', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده است', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده ایم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده ایم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده اید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده اید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده اند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده اند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باریده می شده بوده ام', '44', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باریده می شده بوده ای', '44', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باریده می شده بوده ', '44', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باریده می شده بوده است', '44', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باریده می شده بوده ایم', '44', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باریده می شده بوده اید', '44', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باریده می شده بوده اند', '44', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باریده شوم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشوم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شوی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشوی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شویم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشویم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شوید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشوید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شوند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشوند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده می شوم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شوم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شوی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شوی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شویم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شویم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شوید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شوید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شوند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شوند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باریده می شوم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باریده می شوی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باریده می شود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باریده می شویم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باریده می شوید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باریده می شوند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باریده خواهم شد', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نخواهم شد', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده خواهی شد', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نخواهی شد', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده خواهد شد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نخواهد شد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده خواهیم شد', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نخواهیم شد', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده خواهید شد', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نخواهید شد', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده خواهند شد', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نخواهند شد', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده بشوم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشوم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده بشوی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشوی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده بشود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده بشویم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشویم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده بشوید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشوید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده بشوند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشوند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شده باشم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده باشم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده باشی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده باشی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده باشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده باشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده باشیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده باشیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده باشید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده باشید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده باشند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده باشند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده می شده باشم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده باشم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده باشی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده باشی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده باشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده باشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده باشیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده باشیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده باشید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده باشید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده باشند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده باشند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده باشم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده باشم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده باشی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده باشی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده باشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده باشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده باشیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده باشیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده باشید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده باشید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده باشند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده باشند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده باشم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده باشم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده باشی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده باشی', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده باشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده باشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده باشیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده باشیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده باشید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده باشید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده می شده بوده باشند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده نمی شده بوده باشند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باریده بشوم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشوم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده بشو', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشو', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده بشود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشود', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده بشویم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشویم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده بشوید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشوید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده بشوند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده نشوند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باریده شده باشم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده باشم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده باش', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده باش', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده باشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده باشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده باشیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده باشیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده باشید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده باشید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده باشند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده باشند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده باشم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده باشم', '44', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده باش', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده باش', '44', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده باشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده باشد', '44', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده باشیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده باشیم', '44', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده باشید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده باشید', '44', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده شده بوده باشند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باریده نشده بوده باشند', '44', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته می شدم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شدم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شدی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شدی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شدیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شدیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شدید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شدید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شدند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شدند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بافته می شدم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بافته می شدی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بافته می شد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بافته می شدیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بافته می شدید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بافته می شدند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بافته شده ام', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده ام', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده ای', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده ای', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده ', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده ', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده است', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده است', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده ایم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده ایم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده اید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده اید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده اند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده اند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته می شده ام', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده ام', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده ای', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده ای', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده ', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده ', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده است', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده است', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده ایم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده ایم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده اید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده اید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده اند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده اند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بافته می شده ام', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بافته می شده ای', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بافته می شده ', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بافته می شده است', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بافته می شده ایم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بافته می شده اید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بافته می شده اند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بافته شده بودم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته نشده بودم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته شده بودی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته نشده بودی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته شده بود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته نشده بود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته شده بودیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته نشده بودیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته شده بودید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته نشده بودید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته شده بودند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته نشده بودند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بافته می شده بودم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بودم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بودی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بودی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بودیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بودیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بودید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بودید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بودند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بودند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بافته می شده بودم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بافته می شده بودی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بافته می شده بود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بافته می شده بودیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بافته می شده بودید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بافته می شده بودند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده ام', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده ام', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده ای', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده ای', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده ', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده ', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده است', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده است', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده ایم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده ایم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده اید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده اید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده اند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده اند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده ام', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده ام', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده ای', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده ای', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده ', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده ', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده است', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده است', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده ایم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده ایم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده اید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده اید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده اند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده اند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بافته می شده بوده ام', '45', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بافته می شده بوده ای', '45', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بافته می شده بوده ', '45', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بافته می شده بوده است', '45', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بافته می شده بوده ایم', '45', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بافته می شده بوده اید', '45', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بافته می شده بوده اند', '45', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بافته شوم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشوم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شوی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشوی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شویم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشویم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شوید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشوید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شوند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشوند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته می شوم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شوم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شوی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شوی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شویم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شویم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شوید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شوید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شوند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شوند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بافته می شوم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بافته می شوی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بافته می شود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بافته می شویم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بافته می شوید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بافته می شوند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بافته خواهم شد', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نخواهم شد', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته خواهی شد', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نخواهی شد', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته خواهد شد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نخواهد شد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته خواهیم شد', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نخواهیم شد', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته خواهید شد', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نخواهید شد', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته خواهند شد', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نخواهند شد', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته بشوم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشوم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته بشوی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشوی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته بشود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته بشویم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشویم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته بشوید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشوید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته بشوند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشوند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شده باشم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده باشم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده باشی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده باشی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده باشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده باشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده باشیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده باشیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده باشید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده باشید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده باشند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده باشند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته می شده باشم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده باشم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده باشی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده باشی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده باشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده باشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده باشیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده باشیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده باشید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده باشید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده باشند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده باشند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده باشم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده باشم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده باشی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده باشی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده باشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده باشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده باشیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده باشیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده باشید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده باشید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده باشند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده باشند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده باشم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده باشم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده باشی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده باشی', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده باشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده باشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده باشیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده باشیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده باشید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده باشید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته می شده بوده باشند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته نمی شده بوده باشند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بافته بشوم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشوم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته بشو', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشو', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته بشود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشود', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته بشویم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشویم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته بشوید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشوید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته بشوند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته نشوند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بافته شده باشم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده باشم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده باش', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده باش', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده باشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده باشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده باشیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده باشیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده باشید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده باشید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده باشند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده باشند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده باشم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده باشم', '45', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده باش', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده باش', '45', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده باشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده باشد', '45', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده باشیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده باشیم', '45', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده باشید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده باشید', '45', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته شده بوده باشند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بافته نشده بوده باشند', '45', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده می شدم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شدم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شدی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شدی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شدیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شدیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شدید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شدید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شدند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شدند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بالیده می شدم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بالیده می شدی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بالیده می شد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بالیده می شدیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بالیده می شدید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بالیده می شدند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالیده شده ام', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده ام', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده ای', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده ای', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده ', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده ', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده است', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده است', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده ایم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده ایم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده اید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده اید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده اند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده اند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده می شده ام', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده ام', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده ای', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده ای', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده ', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده ', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده است', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده است', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده ایم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده ایم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده اید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده اید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده اند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده اند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بالیده می شده ام', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بالیده می شده ای', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بالیده می شده ', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بالیده می شده است', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بالیده می شده ایم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بالیده می شده اید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بالیده می شده اند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالیده شده بودم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده نشده بودم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده شده بودی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده نشده بودی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده شده بود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده نشده بود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده شده بودیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده نشده بودیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده شده بودید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده نشده بودید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده شده بودند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده نشده بودند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالیده می شده بودم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بودم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بودی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بودی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بودیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بودیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بودید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بودید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بودند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بودند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بالیده می شده بودم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بالیده می شده بودی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بالیده می شده بود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بالیده می شده بودیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بالیده می شده بودید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بالیده می شده بودند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده ام', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده ام', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده ای', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده ای', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده ', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده ', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده است', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده است', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده ایم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده ایم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده اید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده اید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده اند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده اند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده ام', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده ام', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده ای', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده ای', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده ', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده ', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده است', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده است', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده ایم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده ایم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده اید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده اید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده اند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده اند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بالیده می شده بوده ام', '46', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بالیده می شده بوده ای', '46', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بالیده می شده بوده ', '46', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بالیده می شده بوده است', '46', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بالیده می شده بوده ایم', '46', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بالیده می شده بوده اید', '46', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بالیده می شده بوده اند', '46', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالیده شوم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشوم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شوی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشوی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شویم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشویم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شوید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشوید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شوند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشوند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده می شوم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شوم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شوی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شوی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شویم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شویم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شوید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شوید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شوند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شوند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بالیده می شوم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بالیده می شوی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بالیده می شود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بالیده می شویم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بالیده می شوید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بالیده می شوند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالیده خواهم شد', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نخواهم شد', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده خواهی شد', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نخواهی شد', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده خواهد شد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نخواهد شد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده خواهیم شد', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نخواهیم شد', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده خواهید شد', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نخواهید شد', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده خواهند شد', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نخواهند شد', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده بشوم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشوم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده بشوی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشوی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده بشود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده بشویم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشویم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده بشوید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشوید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده بشوند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشوند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شده باشم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده باشم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده باشی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده باشی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده باشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده باشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده باشیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده باشیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده باشید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده باشید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده باشند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده باشند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده می شده باشم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده باشم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده باشی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده باشی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده باشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده باشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده باشیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده باشیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده باشید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده باشید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده باشند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده باشند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده باشم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده باشم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده باشی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده باشی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده باشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده باشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده باشیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده باشیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده باشید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده باشید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده باشند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده باشند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده باشم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده باشم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده باشی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده باشی', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده باشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده باشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده باشیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده باشیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده باشید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده باشید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده می شده بوده باشند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده نمی شده بوده باشند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالیده بشوم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشوم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده بشو', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشو', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده بشود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشود', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده بشویم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشویم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده بشوید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشوید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده بشوند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده نشوند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالیده شده باشم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده باشم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده باش', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده باش', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده باشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده باشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده باشیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده باشیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده باشید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده باشید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده باشند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده باشند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده باشم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده باشم', '46', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده باش', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده باش', '46', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده باشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده باشد', '46', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده باشیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده باشیم', '46', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده باشید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده باشید', '46', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده شده بوده باشند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالیده نشده بوده باشند', '46', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته می شدم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شدم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شدی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شدی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شدیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شدیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شدید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شدید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شدند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شدند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بایسته می شدم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بایسته می شدی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بایسته می شد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بایسته می شدیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بایسته می شدید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بایسته می شدند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایسته شده ام', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده ام', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده ای', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده ای', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده ', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده ', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده است', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده است', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده ایم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده ایم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده اید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده اید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده اند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده اند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته می شده ام', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده ام', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده ای', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده ای', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده ', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده ', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده است', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده است', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده ایم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده ایم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده اید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده اید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده اند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده اند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بایسته می شده ام', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بایسته می شده ای', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بایسته می شده ', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بایسته می شده است', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بایسته می شده ایم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بایسته می شده اید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بایسته می شده اند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایسته شده بودم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته نشده بودم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته شده بودی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته نشده بودی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته شده بود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته نشده بود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته شده بودیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته نشده بودیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته شده بودید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته نشده بودید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته شده بودند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته نشده بودند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایسته می شده بودم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بودم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بودی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بودی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بودیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بودیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بودید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بودید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بودند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بودند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بایسته می شده بودم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بایسته می شده بودی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بایسته می شده بود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بایسته می شده بودیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بایسته می شده بودید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بایسته می شده بودند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده ام', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده ام', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده ای', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده ای', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده ', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده ', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده است', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده است', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده ایم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده ایم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده اید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده اید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده اند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده اند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده ام', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده ام', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده ای', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده ای', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده ', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده ', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده است', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده است', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده ایم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده ایم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده اید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده اید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده اند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده اند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بایسته می شده بوده ام', '47', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بایسته می شده بوده ای', '47', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بایسته می شده بوده ', '47', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بایسته می شده بوده است', '47', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بایسته می شده بوده ایم', '47', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بایسته می شده بوده اید', '47', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بایسته می شده بوده اند', '47', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایسته شوم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشوم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شوی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشوی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شویم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشویم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شوید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشوید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شوند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشوند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته می شوم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شوم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شوی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شوی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شویم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شویم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شوید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شوید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شوند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شوند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بایسته می شوم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بایسته می شوی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بایسته می شود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بایسته می شویم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بایسته می شوید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بایسته می شوند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایسته خواهم شد', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نخواهم شد', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته خواهی شد', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نخواهی شد', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته خواهد شد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نخواهد شد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته خواهیم شد', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نخواهیم شد', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته خواهید شد', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نخواهید شد', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته خواهند شد', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نخواهند شد', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته بشوم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشوم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته بشوی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشوی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته بشود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته بشویم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشویم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته بشوید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشوید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته بشوند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشوند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شده باشم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده باشم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده باشی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده باشی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده باشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده باشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده باشیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده باشیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده باشید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده باشید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده باشند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده باشند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته می شده باشم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده باشم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده باشی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده باشی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده باشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده باشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده باشیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده باشیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده باشید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده باشید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده باشند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده باشند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده باشم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده باشم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده باشی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده باشی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده باشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده باشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده باشیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده باشیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده باشید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده باشید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده باشند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده باشند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده باشم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده باشم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده باشی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده باشی', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده باشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده باشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده باشیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده باشیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده باشید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده باشید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته می شده بوده باشند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته نمی شده بوده باشند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایسته بشوم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشوم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته بشو', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشو', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته بشود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشود', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته بشویم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشویم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته بشوید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشوید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته بشوند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته نشوند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایسته شده باشم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده باشم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده باش', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده باش', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده باشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده باشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده باشیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده باشیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده باشید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده باشید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده باشند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده باشند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده باشم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده باشم', '47', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده باش', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده باش', '47', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده باشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده باشد', '47', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده باشیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده باشیم', '47', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده باشید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده باشید', '47', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته شده بوده باشند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایسته نشده بوده باشند', '47', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شدم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شدم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شدی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شدی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شدیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شدیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شدید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شدید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شدند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شدند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بخشاییده می شدم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بخشاییده می شدی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بخشاییده می شد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بخشاییده می شدیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بخشاییده می شدید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بخشاییده می شدند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده ام', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده ام', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده ای', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده ای', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده ', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده ', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده است', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده است', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده ایم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده ایم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده اید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده اید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده اند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده اند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده ام', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده ام', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده ای', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده ای', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده ', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده ', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده است', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده است', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده ایم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده ایم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده اید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده اید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده اند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده اند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بخشاییده می شده ام', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بخشاییده می شده ای', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بخشاییده می شده ', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بخشاییده می شده است', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بخشاییده می شده ایم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بخشاییده می شده اید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بخشاییده می شده اند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بودم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده نشده بودم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده شده بودی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده نشده بودی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده شده بود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده نشده بود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده شده بودیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده نشده بودیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده شده بودید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده نشده بودید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده شده بودند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده نشده بودند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشاییده می شده بودم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بودم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بودی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بودی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بودیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بودیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بودید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بودید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بودند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بودند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بخشاییده می شده بودم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بخشاییده می شده بودی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بخشاییده می شده بود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بخشاییده می شده بودیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بخشاییده می شده بودید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بخشاییده می شده بودند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده ام', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده ام', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده ای', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده ای', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده ', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده ', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده است', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده است', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده ایم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده ایم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده اید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده اید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده اند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده اند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده ام', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده ام', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده ای', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده ای', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده ', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده ', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده است', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده است', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده ایم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده ایم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده اید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده اید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده اند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده اند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بخشاییده می شده بوده ام', '48', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بخشاییده می شده بوده ای', '48', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بخشاییده می شده بوده ', '48', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بخشاییده می شده بوده است', '48', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بخشاییده می شده بوده ایم', '48', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بخشاییده می شده بوده اید', '48', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بخشاییده می شده بوده اند', '48', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشاییده شوم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشوم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شوی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشوی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شویم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشویم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شوید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشوید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شوند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشوند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده می شوم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شوم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شوی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شوی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شویم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شویم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شوید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شوید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شوند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شوند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بخشاییده می شوم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بخشاییده می شوی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بخشاییده می شود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بخشاییده می شویم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بخشاییده می شوید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بخشاییده می شوند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشاییده خواهم شد', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نخواهم شد', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده خواهی شد', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نخواهی شد', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده خواهد شد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نخواهد شد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده خواهیم شد', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نخواهیم شد', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده خواهید شد', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نخواهید شد', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده خواهند شد', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نخواهند شد', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده بشوم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشوم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده بشوی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشوی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده بشود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده بشویم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشویم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده بشوید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشوید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده بشوند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشوند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شده باشم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده باشم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده باشی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده باشی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده باشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده باشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده باشیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده باشیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده باشید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده باشید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده باشند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده باشند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده باشم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده باشم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده باشی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده باشی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده باشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده باشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده باشیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده باشیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده باشید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده باشید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده باشند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده باشند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده باشم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده باشم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده باشی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده باشی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده باشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده باشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده باشیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده باشیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده باشید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده باشید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده باشند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده باشند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده باشم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده باشم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده باشی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده باشی', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده باشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده باشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده باشیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده باشیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده باشید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده باشید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده می شده بوده باشند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده نمی شده بوده باشند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشاییده بشوم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشوم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده بشو', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشو', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده بشود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشود', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده بشویم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشویم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده بشوید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشوید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده بشوند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده نشوند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشاییده شده باشم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده باشم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده باش', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده باش', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده باشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده باشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده باشیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده باشیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده باشید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده باشید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده باشند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده باشند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده باشم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده باشم', '48', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده باش', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده باش', '48', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده باشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده باشد', '48', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده باشیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده باشیم', '48', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده باشید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده باشید', '48', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده شده بوده باشند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشاییده نشده بوده باشند', '48', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده می شدم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شدم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شدی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شدی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شدیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شدیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شدید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شدید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شدند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شدند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بخشوده می شدم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بخشوده می شدی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بخشوده می شد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بخشوده می شدیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بخشوده می شدید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بخشوده می شدند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشوده شده ام', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده ام', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده ای', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده ای', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده ', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده ', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده است', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده است', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده ایم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده ایم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده اید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده اید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده اند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده اند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده ام', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده ام', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده ای', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده ای', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده ', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده ', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده است', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده است', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده ایم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده ایم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده اید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده اید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده اند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده اند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بخشوده می شده ام', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بخشوده می شده ای', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بخشوده می شده ', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بخشوده می شده است', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بخشوده می شده ایم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بخشوده می شده اید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بخشوده می شده اند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بودم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده نشده بودم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده شده بودی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده نشده بودی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده شده بود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده نشده بود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده شده بودیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده نشده بودیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده شده بودید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده نشده بودید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده شده بودند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده نشده بودند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشوده می شده بودم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بودم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بودی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بودی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بودیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بودیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بودید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بودید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بودند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بودند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بخشوده می شده بودم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بخشوده می شده بودی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بخشوده می شده بود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بخشوده می شده بودیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بخشوده می شده بودید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بخشوده می شده بودند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده ام', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده ام', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده ای', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده ای', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده ', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده ', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده است', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده است', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده ایم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده ایم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده اید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده اید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده اند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده اند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده ام', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده ام', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده ای', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده ای', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده ', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده ', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده است', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده است', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده ایم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده ایم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده اید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده اید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده اند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده اند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بخشوده می شده بوده ام', '49', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بخشوده می شده بوده ای', '49', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بخشوده می شده بوده ', '49', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بخشوده می شده بوده است', '49', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بخشوده می شده بوده ایم', '49', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بخشوده می شده بوده اید', '49', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بخشوده می شده بوده اند', '49', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشوده شوم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشوم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شوی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشوی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شویم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشویم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شوید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشوید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شوند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشوند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده می شوم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شوم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شوی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شوی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شویم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شویم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شوید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شوید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شوند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شوند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بخشوده می شوم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بخشوده می شوی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بخشوده می شود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بخشوده می شویم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بخشوده می شوید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بخشوده می شوند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشوده خواهم شد', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نخواهم شد', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده خواهی شد', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نخواهی شد', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده خواهد شد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نخواهد شد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده خواهیم شد', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نخواهیم شد', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده خواهید شد', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نخواهید شد', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده خواهند شد', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نخواهند شد', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده بشوم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشوم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده بشوی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشوی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده بشود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده بشویم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشویم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده بشوید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشوید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده بشوند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشوند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شده باشم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده باشم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده باشی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده باشی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده باشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده باشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده باشیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده باشیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده باشید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده باشید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده باشند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده باشند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده باشم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده باشم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده باشی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده باشی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده باشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده باشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده باشیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده باشیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده باشید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده باشید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده باشند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده باشند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده باشم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده باشم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده باشی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده باشی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده باشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده باشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده باشیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده باشیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده باشید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده باشید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده باشند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده باشند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده باشم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده باشم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده باشی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده باشی', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده باشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده باشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده باشیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده باشیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده باشید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده باشید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده می شده بوده باشند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده نمی شده بوده باشند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشوده بشوم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشوم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده بشو', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشو', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده بشود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشود', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده بشویم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشویم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده بشوید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشوید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده بشوند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده نشوند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشوده شده باشم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده باشم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده باش', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده باش', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده باشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده باشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده باشیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده باشیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده باشید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده باشید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده باشند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده باشند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده باشم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده باشم', '49', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده باش', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده باش', '49', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده باشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده باشد', '49', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده باشیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده باشیم', '49', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده باشید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده باشید', '49', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده شده بوده باشند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشوده نشده بوده باشند', '49', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده می شدم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شدم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شدی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شدی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شدیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شدیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شدید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شدید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شدند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شدند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بخشیده می شدم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بخشیده می شدی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بخشیده می شد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بخشیده می شدیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بخشیده می شدید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بخشیده می شدند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشیده شده ام', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده ام', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده ای', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده ای', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده ', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده ', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده است', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده است', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده ایم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده ایم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده اید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده اید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده اند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده اند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده ام', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده ام', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده ای', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده ای', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده ', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده ', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده است', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده است', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده ایم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده ایم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده اید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده اید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده اند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده اند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بخشیده می شده ام', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بخشیده می شده ای', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بخشیده می شده ', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بخشیده می شده است', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بخشیده می شده ایم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بخشیده می شده اید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بخشیده می شده اند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بودم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده نشده بودم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده شده بودی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده نشده بودی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده شده بود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده نشده بود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده شده بودیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده نشده بودیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده شده بودید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده نشده بودید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده شده بودند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده نشده بودند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بخشیده می شده بودم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بودم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بودی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بودی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بودیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بودیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بودید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بودید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بودند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بودند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بخشیده می شده بودم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بخشیده می شده بودی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بخشیده می شده بود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بخشیده می شده بودیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بخشیده می شده بودید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بخشیده می شده بودند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده ام', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده ام', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده ای', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده ای', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده ', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده ', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده است', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده است', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده ایم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده ایم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده اید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده اید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده اند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده اند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده ام', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده ام', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده ای', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده ای', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده ', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده ', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده است', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده است', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده ایم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده ایم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده اید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده اید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده اند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده اند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بخشیده می شده بوده ام', '50', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بخشیده می شده بوده ای', '50', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بخشیده می شده بوده ', '50', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بخشیده می شده بوده است', '50', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بخشیده می شده بوده ایم', '50', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بخشیده می شده بوده اید', '50', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بخشیده می شده بوده اند', '50', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشیده شوم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشوم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شوی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشوی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شویم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشویم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شوید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشوید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شوند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشوند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده می شوم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شوم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شوی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شوی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شویم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شویم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شوید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شوید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شوند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شوند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بخشیده می شوم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بخشیده می شوی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بخشیده می شود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بخشیده می شویم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بخشیده می شوید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بخشیده می شوند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بخشیده خواهم شد', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نخواهم شد', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده خواهی شد', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نخواهی شد', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده خواهد شد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نخواهد شد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده خواهیم شد', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نخواهیم شد', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده خواهید شد', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نخواهید شد', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده خواهند شد', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نخواهند شد', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده بشوم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشوم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده بشوی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشوی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده بشود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده بشویم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشویم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده بشوید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشوید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده بشوند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشوند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شده باشم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده باشم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده باشی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده باشی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده باشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده باشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده باشیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده باشیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده باشید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده باشید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده باشند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده باشند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده باشم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده باشم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده باشی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده باشی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده باشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده باشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده باشیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده باشیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده باشید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده باشید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده باشند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده باشند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده باشم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده باشم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده باشی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده باشی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده باشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده باشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده باشیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده باشیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده باشید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده باشید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده باشند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده باشند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده باشم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده باشم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده باشی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده باشی', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده باشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده باشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده باشیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده باشیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده باشید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده باشید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده می شده بوده باشند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده نمی شده بوده باشند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بخشیده بشوم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشوم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده بشو', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشو', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده بشود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشود', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده بشویم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشویم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده بشوید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشوید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده بشوند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده نشوند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بخشیده شده باشم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده باشم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده باش', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده باش', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده باشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده باشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده باشیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده باشیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده باشید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده باشید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده باشند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده باشند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده باشم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده باشم', '50', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده باش', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده باش', '50', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده باشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده باشد', '50', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده باشیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده باشیم', '50', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده باشید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده باشید', '50', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده شده بوده باشند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بخشیده نشده بوده باشند', '50', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده می شدم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شدم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شدی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شدی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شدیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شدیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شدید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شدید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شدند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شدند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم برازیده می شدم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی برازیده می شدی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت برازیده می شد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم برازیده می شدیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید برازیده می شدید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند برازیده می شدند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برازیده شده ام', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده ام', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده ای', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده ای', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده ', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده ', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده است', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده است', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده ایم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده ایم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده اید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده اید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده اند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده اند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده می شده ام', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده ام', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده ای', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده ای', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده ', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده ', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده است', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده است', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده ایم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده ایم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده اید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده اید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده اند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده اند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام برازیده می شده ام', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای برازیده می شده ای', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  برازیده می شده ', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است برازیده می شده است', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم برازیده می شده ایم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید برازیده می شده اید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند برازیده می شده اند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برازیده شده بودم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده نشده بودم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده شده بودی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده نشده بودی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده شده بود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده نشده بود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده شده بودیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده نشده بودیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده شده بودید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده نشده بودید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده شده بودند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده نشده بودند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برازیده می شده بودم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بودم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بودی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بودی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بودیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بودیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بودید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بودید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بودند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بودند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم برازیده می شده بودم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی برازیده می شده بودی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت برازیده می شده بود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم برازیده می شده بودیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید برازیده می شده بودید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند برازیده می شده بودند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده ام', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده ام', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده ای', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده ای', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده ', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده ', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده است', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده است', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده ایم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده ایم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده اید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده اید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده اند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده اند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده ام', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده ام', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده ای', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده ای', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده ', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده ', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده است', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده است', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده ایم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده ایم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده اید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده اید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده اند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده اند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام برازیده می شده بوده ام', '51', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای برازیده می شده بوده ای', '51', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  برازیده می شده بوده ', '51', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است برازیده می شده بوده است', '51', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم برازیده می شده بوده ایم', '51', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید برازیده می شده بوده اید', '51', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند برازیده می شده بوده اند', '51', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برازیده شوم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشوم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شوی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشوی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شویم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشویم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شوید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشوید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شوند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشوند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده می شوم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شوم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شوی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شوی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شویم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شویم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شوید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شوید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شوند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شوند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم برازیده می شوم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری برازیده می شوی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد برازیده می شود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم برازیده می شویم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید برازیده می شوید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند برازیده می شوند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برازیده خواهم شد', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نخواهم شد', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده خواهی شد', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نخواهی شد', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده خواهد شد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نخواهد شد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده خواهیم شد', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نخواهیم شد', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده خواهید شد', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نخواهید شد', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده خواهند شد', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نخواهند شد', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده بشوم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشوم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده بشوی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشوی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده بشود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده بشویم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشویم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده بشوید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشوید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده بشوند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشوند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شده باشم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده باشم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده باشی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده باشی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده باشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده باشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده باشیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده باشیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده باشید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده باشید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده باشند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده باشند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده می شده باشم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده باشم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده باشی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده باشی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده باشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده باشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده باشیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده باشیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده باشید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده باشید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده باشند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده باشند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده باشم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده باشم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده باشی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده باشی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده باشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده باشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده باشیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده باشیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده باشید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده باشید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده باشند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده باشند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده باشم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده باشم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده باشی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده باشی', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده باشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده باشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده باشیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده باشیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده باشید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده باشید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده می شده بوده باشند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده نمی شده بوده باشند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برازیده بشوم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشوم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده بشو', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشو', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده بشود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشود', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده بشویم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشویم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده بشوید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشوید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده بشوند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده نشوند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برازیده شده باشم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده باشم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده باش', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده باش', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده باشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده باشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده باشیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده باشیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده باشید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده باشید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده باشند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده باشند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده باشم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده باشم', '51', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده باش', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده باش', '51', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده باشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده باشد', '51', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده باشیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده باشیم', '51', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده باشید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده باشید', '51', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده شده بوده باشند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برازیده نشده بوده باشند', '51', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده می شدم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شدم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شدی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شدی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شدیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شدیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شدید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شدید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شدند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شدند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم برده می شدم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی برده می شدی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت برده می شد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم برده می شدیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید برده می شدید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند برده می شدند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برده شده ام', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده ام', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده ای', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده ای', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده ', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده ', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده است', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده است', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده ایم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده ایم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده اید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده اید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده اند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده اند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده می شده ام', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده ام', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده ای', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده ای', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده ', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده ', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده است', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده است', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده ایم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده ایم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده اید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده اید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده اند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده اند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام برده می شده ام', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای برده می شده ای', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  برده می شده ', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است برده می شده است', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم برده می شده ایم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید برده می شده اید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند برده می شده اند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برده شده بودم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده نشده بودم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده شده بودی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده نشده بودی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده شده بود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده نشده بود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده شده بودیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده نشده بودیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده شده بودید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده نشده بودید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده شده بودند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده نشده بودند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برده می شده بودم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بودم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بودی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بودی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بودیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بودیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بودید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بودید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بودند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بودند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم برده می شده بودم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی برده می شده بودی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت برده می شده بود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم برده می شده بودیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید برده می شده بودید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند برده می شده بودند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برده شده بوده ام', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده ام', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده ای', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده ای', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده ', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده ', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده است', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده است', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده ایم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده ایم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده اید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده اید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده اند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده اند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده ام', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده ام', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده ای', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده ای', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده ', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده ', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده است', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده است', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده ایم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده ایم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده اید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده اید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده اند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده اند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام برده می شده بوده ام', '52', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای برده می شده بوده ای', '52', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  برده می شده بوده ', '52', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است برده می شده بوده است', '52', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم برده می شده بوده ایم', '52', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید برده می شده بوده اید', '52', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند برده می شده بوده اند', '52', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برده شوم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشوم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شوی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشوی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شویم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشویم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شوید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشوید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شوند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشوند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده می شوم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شوم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شوی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شوی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شویم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شویم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شوید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شوید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شوند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شوند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم برده می شوم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری برده می شوی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد برده می شود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم برده می شویم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید برده می شوید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند برده می شوند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برده خواهم شد', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نخواهم شد', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده خواهی شد', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نخواهی شد', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده خواهد شد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نخواهد شد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده خواهیم شد', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نخواهیم شد', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده خواهید شد', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نخواهید شد', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده خواهند شد', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نخواهند شد', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده بشوم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشوم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده بشوی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشوی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده بشود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده بشویم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشویم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده بشوید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشوید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده بشوند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشوند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شده باشم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده باشم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده باشی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده باشی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده باشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده باشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده باشیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده باشیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده باشید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده باشید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده باشند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده باشند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده می شده باشم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده باشم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده باشی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده باشی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده باشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده باشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده باشیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده باشیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده باشید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده باشید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده باشند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده باشند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده شده بوده باشم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده باشم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده باشی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده باشی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده باشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده باشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده باشیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده باشیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده باشید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده باشید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده باشند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده باشند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده باشم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده باشم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده باشی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده باشی', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده باشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده باشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده باشیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده باشیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده باشید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده باشید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده می شده بوده باشند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده نمی شده بوده باشند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برده بشوم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشوم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده بشو', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشو', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده بشود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشود', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده بشویم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشویم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده بشوید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشوید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده بشوند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده نشوند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برده شده باشم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده باشم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده باش', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده باش', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده باشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده باشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده باشیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده باشیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده باشید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده باشید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده باشند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده باشند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده باشم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده باشم', '52', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده باش', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده باش', '52', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده باشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده باشد', '52', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده باشیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده باشیم', '52', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده باشید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده باشید', '52', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده شده بوده باشند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برده نشده بوده باشند', '52', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده می شدم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شدم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شدی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شدی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شدیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شدیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شدید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شدید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شدند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شدند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بریده می شدم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بریده می شدی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بریده می شد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بریده می شدیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بریده می شدید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بریده می شدند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بریده شده ام', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده ام', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده ای', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده ای', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده ', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده ', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده است', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده است', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده ایم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده ایم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده اید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده اید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده اند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده اند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده می شده ام', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده ام', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده ای', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده ای', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده ', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده ', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده است', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده است', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده ایم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده ایم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده اید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده اید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده اند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده اند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بریده می شده ام', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بریده می شده ای', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بریده می شده ', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بریده می شده است', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بریده می شده ایم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بریده می شده اید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بریده می شده اند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بریده شده بودم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده نشده بودم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده شده بودی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده نشده بودی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده شده بود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده نشده بود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده شده بودیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده نشده بودیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده شده بودید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده نشده بودید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده شده بودند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده نشده بودند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بریده می شده بودم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بودم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بودی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بودی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بودیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بودیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بودید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بودید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بودند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بودند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بریده می شده بودم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بریده می شده بودی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بریده می شده بود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بریده می شده بودیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بریده می شده بودید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بریده می شده بودند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده ام', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده ام', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده ای', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده ای', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده ', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده ', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده است', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده است', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده ایم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده ایم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده اید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده اید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده اند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده اند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده ام', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده ام', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده ای', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده ای', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده ', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده ', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده است', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده است', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده ایم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده ایم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده اید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده اید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده اند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده اند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بریده می شده بوده ام', '53', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بریده می شده بوده ای', '53', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بریده می شده بوده ', '53', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بریده می شده بوده است', '53', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بریده می شده بوده ایم', '53', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بریده می شده بوده اید', '53', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بریده می شده بوده اند', '53', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بریده شوم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشوم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شوی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشوی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شویم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشویم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شوید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشوید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شوند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشوند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده می شوم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شوم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شوی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شوی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شویم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شویم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شوید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شوید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شوند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شوند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بریده می شوم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بریده می شوی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بریده می شود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بریده می شویم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بریده می شوید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بریده می شوند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بریده خواهم شد', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نخواهم شد', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده خواهی شد', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نخواهی شد', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده خواهد شد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نخواهد شد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده خواهیم شد', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نخواهیم شد', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده خواهید شد', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نخواهید شد', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده خواهند شد', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نخواهند شد', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده بشوم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشوم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده بشوی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشوی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده بشود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده بشویم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشویم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده بشوید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشوید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده بشوند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشوند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شده باشم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده باشم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده باشی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده باشی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده باشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده باشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده باشیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده باشیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده باشید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده باشید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده باشند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده باشند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده می شده باشم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده باشم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده باشی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده باشی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده باشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده باشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده باشیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده باشیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده باشید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده باشید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده باشند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده باشند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده باشم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده باشم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده باشی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده باشی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده باشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده باشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده باشیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده باشیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده باشید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده باشید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده باشند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده باشند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده باشم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده باشم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده باشی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده باشی', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده باشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده باشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده باشیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده باشیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده باشید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده باشید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده می شده بوده باشند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده نمی شده بوده باشند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بریده بشوم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشوم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده بشو', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشو', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده بشود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشود', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده بشویم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشویم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده بشوید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشوید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده بشوند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده نشوند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بریده شده باشم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده باشم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده باش', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده باش', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده باشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده باشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده باشیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده باشیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده باشید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده باشید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده باشند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده باشند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده باشم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده باشم', '53', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده باش', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده باش', '53', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده باشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده باشد', '53', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده باشیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده باشیم', '53', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده باشید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده باشید', '53', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده شده بوده باشند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بریده نشده بوده باشند', '53', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته می شدم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شدم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شدی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شدی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شدیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شدیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شدید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شدید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شدند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شدند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بسته می شدم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بسته می شدی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بسته می شد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بسته می شدیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بسته می شدید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بسته می شدند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته شده ام', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده ام', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده ای', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده ای', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده ', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده ', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده است', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده است', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده ایم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده ایم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده اید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده اید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده اند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده اند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته می شده ام', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده ام', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده ای', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده ای', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده ', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده ', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده است', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده است', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده ایم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده ایم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده اید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده اید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده اند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده اند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بسته می شده ام', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بسته می شده ای', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بسته می شده ', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بسته می شده است', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بسته می شده ایم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بسته می شده اید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بسته می شده اند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته شده بودم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته نشده بودم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته شده بودی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته نشده بودی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته شده بود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته نشده بود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته شده بودیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته نشده بودیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته شده بودید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته نشده بودید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته شده بودند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته نشده بودند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته می شده بودم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بودم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بودی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بودی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بودیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بودیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بودید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بودید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بودند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بودند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بسته می شده بودم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بسته می شده بودی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بسته می شده بود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بسته می شده بودیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بسته می شده بودید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بسته می شده بودند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده ام', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده ام', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده ای', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده ای', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده ', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده ', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده است', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده است', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده ایم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده ایم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده اید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده اید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده اند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده اند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده ام', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده ام', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده ای', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده ای', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده ', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده ', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده است', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده است', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده ایم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده ایم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده اید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده اید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده اند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده اند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بسته می شده بوده ام', '54', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بسته می شده بوده ای', '54', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بسته می شده بوده ', '54', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بسته می شده بوده است', '54', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بسته می شده بوده ایم', '54', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بسته می شده بوده اید', '54', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بسته می شده بوده اند', '54', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته شوم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشوم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شوی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشوی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شویم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشویم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شوید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشوید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شوند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشوند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته می شوم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شوم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شوی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شوی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شویم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شویم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شوید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شوید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شوند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شوند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بسته می شوم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بسته می شوی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بسته می شود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بسته می شویم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بسته می شوید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بسته می شوند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته خواهم شد', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نخواهم شد', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته خواهی شد', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نخواهی شد', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته خواهد شد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نخواهد شد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته خواهیم شد', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نخواهیم شد', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته خواهید شد', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نخواهید شد', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته خواهند شد', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نخواهند شد', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بشوم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشوم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بشوی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشوی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بشود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بشویم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشویم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بشوید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشوید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بشوند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشوند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شده باشم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده باشم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده باشی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده باشی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده باشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده باشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده باشیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده باشیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده باشید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده باشید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده باشند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده باشند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته می شده باشم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده باشم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده باشی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده باشی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده باشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده باشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده باشیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده باشیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده باشید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده باشید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده باشند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده باشند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده باشم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده باشم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده باشی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده باشی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده باشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده باشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده باشیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده باشیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده باشید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده باشید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده باشند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده باشند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده باشم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده باشم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده باشی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده باشی', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده باشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده باشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده باشیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده باشیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده باشید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده باشید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته می شده بوده باشند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته نمی شده بوده باشند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بشوم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشوم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بشو', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشو', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بشود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشود', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بشویم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشویم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بشوید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشوید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بشوند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته نشوند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته شده باشم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده باشم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده باش', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده باش', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده باشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده باشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده باشیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده باشیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده باشید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده باشید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده باشند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده باشند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده باشم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده باشم', '54', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده باش', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده باش', '54', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده باشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده باشد', '54', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده باشیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده باشیم', '54', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده باشید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده باشید', '54', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته شده بوده باشند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته نشده بوده باشند', '54', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده می شدم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شدم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شدی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شدی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شدیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شدیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شدید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شدید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شدند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شدند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بوده می شدم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بوده می شدی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بوده می شد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بوده می شدیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بوده می شدید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بوده می شدند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بوده شده ام', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده ام', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده ای', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده ای', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده ', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده ', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده است', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده است', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده ایم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده ایم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده اید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده اید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده اند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده اند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده می شده ام', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده ام', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده ای', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده ای', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده ', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده ', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده است', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده است', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده ایم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده ایم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده اید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده اید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده اند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده اند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بوده می شده ام', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بوده می شده ای', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بوده می شده ', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بوده می شده است', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بوده می شده ایم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بوده می شده اید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بوده می شده اند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بوده شده بودم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده نشده بودم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده شده بودی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده نشده بودی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده شده بود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده نشده بود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده شده بودیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده نشده بودیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده شده بودید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده نشده بودید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده شده بودند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده نشده بودند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بوده می شده بودم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بودم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بودی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بودی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بودیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بودیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بودید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بودید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بودند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بودند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بوده می شده بودم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بوده می شده بودی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بوده می شده بود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بوده می شده بودیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بوده می شده بودید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بوده می شده بودند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده ام', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده ام', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده ای', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده ای', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده ', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده ', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده است', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده است', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده ایم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده ایم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده اید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده اید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده اند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده اند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده ام', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده ام', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده ای', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده ای', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده ', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده ', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده است', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده است', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده ایم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده ایم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده اید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده اید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده اند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده اند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بوده می شده بوده ام', '55', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بوده می شده بوده ای', '55', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بوده می شده بوده ', '55', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بوده می شده بوده است', '55', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بوده می شده بوده ایم', '55', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بوده می شده بوده اید', '55', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بوده می شده بوده اند', '55', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بوده شوم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشوم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شوی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشوی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شویم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشویم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شوید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشوید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شوند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشوند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده می شوم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شوم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شوی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شوی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شویم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شویم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شوید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شوید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شوند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شوند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بوده می شوم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بوده می شوی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بوده می شود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بوده می شویم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بوده می شوید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بوده می شوند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بوده خواهم شد', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نخواهم شد', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده خواهی شد', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نخواهی شد', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده خواهد شد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نخواهد شد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده خواهیم شد', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نخواهیم شد', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده خواهید شد', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نخواهید شد', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده خواهند شد', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نخواهند شد', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده بشوم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشوم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده بشوی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشوی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده بشود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده بشویم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشویم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده بشوید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشوید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده بشوند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشوند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده باشی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده باشی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده می شده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده باشی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده باشی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده باشی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده باشی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده باشی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده باشی', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده می شده بوده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده نمی شده بوده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بوده بشوم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشوم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده بشو', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشو', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده بشود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشود', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده بشویم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشویم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده بشوید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشوید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده بشوند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده نشوند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بوده شده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده باش', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده باش', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده باشم', '55', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده باش', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده باش', '55', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده باشد', '55', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده باشیم', '55', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده باشید', '55', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده شده بوده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بوده نشده بوده باشند', '55', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته می شدم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شدم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شدی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شدی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شدیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شدیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شدید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شدید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شدند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شدند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیخته می شدم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیخته می شدی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیخته می شد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیخته می شدیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیخته می شدید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیخته می شدند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیخته شده ام', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده ام', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده ای', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده ای', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده ', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده ', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده است', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده است', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده ایم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده ایم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده اید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده اید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده اند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده اند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته می شده ام', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده ام', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده ای', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده ای', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده ', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده ', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده است', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده است', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده ایم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده ایم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده اید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده اید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده اند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده اند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیخته می شده ام', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیخته می شده ای', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیخته می شده ', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیخته می شده است', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیخته می شده ایم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیخته می شده اید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیخته می شده اند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیخته شده بودم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته نشده بودم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته شده بودی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته نشده بودی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته شده بود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته نشده بود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته شده بودیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته نشده بودیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته شده بودید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته نشده بودید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته شده بودند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته نشده بودند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیخته می شده بودم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بودم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بودی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بودی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بودیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بودیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بودید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بودید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بودند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بودند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیخته می شده بودم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیخته می شده بودی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیخته می شده بود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیخته می شده بودیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیخته می شده بودید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیخته می شده بودند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده ام', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده ام', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده ای', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده ای', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده ', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده ', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده است', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده است', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده ایم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده ایم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده اید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده اید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده اند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده اند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده ام', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده ام', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده ای', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده ای', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده ', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده ', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده است', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده است', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده ایم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده ایم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده اید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده اید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده اند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده اند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیخته می شده بوده ام', '56', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیخته می شده بوده ای', '56', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیخته می شده بوده ', '56', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیخته می شده بوده است', '56', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیخته می شده بوده ایم', '56', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیخته می شده بوده اید', '56', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیخته می شده بوده اند', '56', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیخته شوم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشوم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شوی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشوی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شویم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشویم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شوید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشوید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شوند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشوند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته می شوم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شوم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شوی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شوی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شویم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شویم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شوید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شوید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شوند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شوند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیخته می شوم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیخته می شوی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیخته می شود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیخته می شویم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیخته می شوید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیخته می شوند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیخته خواهم شد', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نخواهم شد', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته خواهی شد', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نخواهی شد', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته خواهد شد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نخواهد شد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته خواهیم شد', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نخواهیم شد', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته خواهید شد', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نخواهید شد', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته خواهند شد', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نخواهند شد', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته بشوم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشوم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته بشوی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشوی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته بشود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته بشویم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشویم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته بشوید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشوید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته بشوند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشوند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شده باشم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده باشم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده باشی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده باشی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده باشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده باشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده باشیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده باشیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده باشید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده باشید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده باشند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده باشند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته می شده باشم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده باشم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده باشی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده باشی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده باشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده باشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده باشیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده باشیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده باشید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده باشید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده باشند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده باشند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده باشم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده باشم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده باشی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده باشی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده باشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده باشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده باشیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده باشیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده باشید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده باشید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده باشند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده باشند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده باشم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده باشم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده باشی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده باشی', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده باشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده باشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده باشیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده باشیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده باشید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده باشید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته می شده بوده باشند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته نمی شده بوده باشند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیخته بشوم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشوم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته بشو', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشو', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته بشود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشود', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته بشویم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشویم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته بشوید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشوید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته بشوند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته نشوند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیخته شده باشم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده باشم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده باش', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده باش', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده باشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده باشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده باشیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده باشیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده باشید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده باشید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده باشند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده باشند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده باشم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده باشم', '56', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده باش', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده باش', '56', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده باشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده باشد', '56', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده باشیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده باشیم', '56', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده باشید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده باشید', '56', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته شده بوده باشند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیخته نشده بوده باشند', '56', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده می شدم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شدم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شدی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شدی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شدیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شدیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شدید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شدید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شدند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شدند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پالوده می شدم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پالوده می شدی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پالوده می شد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پالوده می شدیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پالوده می شدید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پالوده می شدند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پالوده شده ام', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده ام', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده ای', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده ای', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده ', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده ', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده است', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده است', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده ایم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده ایم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده اید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده اید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده اند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده اند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده می شده ام', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده ام', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده ای', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده ای', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده ', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده ', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده است', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده است', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده ایم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده ایم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده اید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده اید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده اند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده اند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پالوده می شده ام', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پالوده می شده ای', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پالوده می شده ', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پالوده می شده است', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پالوده می شده ایم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پالوده می شده اید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پالوده می شده اند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پالوده شده بودم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده نشده بودم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده شده بودی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده نشده بودی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده شده بود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده نشده بود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده شده بودیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده نشده بودیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده شده بودید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده نشده بودید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده شده بودند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده نشده بودند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پالوده می شده بودم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بودم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بودی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بودی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بودیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بودیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بودید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بودید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بودند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بودند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پالوده می شده بودم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پالوده می شده بودی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پالوده می شده بود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پالوده می شده بودیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پالوده می شده بودید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پالوده می شده بودند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده ام', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده ام', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده ای', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده ای', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده ', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده ', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده است', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده است', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده ایم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده ایم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده اید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده اید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده اند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده اند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده ام', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده ام', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده ای', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده ای', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده ', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده ', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده است', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده است', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده ایم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده ایم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده اید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده اید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده اند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده اند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پالوده می شده بوده ام', '57', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پالوده می شده بوده ای', '57', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پالوده می شده بوده ', '57', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پالوده می شده بوده است', '57', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پالوده می شده بوده ایم', '57', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پالوده می شده بوده اید', '57', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پالوده می شده بوده اند', '57', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پالوده شوم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشوم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شوی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشوی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شویم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشویم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شوید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشوید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شوند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشوند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده می شوم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شوم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شوی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شوی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شویم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شویم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شوید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شوید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شوند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شوند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پالوده می شوم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پالوده می شوی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پالوده می شود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پالوده می شویم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پالوده می شوید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پالوده می شوند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پالوده خواهم شد', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نخواهم شد', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده خواهی شد', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نخواهی شد', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده خواهد شد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نخواهد شد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده خواهیم شد', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نخواهیم شد', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده خواهید شد', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نخواهید شد', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده خواهند شد', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نخواهند شد', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده بشوم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشوم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده بشوی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشوی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده بشود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده بشویم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشویم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده بشوید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشوید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده بشوند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشوند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شده باشم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده باشم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده باشی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده باشی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده باشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده باشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده باشیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده باشیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده باشید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده باشید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده باشند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده باشند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده می شده باشم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده باشم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده باشی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده باشی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده باشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده باشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده باشیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده باشیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده باشید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده باشید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده باشند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده باشند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده باشم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده باشم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده باشی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده باشی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده باشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده باشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده باشیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده باشیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده باشید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده باشید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده باشند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده باشند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده باشم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده باشم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده باشی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده باشی', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده باشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده باشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده باشیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده باشیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده باشید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده باشید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده می شده بوده باشند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده نمی شده بوده باشند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پالوده بشوم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشوم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده بشو', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشو', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده بشود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشود', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده بشویم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشویم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده بشوید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشوید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده بشوند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده نشوند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پالوده شده باشم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده باشم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده باش', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده باش', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده باشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده باشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده باشیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده باشیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده باشید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده باشید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده باشند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده باشند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده باشم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده باشم', '57', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده باش', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده باش', '57', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده باشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده باشد', '57', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده باشیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده باشیم', '57', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده باشید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده باشید', '57', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده شده بوده باشند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پالوده نشده بوده باشند', '57', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته می شدم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شدم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شدی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شدی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شدیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شدیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شدید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شدید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شدند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شدند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پخته می شدم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پخته می شدی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پخته می شد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پخته می شدیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پخته می شدید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پخته می شدند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخته شده ام', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده ام', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده ای', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده ای', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده ', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده ', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده است', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده است', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده ایم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده ایم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده اید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده اید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده اند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده اند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته می شده ام', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده ام', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده ای', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده ای', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده ', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده ', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده است', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده است', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده ایم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده ایم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده اید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده اید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده اند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده اند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پخته می شده ام', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پخته می شده ای', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پخته می شده ', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پخته می شده است', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پخته می شده ایم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پخته می شده اید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پخته می شده اند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخته شده بودم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته نشده بودم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته شده بودی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته نشده بودی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته شده بود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته نشده بود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته شده بودیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته نشده بودیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته شده بودید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته نشده بودید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته شده بودند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته نشده بودند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخته می شده بودم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بودم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بودی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بودی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بودیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بودیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بودید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بودید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بودند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بودند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پخته می شده بودم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پخته می شده بودی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پخته می شده بود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پخته می شده بودیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پخته می شده بودید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پخته می شده بودند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده ام', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده ام', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده ای', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده ای', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده ', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده ', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده است', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده است', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده ایم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده ایم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده اید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده اید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده اند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده اند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده ام', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده ام', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده ای', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده ای', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده ', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده ', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده است', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده است', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده ایم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده ایم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده اید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده اید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده اند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده اند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پخته می شده بوده ام', '58', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پخته می شده بوده ای', '58', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پخته می شده بوده ', '58', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پخته می شده بوده است', '58', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پخته می شده بوده ایم', '58', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پخته می شده بوده اید', '58', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پخته می شده بوده اند', '58', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخته شوم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشوم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شوی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشوی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شویم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشویم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شوید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشوید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شوند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشوند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته می شوم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شوم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شوی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شوی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شویم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شویم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شوید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شوید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شوند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شوند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پخته می شوم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پخته می شوی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پخته می شود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پخته می شویم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پخته می شوید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پخته می شوند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخته خواهم شد', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نخواهم شد', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته خواهی شد', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نخواهی شد', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته خواهد شد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نخواهد شد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته خواهیم شد', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نخواهیم شد', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته خواهید شد', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نخواهید شد', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته خواهند شد', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نخواهند شد', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته بشوم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشوم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته بشوی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشوی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته بشود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته بشویم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشویم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته بشوید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشوید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته بشوند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشوند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شده باشم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده باشم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده باشی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده باشی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده باشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده باشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده باشیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده باشیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده باشید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده باشید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده باشند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده باشند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته می شده باشم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده باشم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده باشی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده باشی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده باشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده باشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده باشیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده باشیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده باشید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده باشید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده باشند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده باشند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده باشم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده باشم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده باشی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده باشی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده باشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده باشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده باشیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده باشیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده باشید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده باشید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده باشند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده باشند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده باشم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده باشم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده باشی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده باشی', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده باشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده باشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده باشیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده باشیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده باشید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده باشید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته می شده بوده باشند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته نمی شده بوده باشند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخته بشوم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشوم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته بشو', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشو', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته بشود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشود', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته بشویم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشویم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته بشوید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشوید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته بشوند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته نشوند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخته شده باشم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده باشم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده باش', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده باش', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده باشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده باشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده باشیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده باشیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده باشید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده باشید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده باشند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده باشند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده باشم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده باشم', '58', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده باش', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده باش', '58', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده باشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده باشد', '58', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده باشیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده باشیم', '58', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده باشید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده باشید', '58', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته شده بوده باشند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخته نشده بوده باشند', '58', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شدم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شدم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شدی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شدی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شدیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شدیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شدید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شدید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شدند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شدند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پذیرفته می شدم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پذیرفته می شدی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پذیرفته می شد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پذیرفته می شدیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پذیرفته می شدید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پذیرفته می شدند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده ام', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده ام', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده ای', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده ای', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده ', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده ', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده است', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده است', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده ایم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده ایم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده اید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده اید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده اند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده اند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده ام', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده ام', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده ای', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده ای', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده ', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده ', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده است', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده است', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده ایم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده ایم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده اید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده اید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده اند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده اند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پذیرفته می شده ام', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پذیرفته می شده ای', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پذیرفته می شده ', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پذیرفته می شده است', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پذیرفته می شده ایم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پذیرفته می شده اید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پذیرفته می شده اند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بودم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته نشده بودم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته شده بودی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته نشده بودی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته شده بود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته نشده بود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته شده بودیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته نشده بودیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته شده بودید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته نشده بودید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته شده بودند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته نشده بودند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پذیرفته می شده بودم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بودم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بودی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بودی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بودیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بودیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بودید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بودید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بودند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بودند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پذیرفته می شده بودم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پذیرفته می شده بودی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پذیرفته می شده بود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پذیرفته می شده بودیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پذیرفته می شده بودید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پذیرفته می شده بودند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده ام', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده ام', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده ای', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده ای', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده ', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده ', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده است', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده است', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده ایم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده ایم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده اید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده اید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده اند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده اند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده ام', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده ام', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده ای', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده ای', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده ', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده ', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده است', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده است', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده ایم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده ایم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده اید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده اید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده اند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده اند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پذیرفته می شده بوده ام', '59', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پذیرفته می شده بوده ای', '59', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پذیرفته می شده بوده ', '59', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پذیرفته می شده بوده است', '59', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پذیرفته می شده بوده ایم', '59', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پذیرفته می شده بوده اید', '59', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پذیرفته می شده بوده اند', '59', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پذیرفته شوم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشوم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شوی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشوی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شویم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشویم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شوید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشوید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شوند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشوند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته می شوم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شوم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شوی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شوی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شویم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شویم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شوید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شوید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شوند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شوند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پذیرفته می شوم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پذیرفته می شوی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پذیرفته می شود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پذیرفته می شویم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پذیرفته می شوید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پذیرفته می شوند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پذیرفته خواهم شد', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نخواهم شد', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته خواهی شد', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نخواهی شد', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته خواهد شد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نخواهد شد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته خواهیم شد', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نخواهیم شد', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته خواهید شد', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نخواهید شد', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته خواهند شد', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نخواهند شد', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته بشوم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشوم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته بشوی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشوی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته بشود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته بشویم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشویم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته بشوید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشوید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته بشوند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشوند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شده باشم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده باشم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده باشی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده باشی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده باشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده باشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده باشیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده باشیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده باشید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده باشید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده باشند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده باشند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده باشم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده باشم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده باشی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده باشی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده باشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده باشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده باشیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده باشیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده باشید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده باشید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده باشند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده باشند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده باشم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده باشم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده باشی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده باشی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده باشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده باشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده باشیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده باشیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده باشید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده باشید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده باشند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده باشند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده باشم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده باشم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده باشی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده باشی', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده باشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده باشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده باشیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده باشیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده باشید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده باشید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته می شده بوده باشند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته نمی شده بوده باشند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پذیرفته بشوم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشوم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته بشو', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشو', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته بشود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشود', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته بشویم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشویم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته بشوید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشوید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته بشوند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته نشوند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پذیرفته شده باشم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده باشم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده باش', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده باش', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده باشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده باشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده باشیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده باشیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده باشید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده باشید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده باشند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده باشند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده باشم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده باشم', '59', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده باش', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده باش', '59', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده باشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده باشد', '59', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده باشیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده باشیم', '59', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده باشید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده باشید', '59', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته شده بوده باشند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پذیرفته نشده بوده باشند', '59', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده می شدم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شدم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شدی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شدی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شدیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شدیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شدید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شدید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شدند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شدند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پراکنده می شدم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پراکنده می شدی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پراکنده می شد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پراکنده می شدیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پراکنده می شدید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پراکنده می شدند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پراکنده شده ام', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده ام', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده ای', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده ای', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده ', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده ', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده است', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده است', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده ایم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده ایم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده اید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده اید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده اند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده اند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده ام', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده ام', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده ای', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده ای', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده ', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده ', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده است', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده است', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده ایم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده ایم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده اید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده اید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده اند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده اند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پراکنده می شده ام', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پراکنده می شده ای', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پراکنده می شده ', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پراکنده می شده است', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پراکنده می شده ایم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پراکنده می شده اید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پراکنده می شده اند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بودم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده نشده بودم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده شده بودی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده نشده بودی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده شده بود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده نشده بود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده شده بودیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده نشده بودیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده شده بودید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده نشده بودید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده شده بودند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده نشده بودند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پراکنده می شده بودم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بودم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بودی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بودی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بودیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بودیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بودید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بودید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بودند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بودند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پراکنده می شده بودم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پراکنده می شده بودی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پراکنده می شده بود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پراکنده می شده بودیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پراکنده می شده بودید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پراکنده می شده بودند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده ام', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده ام', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده ای', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده ای', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده ', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده ', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده است', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده است', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده ایم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده ایم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده اید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده اید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده اند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده اند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده ام', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده ام', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده ای', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده ای', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده ', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده ', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده است', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده است', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده ایم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده ایم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده اید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده اید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده اند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده اند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پراکنده می شده بوده ام', '60', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پراکنده می شده بوده ای', '60', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پراکنده می شده بوده ', '60', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پراکنده می شده بوده است', '60', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پراکنده می شده بوده ایم', '60', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پراکنده می شده بوده اید', '60', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پراکنده می شده بوده اند', '60', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پراکنده شوم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشوم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شوی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشوی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شویم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشویم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شوید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشوید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شوند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشوند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده می شوم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شوم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شوی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شوی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شویم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شویم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شوید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شوید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شوند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شوند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پراکنده می شوم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پراکنده می شوی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پراکنده می شود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پراکنده می شویم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پراکنده می شوید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پراکنده می شوند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پراکنده خواهم شد', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نخواهم شد', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده خواهی شد', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نخواهی شد', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده خواهد شد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نخواهد شد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده خواهیم شد', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نخواهیم شد', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده خواهید شد', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نخواهید شد', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده خواهند شد', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نخواهند شد', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده بشوم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشوم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده بشوی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشوی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده بشود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده بشویم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشویم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده بشوید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشوید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده بشوند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشوند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شده باشم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده باشم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده باشی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده باشی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده باشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده باشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده باشیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده باشیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده باشید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده باشید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده باشند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده باشند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده باشم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده باشم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده باشی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده باشی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده باشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده باشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده باشیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده باشیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده باشید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده باشید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده باشند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده باشند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده باشم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده باشم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده باشی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده باشی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده باشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده باشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده باشیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده باشیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده باشید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده باشید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده باشند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده باشند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده باشم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده باشم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده باشی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده باشی', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده باشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده باشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده باشیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده باشیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده باشید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده باشید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده می شده بوده باشند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده نمی شده بوده باشند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پراکنده بشوم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشوم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده بشو', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشو', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده بشود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشود', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده بشویم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشویم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده بشوید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشوید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده بشوند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده نشوند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پراکنده شده باشم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده باشم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده باش', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده باش', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده باشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده باشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده باشیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده باشیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده باشید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده باشید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده باشند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده باشند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده باشم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده باشم', '60', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده باش', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده باش', '60', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده باشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده باشد', '60', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده باشیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده باشیم', '60', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده باشید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده باشید', '60', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده شده بوده باشند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پراکنده نشده بوده باشند', '60', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته می شدم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شدم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شدی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شدی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شدیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شدیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شدید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شدید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شدند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شدند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرداخته می شدم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرداخته می شدی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرداخته می شد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرداخته می شدیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرداخته می شدید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرداخته می شدند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرداخته شده ام', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده ام', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده ای', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده ای', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده ', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده ', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده است', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده است', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده ایم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده ایم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده اید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده اید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده اند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده اند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده ام', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده ام', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده ای', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده ای', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده ', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده ', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده است', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده است', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده ایم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده ایم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده اید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده اید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده اند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده اند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرداخته می شده ام', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرداخته می شده ای', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرداخته می شده ', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرداخته می شده است', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرداخته می شده ایم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرداخته می شده اید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرداخته می شده اند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بودم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته نشده بودم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته شده بودی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته نشده بودی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته شده بود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته نشده بود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته شده بودیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته نشده بودیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته شده بودید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته نشده بودید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته شده بودند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته نشده بودند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرداخته می شده بودم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بودم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بودی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بودی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بودیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بودیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بودید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بودید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بودند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بودند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرداخته می شده بودم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرداخته می شده بودی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرداخته می شده بود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرداخته می شده بودیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرداخته می شده بودید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرداخته می شده بودند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده ام', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده ام', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده ای', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده ای', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده ', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده ', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده است', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده است', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده ایم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده ایم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده اید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده اید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده اند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده اند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده ام', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده ام', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده ای', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده ای', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده ', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده ', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده است', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده است', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده ایم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده ایم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده اید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده اید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده اند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده اند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرداخته می شده بوده ام', '61', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرداخته می شده بوده ای', '61', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرداخته می شده بوده ', '61', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرداخته می شده بوده است', '61', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرداخته می شده بوده ایم', '61', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرداخته می شده بوده اید', '61', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرداخته می شده بوده اند', '61', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرداخته شوم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشوم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شوی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشوی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شویم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشویم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شوید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشوید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شوند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشوند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته می شوم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شوم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شوی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شوی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شویم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شویم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شوید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شوید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شوند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شوند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرداخته می شوم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرداخته می شوی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرداخته می شود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرداخته می شویم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرداخته می شوید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرداخته می شوند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرداخته خواهم شد', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نخواهم شد', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته خواهی شد', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نخواهی شد', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته خواهد شد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نخواهد شد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته خواهیم شد', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نخواهیم شد', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته خواهید شد', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نخواهید شد', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته خواهند شد', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نخواهند شد', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته بشوم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشوم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته بشوی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشوی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته بشود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته بشویم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشویم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته بشوید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشوید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته بشوند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشوند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شده باشم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده باشم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده باشی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده باشی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده باشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده باشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده باشیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده باشیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده باشید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده باشید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده باشند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده باشند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده باشم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده باشم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده باشی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده باشی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده باشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده باشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده باشیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده باشیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده باشید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده باشید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده باشند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده باشند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده باشم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده باشم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده باشی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده باشی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده باشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده باشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده باشیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده باشیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده باشید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده باشید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده باشند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده باشند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده باشم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده باشم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده باشی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده باشی', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده باشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده باشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده باشیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده باشیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده باشید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده باشید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته می شده بوده باشند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته نمی شده بوده باشند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرداخته بشوم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشوم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته بشو', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشو', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته بشود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشود', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته بشویم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشویم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته بشوید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشوید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته بشوند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته نشوند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرداخته شده باشم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده باشم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده باش', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده باش', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده باشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده باشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده باشیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده باشیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده باشید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده باشید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده باشند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده باشند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده باشم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده باشم', '61', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده باش', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده باش', '61', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده باشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده باشد', '61', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده باشیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده باشیم', '61', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده باشید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده باشید', '61', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته شده بوده باشند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرداخته نشده بوده باشند', '61', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده می شدم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شدم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شدی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شدی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شدیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شدیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شدید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شدید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شدند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شدند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرسیده می شدم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرسیده می شدی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرسیده می شد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرسیده می شدیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرسیده می شدید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرسیده می شدند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسیده شده ام', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده ام', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده ای', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده ای', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده ', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده ', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده است', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده است', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده ایم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده ایم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده اید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده اید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده اند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده اند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده ام', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده ام', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده ای', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده ای', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده ', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده ', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده است', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده است', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده ایم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده ایم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده اید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده اید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده اند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده اند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرسیده می شده ام', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرسیده می شده ای', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرسیده می شده ', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرسیده می شده است', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرسیده می شده ایم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرسیده می شده اید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرسیده می شده اند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بودم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده نشده بودم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده شده بودی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده نشده بودی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده شده بود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده نشده بود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده شده بودیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده نشده بودیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده شده بودید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده نشده بودید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده شده بودند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده نشده بودند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسیده می شده بودم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بودم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بودی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بودی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بودیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بودیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بودید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بودید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بودند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بودند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرسیده می شده بودم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرسیده می شده بودی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرسیده می شده بود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرسیده می شده بودیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرسیده می شده بودید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرسیده می شده بودند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده ام', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده ام', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده ای', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده ای', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده ', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده ', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده است', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده است', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده ایم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده ایم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده اید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده اید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده اند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده اند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده ام', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده ام', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده ای', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده ای', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده ', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده ', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده است', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده است', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده ایم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده ایم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده اید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده اید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده اند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده اند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرسیده می شده بوده ام', '62', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرسیده می شده بوده ای', '62', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرسیده می شده بوده ', '62', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرسیده می شده بوده است', '62', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرسیده می شده بوده ایم', '62', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرسیده می شده بوده اید', '62', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرسیده می شده بوده اند', '62', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسیده شوم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشوم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شوی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشوی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شویم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشویم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شوید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشوید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شوند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشوند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده می شوم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شوم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شوی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شوی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شویم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شویم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شوید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شوید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شوند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شوند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرسیده می شوم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرسیده می شوی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرسیده می شود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرسیده می شویم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرسیده می شوید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرسیده می شوند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسیده خواهم شد', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نخواهم شد', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده خواهی شد', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نخواهی شد', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده خواهد شد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نخواهد شد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده خواهیم شد', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نخواهیم شد', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده خواهید شد', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نخواهید شد', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده خواهند شد', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نخواهند شد', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده بشوم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشوم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده بشوی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشوی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده بشود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده بشویم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشویم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده بشوید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشوید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده بشوند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشوند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شده باشم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده باشم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده باشی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده باشی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده باشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده باشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده باشیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده باشیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده باشید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده باشید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده باشند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده باشند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده باشم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده باشم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده باشی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده باشی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده باشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده باشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده باشیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده باشیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده باشید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده باشید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده باشند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده باشند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده باشم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده باشم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده باشی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده باشی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده باشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده باشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده باشیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده باشیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده باشید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده باشید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده باشند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده باشند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده باشم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده باشم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده باشی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده باشی', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده باشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده باشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده باشیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده باشیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده باشید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده باشید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده می شده بوده باشند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده نمی شده بوده باشند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسیده بشوم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشوم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده بشو', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشو', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده بشود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشود', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده بشویم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشویم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده بشوید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشوید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده بشوند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده نشوند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسیده شده باشم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده باشم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده باش', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده باش', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده باشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده باشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده باشیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده باشیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده باشید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده باشید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده باشند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده باشند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده باشم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده باشم', '62', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده باش', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده باش', '62', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده باشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده باشد', '62', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده باشیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده باشیم', '62', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده باشید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده باشید', '62', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده شده بوده باشند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسیده نشده بوده باشند', '62', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده می شدم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شدم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شدی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شدی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شدیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شدیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شدید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شدید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شدند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شدند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرورده می شدم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرورده می شدی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرورده می شد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرورده می شدیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرورده می شدید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرورده می شدند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرورده شده ام', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده ام', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده ای', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده ای', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده ', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده ', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده است', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده است', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده ایم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده ایم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده اید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده اید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده اند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده اند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده می شده ام', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده ام', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده ای', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده ای', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده ', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده ', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده است', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده است', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده ایم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده ایم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده اید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده اید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده اند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده اند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرورده می شده ام', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرورده می شده ای', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرورده می شده ', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرورده می شده است', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرورده می شده ایم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرورده می شده اید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرورده می شده اند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرورده شده بودم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده نشده بودم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده شده بودی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده نشده بودی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده شده بود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده نشده بود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده شده بودیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده نشده بودیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده شده بودید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده نشده بودید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده شده بودند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده نشده بودند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرورده می شده بودم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بودم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بودی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بودی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بودیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بودیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بودید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بودید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بودند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بودند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرورده می شده بودم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرورده می شده بودی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرورده می شده بود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرورده می شده بودیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرورده می شده بودید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرورده می شده بودند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده ام', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده ام', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده ای', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده ای', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده ', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده ', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده است', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده است', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده ایم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده ایم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده اید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده اید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده اند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده اند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده ام', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده ام', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده ای', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده ای', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده ', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده ', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده است', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده است', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده ایم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده ایم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده اید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده اید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده اند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده اند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرورده می شده بوده ام', '63', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرورده می شده بوده ای', '63', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرورده می شده بوده ', '63', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرورده می شده بوده است', '63', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرورده می شده بوده ایم', '63', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرورده می شده بوده اید', '63', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرورده می شده بوده اند', '63', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرورده شوم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشوم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شوی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشوی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شویم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشویم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شوید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشوید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شوند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشوند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده می شوم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شوم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شوی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شوی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شویم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شویم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شوید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شوید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شوند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شوند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرورده می شوم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرورده می شوی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرورده می شود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرورده می شویم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرورده می شوید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرورده می شوند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرورده خواهم شد', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نخواهم شد', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده خواهی شد', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نخواهی شد', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده خواهد شد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نخواهد شد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده خواهیم شد', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نخواهیم شد', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده خواهید شد', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نخواهید شد', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده خواهند شد', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نخواهند شد', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده بشوم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشوم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده بشوی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشوی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده بشود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده بشویم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشویم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده بشوید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشوید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده بشوند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشوند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شده باشم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده باشم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده باشی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده باشی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده باشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده باشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده باشیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده باشیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده باشید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده باشید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده باشند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده باشند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده می شده باشم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده باشم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده باشی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده باشی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده باشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده باشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده باشیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده باشیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده باشید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده باشید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده باشند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده باشند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده باشم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده باشم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده باشی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده باشی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده باشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده باشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده باشیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده باشیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده باشید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده باشید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده باشند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده باشند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده باشم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده باشم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده باشی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده باشی', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده باشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده باشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده باشیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده باشیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده باشید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده باشید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده می شده بوده باشند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده نمی شده بوده باشند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرورده بشوم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشوم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده بشو', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشو', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده بشود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشود', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده بشویم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشویم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده بشوید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشوید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده بشوند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده نشوند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرورده شده باشم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده باشم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده باش', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده باش', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده باشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده باشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده باشیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده باشیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده باشید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده باشید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده باشند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده باشند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده باشم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده باشم', '63', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده باش', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده باش', '63', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده باشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده باشد', '63', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده باشیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده باشیم', '63', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده باشید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده باشید', '63', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده شده بوده باشند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرورده نشده بوده باشند', '63', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شدم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شدم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شدی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شدی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شدیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شدیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شدید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شدید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شدند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شدند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرهیخته می شدم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرهیخته می شدی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرهیخته می شد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرهیخته می شدیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرهیخته می شدید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرهیخته می شدند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده ام', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده ام', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده ای', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده ای', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده ', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده ', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده است', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده است', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده ایم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده ایم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده اید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده اید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده اند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده اند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده ام', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده ام', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده ای', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده ای', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده ', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده ', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده است', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده است', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده ایم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده ایم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده اید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده اید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده اند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده اند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرهیخته می شده ام', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرهیخته می شده ای', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرهیخته می شده ', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرهیخته می شده است', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرهیخته می شده ایم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرهیخته می شده اید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرهیخته می شده اند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بودم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته نشده بودم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته شده بودی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته نشده بودی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته شده بود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته نشده بود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته شده بودیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته نشده بودیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته شده بودید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته نشده بودید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته شده بودند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته نشده بودند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیخته می شده بودم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بودم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بودی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بودی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بودیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بودیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بودید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بودید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بودند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بودند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرهیخته می شده بودم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرهیخته می شده بودی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرهیخته می شده بود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرهیخته می شده بودیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرهیخته می شده بودید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرهیخته می شده بودند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده ام', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده ام', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده ای', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده ای', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده ', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده ', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده است', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده است', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده ایم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده ایم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده اید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده اید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده اند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده اند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده ام', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده ام', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده ای', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده ای', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده ', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده ', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده است', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده است', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده ایم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده ایم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده اید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده اید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده اند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده اند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرهیخته می شده بوده ام', '64', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرهیخته می شده بوده ای', '64', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرهیخته می شده بوده ', '64', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرهیخته می شده بوده است', '64', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرهیخته می شده بوده ایم', '64', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرهیخته می شده بوده اید', '64', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرهیخته می شده بوده اند', '64', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیخته شوم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشوم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شوی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشوی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شویم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشویم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شوید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشوید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شوند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشوند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته می شوم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شوم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شوی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شوی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شویم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شویم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شوید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شوید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شوند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شوند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرهیخته می شوم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرهیخته می شوی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرهیخته می شود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرهیخته می شویم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرهیخته می شوید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرهیخته می شوند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیخته خواهم شد', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نخواهم شد', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته خواهی شد', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نخواهی شد', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته خواهد شد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نخواهد شد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته خواهیم شد', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نخواهیم شد', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته خواهید شد', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نخواهید شد', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته خواهند شد', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نخواهند شد', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته بشوم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشوم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته بشوی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشوی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته بشود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته بشویم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشویم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته بشوید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشوید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته بشوند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشوند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شده باشم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده باشم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده باشی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده باشی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده باشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده باشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده باشیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده باشیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده باشید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده باشید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده باشند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده باشند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده باشم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده باشم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده باشی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده باشی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده باشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده باشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده باشیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده باشیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده باشید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده باشید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده باشند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده باشند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده باشم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده باشم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده باشی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده باشی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده باشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده باشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده باشیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده باشیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده باشید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده باشید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده باشند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده باشند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده باشم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده باشم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده باشی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده باشی', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده باشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده باشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده باشیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده باشیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده باشید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده باشید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته می شده بوده باشند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته نمی شده بوده باشند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیخته بشوم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشوم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته بشو', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشو', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته بشود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشود', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته بشویم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشویم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته بشوید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشوید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته بشوند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته نشوند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیخته شده باشم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده باشم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده باش', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده باش', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده باشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده باشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده باشیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده باشیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده باشید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده باشید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده باشند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده باشند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده باشم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده باشم', '64', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده باش', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده باش', '64', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده باشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده باشد', '64', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده باشیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده باشیم', '64', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده باشید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده باشید', '64', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته شده بوده باشند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیخته نشده بوده باشند', '64', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شدم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شدم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شدی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شدی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شدیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شدیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شدید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شدید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شدند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شدند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرهیزیده می شدم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرهیزیده می شدی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرهیزیده می شد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرهیزیده می شدیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرهیزیده می شدید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرهیزیده می شدند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده ام', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده ام', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده ای', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده ای', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده ', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده ', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده است', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده است', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده ایم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده ایم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده اید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده اید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده اند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده اند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده ام', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده ام', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده ای', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده ای', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده ', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده ', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده است', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده است', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده ایم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده ایم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده اید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده اید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده اند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده اند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرهیزیده می شده ام', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرهیزیده می شده ای', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرهیزیده می شده ', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرهیزیده می شده است', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرهیزیده می شده ایم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرهیزیده می شده اید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرهیزیده می شده اند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بودم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بودم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده شده بودی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بودی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده شده بود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده شده بودیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بودیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده شده بودید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بودید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده شده بودند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بودند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بودم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بودم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بودی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بودی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بودیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بودیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بودید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بودید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بودند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بودند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرهیزیده می شده بودم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرهیزیده می شده بودی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرهیزیده می شده بود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرهیزیده می شده بودیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرهیزیده می شده بودید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرهیزیده می شده بودند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده ام', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده ام', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده ای', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده ای', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده ', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده ', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده است', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده است', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده ایم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده ایم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده اید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده اید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده اند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده اند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده ام', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده ام', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده ای', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده ای', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده ', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده ', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده است', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده است', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده ایم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده ایم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده اید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده اید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده اند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده اند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرهیزیده می شده بوده ام', '65', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرهیزیده می شده بوده ای', '65', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرهیزیده می شده بوده ', '65', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرهیزیده می شده بوده است', '65', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرهیزیده می شده بوده ایم', '65', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرهیزیده می شده بوده اید', '65', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرهیزیده می شده بوده اند', '65', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شوم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشوم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شوی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشوی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شویم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشویم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شوید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشوید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شوند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشوند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده می شوم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شوم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شوی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شوی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شویم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شویم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شوید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شوید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شوند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شوند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرهیزیده می شوم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرهیزیده می شوی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرهیزیده می شود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرهیزیده می شویم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرهیزیده می شوید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرهیزیده می شوند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرهیزیده خواهم شد', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نخواهم شد', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده خواهی شد', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نخواهی شد', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده خواهد شد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نخواهد شد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده خواهیم شد', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نخواهیم شد', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده خواهید شد', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نخواهید شد', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده خواهند شد', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نخواهند شد', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده بشوم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشوم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده بشوی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشوی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده بشود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده بشویم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشویم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده بشوید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشوید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده بشوند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشوند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شده باشم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده باشم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده باشی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده باشی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده باشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده باشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده باشیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده باشیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده باشید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده باشید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده باشند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده باشند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده باشم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده باشم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده باشی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده باشی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده باشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده باشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده باشیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده باشیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده باشید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده باشید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده باشند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده باشند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده باشم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده باشم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده باشی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده باشی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده باشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده باشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده باشیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده باشیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده باشید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده باشید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده باشند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده باشند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده باشم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده باشم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده باشی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده باشی', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده باشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده باشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده باشیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده باشیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده باشید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده باشید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده می شده بوده باشند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نمی شده بوده باشند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرهیزیده بشوم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشوم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده بشو', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشو', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده بشود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشود', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده بشویم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشویم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده بشوید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشوید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده بشوند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده نشوند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرهیزیده شده باشم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده باشم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده باش', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده باش', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده باشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده باشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده باشیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده باشیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده باشید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده باشید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده باشند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده باشند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده باشم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده باشم', '65', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده باش', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده باش', '65', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده باشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده باشد', '65', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده باشیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده باشیم', '65', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده باشید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده باشید', '65', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده شده بوده باشند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرهیزیده نشده بوده باشند', '65', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده می شدم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شدم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شدی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شدی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شدیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شدیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شدید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شدید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شدند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شدند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پریده می شدم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پریده می شدی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پریده می شد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پریده می شدیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پریده می شدید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پریده می شدند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریده شده ام', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده ام', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده ای', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده ای', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده ', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده ', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده است', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده است', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده ایم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده ایم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده اید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده اید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده اند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده اند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده می شده ام', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده ام', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده ای', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده ای', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده ', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده ', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده است', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده است', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده ایم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده ایم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده اید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده اید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده اند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده اند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پریده می شده ام', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پریده می شده ای', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پریده می شده ', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پریده می شده است', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پریده می شده ایم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پریده می شده اید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پریده می شده اند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریده شده بودم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده نشده بودم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده شده بودی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده نشده بودی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده شده بود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده نشده بود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده شده بودیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده نشده بودیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده شده بودید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده نشده بودید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده شده بودند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده نشده بودند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریده می شده بودم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بودم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بودی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بودی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بودیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بودیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بودید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بودید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بودند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بودند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پریده می شده بودم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پریده می شده بودی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پریده می شده بود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پریده می شده بودیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پریده می شده بودید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پریده می شده بودند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده ام', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده ام', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده ای', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده ای', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده ', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده ', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده است', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده است', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده ایم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده ایم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده اید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده اید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده اند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده اند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده ام', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده ام', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده ای', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده ای', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده ', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده ', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده است', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده است', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده ایم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده ایم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده اید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده اید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده اند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده اند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پریده می شده بوده ام', '66', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پریده می شده بوده ای', '66', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پریده می شده بوده ', '66', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پریده می شده بوده است', '66', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پریده می شده بوده ایم', '66', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پریده می شده بوده اید', '66', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پریده می شده بوده اند', '66', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریده شوم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشوم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شوی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشوی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شویم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشویم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شوید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشوید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شوند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشوند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده می شوم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شوم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شوی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شوی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شویم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شویم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شوید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شوید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شوند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شوند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پریده می شوم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پریده می شوی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پریده می شود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پریده می شویم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پریده می شوید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پریده می شوند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریده خواهم شد', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نخواهم شد', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده خواهی شد', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نخواهی شد', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده خواهد شد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نخواهد شد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده خواهیم شد', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نخواهیم شد', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده خواهید شد', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نخواهید شد', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده خواهند شد', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نخواهند شد', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده بشوم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشوم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده بشوی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشوی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده بشود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده بشویم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشویم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده بشوید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشوید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده بشوند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشوند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شده باشم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده باشم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده باشی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده باشی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده باشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده باشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده باشیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده باشیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده باشید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده باشید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده باشند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده باشند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده می شده باشم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده باشم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده باشی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده باشی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده باشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده باشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده باشیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده باشیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده باشید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده باشید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده باشند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده باشند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده باشم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده باشم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده باشی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده باشی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده باشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده باشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده باشیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده باشیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده باشید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده باشید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده باشند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده باشند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده باشم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده باشم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده باشی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده باشی', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده باشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده باشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده باشیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده باشیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده باشید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده باشید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده می شده بوده باشند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده نمی شده بوده باشند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریده بشوم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشوم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده بشو', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشو', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده بشود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشود', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده بشویم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشویم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده بشوید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشوید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده بشوند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده نشوند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریده شده باشم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده باشم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده باش', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده باش', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده باشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده باشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده باشیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده باشیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده باشید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده باشید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده باشند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده باشند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده باشم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده باشم', '66', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده باش', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده باش', '66', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده باشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده باشد', '66', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده باشیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده باشیم', '66', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده باشید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده باشید', '66', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده شده بوده باشند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریده نشده بوده باشند', '66', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شدم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شدم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شدی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شدی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شدیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شدیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شدید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شدید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شدند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شدند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پژوهیده می شدم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پژوهیده می شدی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پژوهیده می شد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پژوهیده می شدیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پژوهیده می شدید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پژوهیده می شدند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده ام', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده ام', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده ای', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده ای', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده ', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده ', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده است', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده است', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده ایم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده ایم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده اید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده اید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده اند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده اند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده ام', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده ام', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده ای', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده ای', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده ', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده ', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده است', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده است', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده ایم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده ایم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده اید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده اید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده اند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده اند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پژوهیده می شده ام', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پژوهیده می شده ای', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پژوهیده می شده ', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پژوهیده می شده است', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پژوهیده می شده ایم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پژوهیده می شده اید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پژوهیده می شده اند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بودم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده نشده بودم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده شده بودی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده نشده بودی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده شده بود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده نشده بود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده شده بودیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده نشده بودیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده شده بودید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده نشده بودید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده شده بودند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده نشده بودند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده می شده بودم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بودم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بودی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بودی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بودیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بودیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بودید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بودید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بودند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بودند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پژوهیده می شده بودم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پژوهیده می شده بودی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پژوهیده می شده بود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پژوهیده می شده بودیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پژوهیده می شده بودید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پژوهیده می شده بودند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده ام', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده ام', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده ای', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده ای', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده ', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده ', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده است', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده است', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده ایم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده ایم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده اید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده اید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده اند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده اند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده ام', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده ام', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده ای', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده ای', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده ', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده ', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده است', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده است', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده ایم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده ایم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده اید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده اید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده اند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده اند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پژوهیده می شده بوده ام', '67', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پژوهیده می شده بوده ای', '67', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پژوهیده می شده بوده ', '67', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پژوهیده می شده بوده است', '67', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پژوهیده می شده بوده ایم', '67', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پژوهیده می شده بوده اید', '67', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پژوهیده می شده بوده اند', '67', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده شوم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شوی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شویم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشویم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شوید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شوند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده می شوم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شوم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شوی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شوی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شویم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شویم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شوید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شوید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شوند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شوند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پژوهیده می شوم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پژوهیده می شوی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پژوهیده می شود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پژوهیده می شویم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پژوهیده می شوید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پژوهیده می شوند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده خواهم شد', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نخواهم شد', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده خواهی شد', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نخواهی شد', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده خواهد شد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نخواهد شد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده خواهیم شد', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نخواهیم شد', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده خواهید شد', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نخواهید شد', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده خواهند شد', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نخواهند شد', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشوم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشوی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشویم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشویم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشوید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشوند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده باشم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده باشم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده باشی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده باشی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده باشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده باشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده باشیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده باشیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده باشید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده باشید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده باشند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده باشند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده باشم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده باشم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده باشی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده باشی', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده باشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده باشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده باشیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده باشیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده باشید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده باشید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده باشند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده باشند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده بشوم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشو', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشو', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشود', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشویم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشویم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشوید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشوند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باش', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باش', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشم', '67', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باش', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باش', '67', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشد', '67', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشیم', '67', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشید', '67', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشند', '67', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شدم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شدم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شدی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شدی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شدیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شدیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شدید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شدید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شدند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شدند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پژوهیده می شدم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پژوهیده می شدی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پژوهیده می شد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پژوهیده می شدیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پژوهیده می شدید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پژوهیده می شدند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده ام', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده ام', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده ای', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده ای', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده ', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده ', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده است', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده است', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده ایم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده ایم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده اید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده اید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده اند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده اند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده ام', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده ام', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده ای', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده ای', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده ', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده ', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده است', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده است', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده ایم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده ایم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده اید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده اید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده اند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده اند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پژوهیده می شده ام', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پژوهیده می شده ای', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پژوهیده می شده ', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پژوهیده می شده است', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پژوهیده می شده ایم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پژوهیده می شده اید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پژوهیده می شده اند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بودم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده نشده بودم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده شده بودی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده نشده بودی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده شده بود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده نشده بود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده شده بودیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده نشده بودیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده شده بودید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده نشده بودید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده شده بودند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده نشده بودند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهیده می شده بودم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بودم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بودی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بودی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بودیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بودیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بودید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بودید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بودند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بودند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پژوهیده می شده بودم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پژوهیده می شده بودی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پژوهیده می شده بود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پژوهیده می شده بودیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پژوهیده می شده بودید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پژوهیده می شده بودند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده ام', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده ام', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده ای', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده ای', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده ', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده ', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده است', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده است', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده ایم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده ایم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده اید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده اید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده اند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده اند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده ام', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده ام', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده ای', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده ای', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده ', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده ', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده است', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده است', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده ایم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده ایم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده اید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده اید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده اند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده اند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پژوهیده می شده بوده ام', '68', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پژوهیده می شده بوده ای', '68', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پژوهیده می شده بوده ', '68', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پژوهیده می شده بوده است', '68', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پژوهیده می شده بوده ایم', '68', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پژوهیده می شده بوده اید', '68', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پژوهیده می شده بوده اند', '68', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده شوم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شوی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شویم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشویم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شوید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شوند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده می شوم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شوم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شوی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شوی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شویم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شویم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شوید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شوید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شوند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شوند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پژوهیده می شوم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پژوهیده می شوی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پژوهیده می شود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پژوهیده می شویم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پژوهیده می شوید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پژوهیده می شوند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهیده خواهم شد', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نخواهم شد', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده خواهی شد', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نخواهی شد', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده خواهد شد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نخواهد شد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده خواهیم شد', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نخواهیم شد', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده خواهید شد', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نخواهید شد', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده خواهند شد', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نخواهند شد', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشوم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشوی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشویم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشویم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشوید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشوند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده باشم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده باشم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده باشی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده باشی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده باشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده باشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده باشیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده باشیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده باشید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده باشید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده باشند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده باشند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده باشم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده باشم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده باشی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده باشی', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده باشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده باشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده باشیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده باشیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده باشید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده باشید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده می شده بوده باشند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده نمی شده بوده باشند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهیده بشوم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشو', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشو', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشود', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشویم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشویم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشوید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده بشوند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده نشوند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باش', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باش', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده باشند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده باشند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشم', '68', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باش', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باش', '68', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشد', '68', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشیم', '68', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشید', '68', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده شده بوده باشند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهیده نشده بوده باشند', '68', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده می شدم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شدم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شدی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شدی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شدیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شدیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شدید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شدید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شدند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شدند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسندیده می شدم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسندیده می شدی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسندیده می شد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسندیده می شدیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسندیده می شدید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسندیده می شدند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسندیده شده ام', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده ام', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده ای', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده ای', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده ', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده ', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده است', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده است', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده ایم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده ایم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده اید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده اید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده اند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده اند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده ام', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده ام', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده ای', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده ای', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده ', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده ', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده است', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده است', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده ایم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده ایم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده اید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده اید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده اند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده اند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسندیده می شده ام', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسندیده می شده ای', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسندیده می شده ', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسندیده می شده است', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسندیده می شده ایم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسندیده می شده اید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسندیده می شده اند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بودم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده نشده بودم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده شده بودی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده نشده بودی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده شده بود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده نشده بود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده شده بودیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده نشده بودیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده شده بودید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده نشده بودید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده شده بودند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده نشده بودند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسندیده می شده بودم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بودم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بودی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بودی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بودیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بودیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بودید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بودید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بودند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بودند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسندیده می شده بودم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسندیده می شده بودی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسندیده می شده بود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسندیده می شده بودیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسندیده می شده بودید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسندیده می شده بودند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده ام', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده ام', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده ای', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده ای', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده ', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده ', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده است', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده است', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده ایم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده ایم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده اید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده اید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده اند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده اند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده ام', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده ام', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده ای', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده ای', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده ', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده ', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده است', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده است', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده ایم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده ایم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده اید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده اید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده اند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده اند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسندیده می شده بوده ام', '69', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسندیده می شده بوده ای', '69', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسندیده می شده بوده ', '69', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسندیده می شده بوده است', '69', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسندیده می شده بوده ایم', '69', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسندیده می شده بوده اید', '69', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسندیده می شده بوده اند', '69', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسندیده شوم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشوم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شوی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشوی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شویم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشویم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شوید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشوید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شوند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشوند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده می شوم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شوم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شوی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شوی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شویم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شویم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شوید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شوید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شوند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شوند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پسندیده می شوم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پسندیده می شوی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پسندیده می شود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پسندیده می شویم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پسندیده می شوید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پسندیده می شوند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسندیده خواهم شد', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نخواهم شد', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده خواهی شد', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نخواهی شد', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده خواهد شد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نخواهد شد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده خواهیم شد', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نخواهیم شد', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده خواهید شد', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نخواهید شد', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده خواهند شد', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نخواهند شد', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده بشوم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشوم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده بشوی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشوی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده بشود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده بشویم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشویم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده بشوید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشوید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده بشوند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشوند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شده باشم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده باشم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده باشی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده باشی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده باشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده باشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده باشیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده باشیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده باشید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده باشید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده باشند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده باشند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده باشم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده باشم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده باشی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده باشی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده باشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده باشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده باشیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده باشیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده باشید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده باشید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده باشند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده باشند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده باشم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده باشم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده باشی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده باشی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده باشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده باشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده باشیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده باشیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده باشید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده باشید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده باشند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده باشند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده باشم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده باشم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده باشی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده باشی', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده باشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده باشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده باشیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده باشیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده باشید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده باشید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده می شده بوده باشند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده نمی شده بوده باشند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسندیده بشوم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشوم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده بشو', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشو', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده بشود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشود', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده بشویم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشویم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده بشوید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشوید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده بشوند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده نشوند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسندیده شده باشم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده باشم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده باش', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده باش', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده باشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده باشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده باشیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده باشیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده باشید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده باشید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده باشند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده باشند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده باشم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده باشم', '69', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده باش', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده باش', '69', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده باشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده باشد', '69', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده باشیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده باشیم', '69', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده باشید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده باشید', '69', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده شده بوده باشند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسندیده نشده بوده باشند', '69', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده می شدم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شدم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شدی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شدی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شدیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شدیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شدید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شدید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شدند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شدند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پنداریده می شدم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پنداریده می شدی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پنداریده می شد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پنداریده می شدیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پنداریده می شدید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پنداریده می شدند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداریده شده ام', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده ام', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده ای', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده ای', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده ', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده ', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده است', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده است', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده ایم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده ایم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده اید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده اید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده اند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده اند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده ام', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده ام', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده ای', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده ای', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده ', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده ', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده است', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده است', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده ایم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده ایم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده اید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده اید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده اند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده اند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پنداریده می شده ام', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پنداریده می شده ای', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پنداریده می شده ', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پنداریده می شده است', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پنداریده می شده ایم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پنداریده می شده اید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پنداریده می شده اند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بودم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده نشده بودم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده شده بودی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده نشده بودی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده شده بود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده نشده بود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده شده بودیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده نشده بودیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده شده بودید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده نشده بودید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده شده بودند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده نشده بودند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداریده می شده بودم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بودم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بودی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بودی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بودیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بودیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بودید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بودید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بودند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بودند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پنداریده می شده بودم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پنداریده می شده بودی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پنداریده می شده بود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پنداریده می شده بودیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پنداریده می شده بودید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پنداریده می شده بودند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده ام', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده ام', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده ای', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده ای', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده ', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده ', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده است', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده است', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده ایم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده ایم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده اید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده اید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده اند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده اند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده ام', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده ام', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده ای', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده ای', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده ', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده ', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده است', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده است', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده ایم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده ایم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده اید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده اید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده اند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده اند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پنداریده می شده بوده ام', '70', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پنداریده می شده بوده ای', '70', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پنداریده می شده بوده ', '70', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پنداریده می شده بوده است', '70', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پنداریده می شده بوده ایم', '70', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پنداریده می شده بوده اید', '70', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پنداریده می شده بوده اند', '70', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداریده شوم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشوم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شوی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشوی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شویم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشویم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شوید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشوید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شوند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشوند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده می شوم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شوم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شوی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شوی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شویم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شویم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شوید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شوید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شوند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شوند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پنداریده می شوم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پنداریده می شوی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پنداریده می شود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پنداریده می شویم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پنداریده می شوید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پنداریده می شوند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداریده خواهم شد', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نخواهم شد', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده خواهی شد', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نخواهی شد', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده خواهد شد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نخواهد شد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده خواهیم شد', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نخواهیم شد', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده خواهید شد', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نخواهید شد', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده خواهند شد', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نخواهند شد', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده بشوم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشوم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده بشوی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشوی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده بشود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده بشویم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشویم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده بشوید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشوید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده بشوند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشوند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شده باشم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده باشم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده باشی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده باشی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده باشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده باشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده باشیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده باشیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده باشید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده باشید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده باشند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده باشند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده باشم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده باشم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده باشی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده باشی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده باشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده باشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده باشیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده باشیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده باشید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده باشید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده باشند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده باشند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده باشم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده باشم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده باشی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده باشی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده باشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده باشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده باشیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده باشیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده باشید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده باشید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده باشند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده باشند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده باشم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده باشم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده باشی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده باشی', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده باشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده باشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده باشیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده باشیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده باشید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده باشید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده می شده بوده باشند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده نمی شده بوده باشند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداریده بشوم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشوم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده بشو', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشو', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده بشود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشود', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده بشویم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشویم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده بشوید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشوید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده بشوند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده نشوند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداریده شده باشم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده باشم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده باش', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده باش', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده باشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده باشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده باشیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده باشیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده باشید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده باشید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده باشند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده باشند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده باشم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده باشم', '70', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده باش', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده باش', '70', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده باشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده باشد', '70', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده باشیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده باشیم', '70', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده باشید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده باشید', '70', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده شده بوده باشند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداریده نشده بوده باشند', '70', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته می شدم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شدم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شدی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شدی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شدیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شدیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شدید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شدید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شدند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شدند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پنداشته می شدم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پنداشته می شدی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پنداشته می شد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پنداشته می شدیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پنداشته می شدید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پنداشته می شدند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداشته شده ام', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده ام', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده ای', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده ای', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده ', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده ', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده است', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده است', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده ایم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده ایم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده اید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده اید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده اند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده اند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده ام', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده ام', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده ای', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده ای', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده ', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده ', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده است', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده است', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده ایم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده ایم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده اید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده اید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده اند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده اند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پنداشته می شده ام', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پنداشته می شده ای', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پنداشته می شده ', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پنداشته می شده است', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پنداشته می شده ایم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پنداشته می شده اید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پنداشته می شده اند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بودم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته نشده بودم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته شده بودی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته نشده بودی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته شده بود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته نشده بود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته شده بودیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته نشده بودیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته شده بودید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته نشده بودید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته شده بودند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته نشده بودند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنداشته می شده بودم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بودم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بودی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بودی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بودیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بودیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بودید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بودید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بودند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بودند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پنداشته می شده بودم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پنداشته می شده بودی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پنداشته می شده بود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پنداشته می شده بودیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پنداشته می شده بودید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پنداشته می شده بودند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده ام', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده ام', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده ای', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده ای', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده ', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده ', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده است', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده است', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده ایم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده ایم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده اید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده اید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده اند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده اند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده ام', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده ام', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده ای', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده ای', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده ', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده ', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده است', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده است', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده ایم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده ایم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده اید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده اید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده اند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده اند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پنداشته می شده بوده ام', '71', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پنداشته می شده بوده ای', '71', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پنداشته می شده بوده ', '71', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پنداشته می شده بوده است', '71', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پنداشته می شده بوده ایم', '71', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پنداشته می شده بوده اید', '71', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پنداشته می شده بوده اند', '71', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداشته شوم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشوم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شوی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشوی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شویم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشویم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شوید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشوید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شوند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشوند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته می شوم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شوم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شوی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شوی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شویم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شویم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شوید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شوید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شوند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شوند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پنداشته می شوم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پنداشته می شوی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پنداشته می شود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پنداشته می شویم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پنداشته می شوید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پنداشته می شوند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنداشته خواهم شد', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نخواهم شد', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته خواهی شد', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نخواهی شد', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته خواهد شد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نخواهد شد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته خواهیم شد', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نخواهیم شد', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته خواهید شد', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نخواهید شد', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته خواهند شد', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نخواهند شد', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته بشوم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشوم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته بشوی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشوی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته بشود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته بشویم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشویم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته بشوید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشوید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته بشوند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشوند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شده باشم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده باشم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده باشی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده باشی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده باشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده باشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده باشیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده باشیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده باشید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده باشید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده باشند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده باشند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده باشم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده باشم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده باشی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده باشی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده باشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده باشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده باشیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده باشیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده باشید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده باشید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده باشند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده باشند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده باشم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده باشم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده باشی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده باشی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده باشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده باشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده باشیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده باشیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده باشید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده باشید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده باشند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده باشند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده باشم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده باشم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده باشی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده باشی', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده باشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده باشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده باشیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده باشیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده باشید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده باشید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته می شده بوده باشند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته نمی شده بوده باشند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنداشته بشوم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشوم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته بشو', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشو', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته بشود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشود', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته بشویم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشویم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته بشوید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشوید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته بشوند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته نشوند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنداشته شده باشم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده باشم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده باش', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده باش', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده باشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده باشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده باشیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده باشیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده باشید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده باشید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده باشند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده باشند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده باشم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده باشم', '71', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده باش', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده باش', '71', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده باشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده باشد', '71', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده باشیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده باشیم', '71', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده باشید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده باشید', '71', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته شده بوده باشند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنداشته نشده بوده باشند', '71', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده می شدم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شدم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شدی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شدی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شدیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شدیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شدید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شدید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شدند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شدند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پوشیده می شدم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پوشیده می شدی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پوشیده می شد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پوشیده می شدیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پوشیده می شدید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پوشیده می شدند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوشیده شده ام', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده ام', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده ای', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده ای', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده ', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده ', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده است', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده است', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده ایم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده ایم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده اید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده اید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده اند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده اند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده ام', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده ام', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده ای', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده ای', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده ', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده ', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده است', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده است', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده ایم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده ایم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده اید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده اید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده اند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده اند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پوشیده می شده ام', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پوشیده می شده ای', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پوشیده می شده ', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پوشیده می شده است', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پوشیده می شده ایم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پوشیده می شده اید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پوشیده می شده اند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بودم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده نشده بودم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده شده بودی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده نشده بودی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده شده بود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده نشده بود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده شده بودیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده نشده بودیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده شده بودید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده نشده بودید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده شده بودند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده نشده بودند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوشیده می شده بودم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بودم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بودی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بودی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بودیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بودیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بودید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بودید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بودند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بودند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پوشیده می شده بودم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پوشیده می شده بودی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پوشیده می شده بود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پوشیده می شده بودیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پوشیده می شده بودید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پوشیده می شده بودند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده ام', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده ام', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده ای', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده ای', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده ', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده ', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده است', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده است', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده ایم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده ایم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده اید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده اید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده اند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده اند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده ام', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده ام', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده ای', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده ای', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده ', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده ', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده است', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده است', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده ایم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده ایم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده اید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده اید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده اند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده اند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پوشیده می شده بوده ام', '72', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پوشیده می شده بوده ای', '72', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پوشیده می شده بوده ', '72', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پوشیده می شده بوده است', '72', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پوشیده می شده بوده ایم', '72', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پوشیده می شده بوده اید', '72', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پوشیده می شده بوده اند', '72', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوشیده شوم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشوم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شوی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشوی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شویم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشویم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شوید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشوید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شوند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشوند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده می شوم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شوم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شوی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شوی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شویم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شویم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شوید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شوید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شوند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شوند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پوشیده می شوم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پوشیده می شوی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پوشیده می شود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پوشیده می شویم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پوشیده می شوید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پوشیده می شوند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوشیده خواهم شد', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نخواهم شد', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده خواهی شد', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نخواهی شد', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده خواهد شد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نخواهد شد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده خواهیم شد', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نخواهیم شد', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده خواهید شد', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نخواهید شد', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده خواهند شد', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نخواهند شد', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده بشوم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشوم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده بشوی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشوی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده بشود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده بشویم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشویم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده بشوید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشوید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده بشوند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشوند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شده باشم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده باشم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده باشی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده باشی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده باشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده باشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده باشیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده باشیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده باشید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده باشید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده باشند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده باشند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده باشم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده باشم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده باشی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده باشی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده باشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده باشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده باشیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده باشیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده باشید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده باشید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده باشند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده باشند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده باشم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده باشم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده باشی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده باشی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده باشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده باشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده باشیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده باشیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده باشید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده باشید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده باشند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده باشند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده باشم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده باشم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده باشی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده باشی', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده باشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده باشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده باشیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده باشیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده باشید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده باشید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده می شده بوده باشند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده نمی شده بوده باشند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوشیده بشوم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشوم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده بشو', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشو', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده بشود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشود', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده بشویم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشویم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده بشوید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشوید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده بشوند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده نشوند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوشیده شده باشم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده باشم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده باش', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده باش', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده باشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده باشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده باشیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده باشیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده باشید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده باشید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده باشند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده باشند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده باشم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده باشم', '72', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده باش', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده باش', '72', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده باشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده باشد', '72', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده باشیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده باشیم', '72', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده باشید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده باشید', '72', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده شده بوده باشند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوشیده نشده بوده باشند', '72', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده می شدم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شدم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شدی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شدی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شدیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شدیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شدید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شدید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شدند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شدند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیچیده می شدم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیچیده می شدی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیچیده می شد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیچیده می شدیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیچیده می شدید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیچیده می شدند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیچیده شده ام', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده ام', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده ای', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده ای', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده ', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده ', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده است', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده است', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده ایم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده ایم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده اید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده اید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده اند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده اند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده ام', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده ام', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده ای', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده ای', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده ', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده ', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده است', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده است', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده ایم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده ایم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده اید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده اید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده اند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده اند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیچیده می شده ام', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیچیده می شده ای', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیچیده می شده ', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیچیده می شده است', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیچیده می شده ایم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیچیده می شده اید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیچیده می شده اند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بودم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده نشده بودم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده شده بودی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده نشده بودی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده شده بود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده نشده بود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده شده بودیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده نشده بودیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده شده بودید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده نشده بودید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده شده بودند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده نشده بودند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیچیده می شده بودم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بودم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بودی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بودی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بودیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بودیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بودید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بودید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بودند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بودند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیچیده می شده بودم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیچیده می شده بودی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیچیده می شده بود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیچیده می شده بودیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیچیده می شده بودید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیچیده می شده بودند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده ام', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده ام', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده ای', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده ای', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده ', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده ', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده است', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده است', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده ایم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده ایم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده اید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده اید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده اند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده اند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده ام', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده ام', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده ای', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده ای', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده ', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده ', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده است', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده است', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده ایم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده ایم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده اید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده اید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده اند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده اند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیچیده می شده بوده ام', '73', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیچیده می شده بوده ای', '73', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیچیده می شده بوده ', '73', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیچیده می شده بوده است', '73', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیچیده می شده بوده ایم', '73', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیچیده می شده بوده اید', '73', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیچیده می شده بوده اند', '73', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیچیده شوم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشوم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شوی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشوی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شویم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشویم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شوید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشوید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شوند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشوند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده می شوم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شوم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شوی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شوی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شویم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شویم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شوید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شوید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شوند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شوند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیچیده می شوم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیچیده می شوی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیچیده می شود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیچیده می شویم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیچیده می شوید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیچیده می شوند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیچیده خواهم شد', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نخواهم شد', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده خواهی شد', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نخواهی شد', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده خواهد شد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نخواهد شد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده خواهیم شد', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نخواهیم شد', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده خواهید شد', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نخواهید شد', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده خواهند شد', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نخواهند شد', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده بشوم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشوم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده بشوی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشوی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده بشود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده بشویم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشویم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده بشوید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشوید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده بشوند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشوند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شده باشم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده باشم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده باشی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده باشی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده باشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده باشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده باشیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده باشیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده باشید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده باشید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده باشند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده باشند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده باشم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده باشم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده باشی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده باشی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده باشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده باشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده باشیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده باشیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده باشید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده باشید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده باشند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده باشند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده باشم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده باشم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده باشی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده باشی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده باشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده باشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده باشیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده باشیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده باشید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده باشید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده باشند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده باشند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده باشم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده باشم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده باشی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده باشی', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده باشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده باشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده باشیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده باشیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده باشید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده باشید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده می شده بوده باشند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده نمی شده بوده باشند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیچیده بشوم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشوم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده بشو', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشو', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده بشود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشود', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده بشویم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشویم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده بشوید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشوید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده بشوند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده نشوند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیچیده شده باشم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده باشم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده باش', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده باش', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده باشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده باشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده باشیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده باشیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده باشید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده باشید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده باشند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده باشند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده باشم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده باشم', '73', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده باش', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده باش', '73', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده باشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده باشد', '73', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده باشیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده باشیم', '73', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده باشید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده باشید', '73', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده شده بوده باشند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیچیده نشده بوده باشند', '73', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته می شدم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شدم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شدی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شدی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شدیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شدیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شدید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شدید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شدند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شدند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیراسته می شدم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیراسته می شدی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیراسته می شد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیراسته می شدیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیراسته می شدید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیراسته می شدند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته شده ام', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده ام', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده ای', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده ای', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده ', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده ', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده است', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده است', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده ایم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده ایم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده اید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده اید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده اند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده اند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده ام', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده ام', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده ای', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده ای', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده ', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده ', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده است', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده است', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده ایم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده ایم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده اید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده اید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده اند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده اند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیراسته می شده ام', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیراسته می شده ای', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیراسته می شده ', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیراسته می شده است', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیراسته می شده ایم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیراسته می شده اید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیراسته می شده اند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بودم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته نشده بودم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته شده بودی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته نشده بودی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته شده بود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته نشده بود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته شده بودیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته نشده بودیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته شده بودید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته نشده بودید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته شده بودند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته نشده بودند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته می شده بودم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بودم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بودی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بودی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بودیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بودیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بودید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بودید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بودند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بودند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیراسته می شده بودم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیراسته می شده بودی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیراسته می شده بود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیراسته می شده بودیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیراسته می شده بودید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیراسته می شده بودند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده ام', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده ام', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده ای', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده ای', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده ', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده ', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده است', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده است', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده ایم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده ایم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده اید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده اید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده اند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده اند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده ام', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده ام', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده ای', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده ای', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده ', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده ', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده است', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده است', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده ایم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده ایم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده اید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده اید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده اند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده اند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیراسته می شده بوده ام', '74', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیراسته می شده بوده ای', '74', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیراسته می شده بوده ', '74', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیراسته می شده بوده است', '74', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیراسته می شده بوده ایم', '74', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیراسته می شده بوده اید', '74', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیراسته می شده بوده اند', '74', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته شوم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شوی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شویم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشویم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شوید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شوند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته می شوم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شوم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شوی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شوی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شویم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شویم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شوید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شوید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شوند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شوند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیراسته می شوم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیراسته می شوی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیراسته می شود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیراسته می شویم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیراسته می شوید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیراسته می شوند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته خواهم شد', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نخواهم شد', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته خواهی شد', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نخواهی شد', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته خواهد شد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نخواهد شد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته خواهیم شد', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نخواهیم شد', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته خواهید شد', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نخواهید شد', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته خواهند شد', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نخواهند شد', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشوم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشوی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشویم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشویم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشوید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشوند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شده باشم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده باشم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده باشم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده باشی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده باشی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده باشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده باشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده باشیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده باشیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده باشید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده باشید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده باشند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده باشند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده باشم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده باشم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده باشی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده باشی', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده باشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده باشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده باشیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده باشیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده باشید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده باشید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده باشند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده باشند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته بشوم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشو', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشو', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشود', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشویم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشویم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشوید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشوند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شده باشم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باش', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باش', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشم', '74', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باش', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باش', '74', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشد', '74', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشیم', '74', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشید', '74', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشند', '74', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته می شدم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شدم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شدی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شدی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شدیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شدیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شدید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شدید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شدند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شدند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیراسته می شدم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیراسته می شدی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیراسته می شد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیراسته می شدیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیراسته می شدید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیراسته می شدند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته شده ام', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده ام', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده ای', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده ای', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده ', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده ', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده است', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده است', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده ایم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده ایم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده اید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده اید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده اند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده اند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده ام', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده ام', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده ای', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده ای', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده ', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده ', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده است', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده است', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده ایم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده ایم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده اید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده اید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده اند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده اند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیراسته می شده ام', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیراسته می شده ای', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیراسته می شده ', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیراسته می شده است', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیراسته می شده ایم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیراسته می شده اید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیراسته می شده اند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بودم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته نشده بودم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته شده بودی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته نشده بودی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته شده بود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته نشده بود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته شده بودیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته نشده بودیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته شده بودید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته نشده بودید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته شده بودند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته نشده بودند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیراسته می شده بودم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بودم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بودی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بودی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بودیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بودیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بودید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بودید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بودند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بودند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیراسته می شده بودم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیراسته می شده بودی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیراسته می شده بود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیراسته می شده بودیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیراسته می شده بودید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیراسته می شده بودند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده ام', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده ام', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده ای', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده ای', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده ', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده ', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده است', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده است', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده ایم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده ایم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده اید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده اید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده اند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده اند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده ام', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده ام', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده ای', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده ای', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده ', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده ', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده است', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده است', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده ایم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده ایم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده اید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده اید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده اند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده اند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیراسته می شده بوده ام', '75', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیراسته می شده بوده ای', '75', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیراسته می شده بوده ', '75', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیراسته می شده بوده است', '75', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیراسته می شده بوده ایم', '75', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیراسته می شده بوده اید', '75', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیراسته می شده بوده اند', '75', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته شوم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شوی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شویم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشویم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شوید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شوند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته می شوم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شوم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شوی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شوی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شویم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شویم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شوید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شوید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شوند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شوند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیراسته می شوم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیراسته می شوی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیراسته می شود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیراسته می شویم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیراسته می شوید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیراسته می شوند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیراسته خواهم شد', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نخواهم شد', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته خواهی شد', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نخواهی شد', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته خواهد شد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نخواهد شد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته خواهیم شد', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نخواهیم شد', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته خواهید شد', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نخواهید شد', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته خواهند شد', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نخواهند شد', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشوم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشوی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشویم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشویم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشوید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشوند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شده باشم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده باشم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده باشم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده باشی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده باشی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده باشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده باشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده باشیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده باشیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده باشید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده باشید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده باشند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده باشند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده باشم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده باشم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده باشی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده باشی', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده باشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده باشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده باشیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده باشیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده باشید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده باشید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته می شده بوده باشند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته نمی شده بوده باشند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیراسته بشوم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشو', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشو', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشود', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشویم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشویم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشوید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته بشوند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته نشوند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیراسته شده باشم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باش', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باش', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده باشند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده باشند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشم', '75', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باش', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باش', '75', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشد', '75', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشیم', '75', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشید', '75', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته شده بوده باشند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیراسته نشده بوده باشند', '75', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده می شدم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شدم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شدی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شدی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شدیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شدیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شدید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شدید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شدند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شدند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیموده می شدم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیموده می شدی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیموده می شد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیموده می شدیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیموده می شدید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیموده می شدند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیموده شده ام', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده ام', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده ای', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده ای', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده ', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده ', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده است', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده است', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده ایم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده ایم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده اید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده اید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده اند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده اند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده می شده ام', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده ام', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده ای', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده ای', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده ', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده ', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده است', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده است', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده ایم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده ایم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده اید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده اید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده اند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده اند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیموده می شده ام', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیموده می شده ای', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیموده می شده ', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیموده می شده است', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیموده می شده ایم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیموده می شده اید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیموده می شده اند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیموده شده بودم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده نشده بودم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده شده بودی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده نشده بودی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده شده بود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده نشده بود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده شده بودیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده نشده بودیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده شده بودید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده نشده بودید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده شده بودند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده نشده بودند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیموده می شده بودم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بودم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بودی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بودی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بودیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بودیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بودید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بودید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بودند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بودند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیموده می شده بودم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیموده می شده بودی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیموده می شده بود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیموده می شده بودیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیموده می شده بودید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیموده می شده بودند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده ام', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده ام', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده ای', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده ای', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده ', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده ', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده است', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده است', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده ایم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده ایم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده اید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده اید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده اند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده اند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده ام', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده ام', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده ای', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده ای', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده ', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده ', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده است', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده است', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده ایم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده ایم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده اید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده اید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده اند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده اند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیموده می شده بوده ام', '76', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیموده می شده بوده ای', '76', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیموده می شده بوده ', '76', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیموده می شده بوده است', '76', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیموده می شده بوده ایم', '76', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیموده می شده بوده اید', '76', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیموده می شده بوده اند', '76', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیموده شوم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشوم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شوی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشوی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شویم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشویم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شوید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشوید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شوند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشوند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده می شوم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شوم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شوی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شوی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شویم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شویم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شوید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شوید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شوند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شوند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیموده می شوم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیموده می شوی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیموده می شود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیموده می شویم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیموده می شوید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیموده می شوند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیموده خواهم شد', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نخواهم شد', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده خواهی شد', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نخواهی شد', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده خواهد شد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نخواهد شد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده خواهیم شد', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نخواهیم شد', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده خواهید شد', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نخواهید شد', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده خواهند شد', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نخواهند شد', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده بشوم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشوم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده بشوی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشوی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده بشود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده بشویم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشویم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده بشوید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشوید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده بشوند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشوند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شده باشم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده باشم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده باشی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده باشی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده باشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده باشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده باشیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده باشیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده باشید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده باشید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده باشند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده باشند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده می شده باشم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده باشم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده باشی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده باشی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده باشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده باشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده باشیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده باشیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده باشید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده باشید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده باشند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده باشند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده باشم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده باشم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده باشی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده باشی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده باشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده باشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده باشیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده باشیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده باشید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده باشید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده باشند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده باشند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده باشم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده باشم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده باشی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده باشی', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده باشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده باشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده باشیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده باشیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده باشید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده باشید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده می شده بوده باشند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده نمی شده بوده باشند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیموده بشوم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشوم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده بشو', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشو', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده بشود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشود', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده بشویم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشویم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده بشوید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشوید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده بشوند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده نشوند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیموده شده باشم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده باشم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده باش', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده باش', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده باشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده باشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده باشیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده باشیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده باشید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده باشید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده باشند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده باشند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده باشم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده باشم', '76', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده باش', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده باش', '76', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده باشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده باشد', '76', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده باشیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده باشیم', '76', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده باشید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده باشید', '76', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده شده بوده باشند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیموده نشده بوده باشند', '76', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته می شدم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شدم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شدی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شدی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شدیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شدیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شدید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شدید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شدند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شدند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیوسته می شدم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیوسته می شدی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیوسته می شد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیوسته می شدیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیوسته می شدید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیوسته می شدند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیوسته شده ام', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده ام', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده ای', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده ای', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده ', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده ', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده است', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده است', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده ایم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده ایم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده اید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده اید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده اند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده اند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده ام', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده ام', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده ای', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده ای', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده ', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده ', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده است', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده است', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده ایم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده ایم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده اید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده اید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده اند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده اند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیوسته می شده ام', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیوسته می شده ای', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیوسته می شده ', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیوسته می شده است', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیوسته می شده ایم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیوسته می شده اید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیوسته می شده اند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بودم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته نشده بودم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته شده بودی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته نشده بودی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته شده بود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته نشده بود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته شده بودیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته نشده بودیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته شده بودید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته نشده بودید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته شده بودند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته نشده بودند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیوسته می شده بودم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بودم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بودی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بودی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بودیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بودیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بودید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بودید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بودند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بودند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیوسته می شده بودم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیوسته می شده بودی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیوسته می شده بود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیوسته می شده بودیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیوسته می شده بودید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیوسته می شده بودند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده ام', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده ام', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده ای', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده ای', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده ', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده ', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده است', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده است', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده ایم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده ایم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده اید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده اید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده اند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده اند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده ام', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده ام', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده ای', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده ای', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده ', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده ', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده است', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده است', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده ایم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده ایم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده اید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده اید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده اند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده اند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیوسته می شده بوده ام', '77', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیوسته می شده بوده ای', '77', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیوسته می شده بوده ', '77', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیوسته می شده بوده است', '77', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیوسته می شده بوده ایم', '77', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیوسته می شده بوده اید', '77', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیوسته می شده بوده اند', '77', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیوسته شوم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشوم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شوی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشوی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شویم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشویم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شوید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشوید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شوند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشوند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته می شوم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شوم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شوی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شوی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شویم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شویم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شوید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شوید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شوند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شوند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیوسته می شوم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیوسته می شوی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیوسته می شود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیوسته می شویم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیوسته می شوید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیوسته می شوند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیوسته خواهم شد', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نخواهم شد', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته خواهی شد', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نخواهی شد', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته خواهد شد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نخواهد شد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته خواهیم شد', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نخواهیم شد', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته خواهید شد', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نخواهید شد', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته خواهند شد', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نخواهند شد', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته بشوم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشوم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته بشوی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشوی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته بشود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته بشویم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشویم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته بشوید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشوید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته بشوند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشوند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شده باشم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده باشم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده باشی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده باشی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده باشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده باشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده باشیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده باشیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده باشید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده باشید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده باشند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده باشند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده باشم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده باشم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده باشی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده باشی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده باشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده باشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده باشیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده باشیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده باشید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده باشید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده باشند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده باشند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده باشم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده باشم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده باشی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده باشی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده باشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده باشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده باشیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده باشیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده باشید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده باشید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده باشند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده باشند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده باشم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده باشم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده باشی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده باشی', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده باشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده باشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده باشیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده باشیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده باشید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده باشید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته می شده بوده باشند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته نمی شده بوده باشند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیوسته بشوم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشوم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته بشو', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشو', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته بشود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشود', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته بشویم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشویم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته بشوید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشوید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته بشوند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته نشوند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیوسته شده باشم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده باشم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده باش', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده باش', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده باشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده باشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده باشیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده باشیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده باشید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده باشید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده باشند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده باشند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده باشم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده باشم', '77', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده باش', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده باش', '77', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده باشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده باشد', '77', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده باشیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده باشیم', '77', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده باشید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده باشید', '77', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته شده بوده باشند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیوسته نشده بوده باشند', '77', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته می شدم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شدم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شدی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شدی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شدیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شدیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شدید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شدید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شدند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شدند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تاخته می شدم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تاخته می شدی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تاخته می شد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تاخته می شدیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تاخته می شدید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تاخته می شدند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخته شده ام', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده ام', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده ای', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده ای', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده ', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده ', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده است', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده است', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده ایم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده ایم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده اید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده اید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده اند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده اند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته می شده ام', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده ام', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده ای', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده ای', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده ', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده ', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده است', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده است', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده ایم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده ایم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده اید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده اید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده اند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده اند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تاخته می شده ام', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تاخته می شده ای', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تاخته می شده ', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تاخته می شده است', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تاخته می شده ایم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تاخته می شده اید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تاخته می شده اند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخته شده بودم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته نشده بودم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته شده بودی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته نشده بودی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته شده بود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته نشده بود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته شده بودیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته نشده بودیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته شده بودید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته نشده بودید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته شده بودند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته نشده بودند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخته می شده بودم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بودم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بودی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بودی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بودیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بودیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بودید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بودید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بودند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بودند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تاخته می شده بودم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تاخته می شده بودی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تاخته می شده بود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تاخته می شده بودیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تاخته می شده بودید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تاخته می شده بودند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده ام', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده ام', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده ای', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده ای', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده ', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده ', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده است', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده است', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده ایم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده ایم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده اید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده اید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده اند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده اند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده ام', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده ام', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده ای', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده ای', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده ', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده ', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده است', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده است', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده ایم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده ایم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده اید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده اید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده اند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده اند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تاخته می شده بوده ام', '78', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تاخته می شده بوده ای', '78', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تاخته می شده بوده ', '78', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تاخته می شده بوده است', '78', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تاخته می شده بوده ایم', '78', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تاخته می شده بوده اید', '78', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تاخته می شده بوده اند', '78', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخته شوم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشوم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شوی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشوی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شویم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشویم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شوید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشوید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شوند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشوند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته می شوم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شوم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شوی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شوی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شویم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شویم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شوید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شوید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شوند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شوند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تاخته می شوم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تاخته می شوی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تاخته می شود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تاخته می شویم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تاخته می شوید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تاخته می شوند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخته خواهم شد', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نخواهم شد', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته خواهی شد', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نخواهی شد', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته خواهد شد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نخواهد شد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته خواهیم شد', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نخواهیم شد', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته خواهید شد', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نخواهید شد', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته خواهند شد', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نخواهند شد', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته بشوم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشوم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته بشوی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشوی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته بشود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته بشویم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشویم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته بشوید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشوید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته بشوند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشوند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شده باشم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده باشم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده باشی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده باشی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده باشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده باشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده باشیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده باشیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده باشید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده باشید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده باشند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده باشند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته می شده باشم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده باشم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده باشی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده باشی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده باشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده باشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده باشیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده باشیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده باشید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده باشید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده باشند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده باشند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده باشم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده باشم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده باشی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده باشی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده باشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده باشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده باشیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده باشیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده باشید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده باشید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده باشند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده باشند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده باشم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده باشم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده باشی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده باشی', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده باشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده باشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده باشیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده باشیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده باشید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده باشید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته می شده بوده باشند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته نمی شده بوده باشند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخته بشوم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشوم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته بشو', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشو', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته بشود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشود', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته بشویم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشویم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته بشوید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشوید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته بشوند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته نشوند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخته شده باشم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده باشم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده باش', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده باش', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده باشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده باشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده باشیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده باشیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده باشید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده باشید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده باشند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده باشند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده باشم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده باشم', '78', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده باش', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده باش', '78', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده باشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده باشد', '78', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده باشیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده باشیم', '78', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده باشید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده باشید', '78', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته شده بوده باشند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخته نشده بوده باشند', '78', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته می شدم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شدم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شدی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شدی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شدیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شدیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شدید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شدید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شدند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شدند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تافته می شدم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تافته می شدی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تافته می شد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تافته می شدیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تافته می شدید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تافته می شدند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تافته شده ام', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده ام', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده ای', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده ای', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده ', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده ', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده است', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده است', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده ایم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده ایم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده اید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده اید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده اند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده اند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته می شده ام', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده ام', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده ای', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده ای', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده ', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده ', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده است', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده است', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده ایم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده ایم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده اید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده اید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده اند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده اند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تافته می شده ام', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تافته می شده ای', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تافته می شده ', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تافته می شده است', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تافته می شده ایم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تافته می شده اید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تافته می شده اند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تافته شده بودم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته نشده بودم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته شده بودی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته نشده بودی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته شده بود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته نشده بود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته شده بودیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته نشده بودیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته شده بودید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته نشده بودید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته شده بودند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته نشده بودند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تافته می شده بودم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بودم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بودی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بودی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بودیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بودیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بودید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بودید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بودند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بودند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تافته می شده بودم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تافته می شده بودی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تافته می شده بود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تافته می شده بودیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تافته می شده بودید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تافته می شده بودند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده ام', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده ام', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده ای', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده ای', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده ', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده ', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده است', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده است', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده ایم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده ایم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده اید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده اید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده اند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده اند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده ام', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده ام', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده ای', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده ای', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده ', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده ', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده است', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده است', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده ایم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده ایم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده اید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده اید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده اند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده اند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تافته می شده بوده ام', '79', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تافته می شده بوده ای', '79', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تافته می شده بوده ', '79', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تافته می شده بوده است', '79', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تافته می شده بوده ایم', '79', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تافته می شده بوده اید', '79', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تافته می شده بوده اند', '79', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تافته شوم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشوم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شوی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشوی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شویم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشویم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شوید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشوید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شوند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشوند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته می شوم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شوم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شوی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شوی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شویم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شویم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شوید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شوید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شوند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شوند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تافته می شوم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تافته می شوی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تافته می شود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تافته می شویم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تافته می شوید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تافته می شوند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تافته خواهم شد', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نخواهم شد', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته خواهی شد', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نخواهی شد', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته خواهد شد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نخواهد شد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته خواهیم شد', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نخواهیم شد', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته خواهید شد', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نخواهید شد', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته خواهند شد', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نخواهند شد', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته بشوم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشوم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته بشوی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشوی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته بشود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته بشویم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشویم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته بشوید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشوید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته بشوند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشوند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شده باشم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده باشم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده باشی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده باشی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده باشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده باشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده باشیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده باشیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده باشید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده باشید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده باشند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده باشند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته می شده باشم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده باشم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده باشی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده باشی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده باشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده باشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده باشیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده باشیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده باشید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده باشید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده باشند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده باشند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده باشم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده باشم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده باشی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده باشی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده باشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده باشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده باشیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده باشیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده باشید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده باشید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده باشند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده باشند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده باشم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده باشم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده باشی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده باشی', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده باشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده باشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده باشیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده باشیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده باشید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده باشید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته می شده بوده باشند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته نمی شده بوده باشند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تافته بشوم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشوم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته بشو', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشو', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته بشود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشود', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته بشویم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشویم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته بشوید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشوید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته بشوند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته نشوند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تافته شده باشم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده باشم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده باش', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده باش', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده باشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده باشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده باشیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده باشیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده باشید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده باشید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده باشند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده باشند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده باشم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده باشم', '79', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده باش', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده باش', '79', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده باشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده باشد', '79', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده باشیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده باشیم', '79', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده باشید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده باشید', '79', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته شده بوده باشند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تافته نشده بوده باشند', '79', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شدم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شدم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شدی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شدی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شدیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شدیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شدید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شدید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شدند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شدند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تخم پاشیده می شدم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تخم پاشیده می شدی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تخم پاشیده می شد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تخم پاشیده می شدیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تخم پاشیده می شدید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تخم پاشیده می شدند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده ام', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده ام', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده ای', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده ای', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده ', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده ', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده است', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده است', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده ایم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده ایم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده اید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده اید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده اند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده اند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده ام', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده ام', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده ای', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده ای', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده ', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده ', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده است', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده است', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده ایم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده ایم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده اید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده اید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده اند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده اند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تخم پاشیده می شده ام', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تخم پاشیده می شده ای', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تخم پاشیده می شده ', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تخم پاشیده می شده است', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تخم پاشیده می شده ایم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تخم پاشیده می شده اید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تخم پاشیده می شده اند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بودم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بودم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بودی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بودی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بودیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بودیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بودید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بودید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بودند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بودند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بودم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بودم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بودی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بودی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بودیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بودیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بودید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بودید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بودند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بودند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تخم پاشیده می شده بودم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تخم پاشیده می شده بودی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تخم پاشیده می شده بود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تخم پاشیده می شده بودیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تخم پاشیده می شده بودید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تخم پاشیده می شده بودند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده ام', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده ام', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده ای', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده ای', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده ', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده ', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده است', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده است', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده ایم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده ایم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده اید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده اید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده اند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده اند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده ام', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده ام', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده ای', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده ای', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده ', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده ', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده است', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده است', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده ایم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده ایم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده اید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده اید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده اند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده اند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تخم پاشیده می شده بوده ام', '81', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تخم پاشیده می شده بوده ای', '81', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تخم پاشیده می شده بوده ', '81', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تخم پاشیده می شده بوده است', '81', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تخم پاشیده می شده بوده ایم', '81', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تخم پاشیده می شده بوده اید', '81', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تخم پاشیده می شده بوده اند', '81', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شوم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشوم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شوی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشوی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شویم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشویم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شوید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشوید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شوند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشوند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شوم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شوم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شوی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شوی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شویم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شویم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شوید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شوید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شوند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شوند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تخم پاشیده می شوم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تخم پاشیده می شوی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تخم پاشیده می شود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تخم پاشیده می شویم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تخم پاشیده می شوید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تخم پاشیده می شوند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده خواهم شد', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نخواهم شد', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده خواهی شد', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نخواهی شد', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده خواهد شد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نخواهد شد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده خواهیم شد', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نخواهیم شد', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده خواهید شد', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نخواهید شد', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده خواهند شد', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نخواهند شد', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده بشوم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشوم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده بشوی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشوی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده بشود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده بشویم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشویم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده بشوید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشوید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده بشوند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشوند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده باشم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده باشم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده باشی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده باشی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده باشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده باشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده باشیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده باشیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده باشید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده باشید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده باشند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده باشند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده باشم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده باشم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده باشی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده باشی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده باشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده باشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده باشیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده باشیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده باشید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده باشید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده باشند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده باشند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده باشم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده باشم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده باشی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده باشی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده باشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده باشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده باشیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده باشیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده باشید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده باشید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده باشند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده باشند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده باشم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده باشم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده باشی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده باشی', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده باشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده باشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده باشیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده باشیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده باشید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده باشید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده می شده بوده باشند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نمی شده بوده باشند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده بشوم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشوم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده بشو', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشو', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده بشود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشود', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده بشویم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشویم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده بشوید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشوید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده بشوند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشوند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده باشم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده باشم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده باش', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده باش', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده باشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده باشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده باشیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده باشیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده باشید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده باشید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده باشند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده باشند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده باشم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده باشم', '81', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده باش', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده باش', '81', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده باشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده باشد', '81', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده باشیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده باشیم', '81', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده باشید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده باشید', '81', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده شده بوده باشند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخم پاشیده نشده بوده باشند', '81', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده می شدم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شدم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شدی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شدی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شدیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شدیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شدید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شدید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شدند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شدند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تراشیده می شدم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تراشیده می شدی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تراشیده می شد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تراشیده می شدیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تراشیده می شدید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تراشیده می شدند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تراشیده شده ام', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده ام', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده ای', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده ای', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده ', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده ', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده است', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده است', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده ایم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده ایم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده اید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده اید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده اند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده اند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده ام', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده ام', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده ای', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده ای', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده ', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده ', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده است', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده است', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده ایم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده ایم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده اید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده اید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده اند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده اند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تراشیده می شده ام', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تراشیده می شده ای', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تراشیده می شده ', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تراشیده می شده است', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تراشیده می شده ایم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تراشیده می شده اید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تراشیده می شده اند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بودم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده نشده بودم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده شده بودی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده نشده بودی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده شده بود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده نشده بود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده شده بودیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده نشده بودیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده شده بودید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده نشده بودید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده شده بودند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده نشده بودند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تراشیده می شده بودم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بودم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بودی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بودی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بودیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بودیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بودید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بودید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بودند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بودند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تراشیده می شده بودم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تراشیده می شده بودی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تراشیده می شده بود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تراشیده می شده بودیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تراشیده می شده بودید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تراشیده می شده بودند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده ام', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده ام', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده ای', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده ای', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده ', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده ', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده است', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده است', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده ایم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده ایم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده اید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده اید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده اند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده اند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده ام', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده ام', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده ای', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده ای', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده ', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده ', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده است', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده است', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده ایم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده ایم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده اید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده اید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده اند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده اند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تراشیده می شده بوده ام', '82', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تراشیده می شده بوده ای', '82', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تراشیده می شده بوده ', '82', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تراشیده می شده بوده است', '82', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تراشیده می شده بوده ایم', '82', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تراشیده می شده بوده اید', '82', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تراشیده می شده بوده اند', '82', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تراشیده شوم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشوم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شوی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشوی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شویم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشویم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شوید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشوید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شوند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشوند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده می شوم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شوم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شوی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شوی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شویم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شویم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شوید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شوید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شوند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شوند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تراشیده می شوم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تراشیده می شوی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تراشیده می شود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تراشیده می شویم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تراشیده می شوید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تراشیده می شوند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تراشیده خواهم شد', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نخواهم شد', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده خواهی شد', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نخواهی شد', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده خواهد شد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نخواهد شد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده خواهیم شد', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نخواهیم شد', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده خواهید شد', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نخواهید شد', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده خواهند شد', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نخواهند شد', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده بشوم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشوم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده بشوی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشوی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده بشود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده بشویم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشویم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده بشوید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشوید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده بشوند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشوند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شده باشم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده باشم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده باشی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده باشی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده باشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده باشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده باشیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده باشیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده باشید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده باشید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده باشند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده باشند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده باشم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده باشم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده باشی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده باشی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده باشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده باشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده باشیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده باشیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده باشید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده باشید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده باشند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده باشند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده باشم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده باشم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده باشی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده باشی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده باشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده باشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده باشیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده باشیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده باشید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده باشید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده باشند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده باشند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده باشم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده باشم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده باشی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده باشی', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده باشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده باشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده باشیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده باشیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده باشید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده باشید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده می شده بوده باشند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده نمی شده بوده باشند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تراشیده بشوم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشوم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده بشو', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشو', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده بشود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشود', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده بشویم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشویم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده بشوید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشوید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده بشوند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده نشوند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تراشیده شده باشم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده باشم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده باش', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده باش', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده باشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده باشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده باشیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده باشیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده باشید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده باشید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده باشند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده باشند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده باشم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده باشم', '82', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده باش', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده باش', '82', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده باشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده باشد', '82', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده باشیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده باشیم', '82', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده باشید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده باشید', '82', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده شده بوده باشند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تراشیده نشده بوده باشند', '82', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده می شدم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شدم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شدی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شدی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شدیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شدیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شدید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شدید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شدند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شدند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترسانده می شدم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترسانده می شدی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترسانده می شد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترسانده می شدیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترسانده می شدید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترسانده می شدند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسانده شده ام', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده ام', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده ای', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده ای', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده ', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده ', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده است', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده است', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده ایم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده ایم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده اید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده اید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده اند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده اند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده ام', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده ام', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده ای', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده ای', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده ', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده ', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده است', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده است', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده ایم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده ایم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده اید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده اید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده اند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده اند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترسانده می شده ام', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترسانده می شده ای', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترسانده می شده ', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترسانده می شده است', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترسانده می شده ایم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترسانده می شده اید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترسانده می شده اند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بودم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده نشده بودم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده شده بودی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده نشده بودی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده شده بود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده نشده بود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده شده بودیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده نشده بودیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده شده بودید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده نشده بودید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده شده بودند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده نشده بودند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسانده می شده بودم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بودم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بودی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بودی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بودیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بودیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بودید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بودید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بودند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بودند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترسانده می شده بودم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترسانده می شده بودی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترسانده می شده بود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترسانده می شده بودیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترسانده می شده بودید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترسانده می شده بودند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده ام', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده ام', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده ای', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده ای', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده ', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده ', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده است', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده است', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده ایم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده ایم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده اید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده اید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده اند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده اند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده ام', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده ام', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده ای', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده ای', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده ', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده ', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده است', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده است', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده ایم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده ایم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده اید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده اید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده اند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده اند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترسانده می شده بوده ام', '83', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترسانده می شده بوده ای', '83', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترسانده می شده بوده ', '83', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترسانده می شده بوده است', '83', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترسانده می شده بوده ایم', '83', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترسانده می شده بوده اید', '83', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترسانده می شده بوده اند', '83', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسانده شوم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشوم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شوی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشوی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شویم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشویم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شوید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشوید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شوند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشوند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده می شوم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شوم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شوی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شوی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شویم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شویم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شوید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شوید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شوند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شوند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترسانده می شوم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترسانده می شوی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترسانده می شود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترسانده می شویم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترسانده می شوید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترسانده می شوند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسانده خواهم شد', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نخواهم شد', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده خواهی شد', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نخواهی شد', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده خواهد شد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نخواهد شد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده خواهیم شد', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نخواهیم شد', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده خواهید شد', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نخواهید شد', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده خواهند شد', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نخواهند شد', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده بشوم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشوم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده بشوی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشوی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده بشود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده بشویم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشویم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده بشوید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشوید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده بشوند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشوند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شده باشم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده باشم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده باشی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده باشی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده باشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده باشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده باشیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده باشیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده باشید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده باشید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده باشند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده باشند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده باشم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده باشم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده باشی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده باشی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده باشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده باشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده باشیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده باشیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده باشید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده باشید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده باشند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده باشند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده باشم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده باشم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده باشی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده باشی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده باشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده باشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده باشیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده باشیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده باشید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده باشید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده باشند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده باشند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده باشم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده باشم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده باشی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده باشی', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده باشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده باشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده باشیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده باشیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده باشید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده باشید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده می شده بوده باشند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده نمی شده بوده باشند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسانده بشوم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشوم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده بشو', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشو', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده بشود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشود', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده بشویم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشویم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده بشوید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشوید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده بشوند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده نشوند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسانده شده باشم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده باشم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده باش', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده باش', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده باشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده باشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده باشیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده باشیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده باشید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده باشید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده باشند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده باشند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده باشم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده باشم', '83', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده باش', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده باش', '83', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده باشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده باشد', '83', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده باشیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده باشیم', '83', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده باشید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده باشید', '83', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده شده بوده باشند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسانده نشده بوده باشند', '83', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده می شدم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شدم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شدی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شدی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شدیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شدیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شدید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شدید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شدند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شدند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترسونده می شدم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترسونده می شدی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترسونده می شد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترسونده می شدیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترسونده می شدید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترسونده می شدند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسونده شده ام', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده ام', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده ای', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده ای', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده ', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده ', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده است', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده است', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده ایم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده ایم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده اید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده اید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده اند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده اند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده ام', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده ام', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده ای', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده ای', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده ', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده ', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده است', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده است', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده ایم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده ایم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده اید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده اید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده اند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده اند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترسونده می شده ام', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترسونده می شده ای', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترسونده می شده ', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترسونده می شده است', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترسونده می شده ایم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترسونده می شده اید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترسونده می شده اند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بودم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده نشده بودم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده شده بودی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده نشده بودی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده شده بود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده نشده بود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده شده بودیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده نشده بودیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده شده بودید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده نشده بودید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده شده بودند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده نشده بودند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسونده می شده بودم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بودم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بودی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بودی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بودیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بودیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بودید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بودید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بودند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بودند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترسونده می شده بودم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترسونده می شده بودی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترسونده می شده بود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترسونده می شده بودیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترسونده می شده بودید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترسونده می شده بودند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده ام', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده ام', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده ای', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده ای', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده ', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده ', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده است', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده است', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده ایم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده ایم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده اید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده اید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده اند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده اند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده ام', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده ام', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده ای', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده ای', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده ', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده ', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده است', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده است', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده ایم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده ایم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده اید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده اید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده اند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده اند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترسونده می شده بوده ام', '84', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترسونده می شده بوده ای', '84', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترسونده می شده بوده ', '84', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترسونده می شده بوده است', '84', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترسونده می شده بوده ایم', '84', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترسونده می شده بوده اید', '84', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترسونده می شده بوده اند', '84', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسونده شوم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشوم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شوی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشوی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شویم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشویم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شوید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشوید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شوند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشوند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده می شوم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شوم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شوی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شوی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شویم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شویم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شوید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شوید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شوند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شوند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترسونده می شوم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترسونده می شوی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترسونده می شود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترسونده می شویم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترسونده می شوید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترسونده می شوند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسونده خواهم شد', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نخواهم شد', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده خواهی شد', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نخواهی شد', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده خواهد شد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نخواهد شد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده خواهیم شد', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نخواهیم شد', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده خواهید شد', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نخواهید شد', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده خواهند شد', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نخواهند شد', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده بشوم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشوم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده بشوی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشوی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده بشود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده بشویم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشویم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده بشوید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشوید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده بشوند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشوند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شده باشم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده باشم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده باشی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده باشی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده باشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده باشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده باشیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده باشیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده باشید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده باشید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده باشند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده باشند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده باشم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده باشم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده باشی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده باشی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده باشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده باشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده باشیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده باشیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده باشید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده باشید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده باشند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده باشند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده باشم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده باشم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده باشی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده باشی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده باشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده باشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده باشیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده باشیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده باشید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده باشید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده باشند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده باشند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده باشم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده باشم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده باشی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده باشی', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده باشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده باشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده باشیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده باشیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده باشید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده باشید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده می شده بوده باشند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده نمی شده بوده باشند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسونده بشوم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشوم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده بشو', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشو', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده بشود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشود', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده بشویم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشویم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده بشوید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشوید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده بشوند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده نشوند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسونده شده باشم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده باشم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده باش', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده باش', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده باشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده باشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده باشیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده باشیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده باشید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده باشید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده باشند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده باشند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده باشم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده باشم', '84', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده باش', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده باش', '84', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده باشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده باشد', '84', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده باشیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده باشیم', '84', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده باشید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده باشید', '84', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده شده بوده باشند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسونده نشده بوده باشند', '84', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده می شدم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شدم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شدی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شدی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شدیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شدیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شدید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شدید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شدند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شدند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترسیده می شدم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترسیده می شدی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترسیده می شد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترسیده می شدیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترسیده می شدید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترسیده می شدند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسیده شده ام', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده ام', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده ای', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده ای', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده ', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده ', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده است', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده است', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده ایم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده ایم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده اید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده اید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده اند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده اند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده ام', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده ام', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده ای', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده ای', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده ', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده ', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده است', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده است', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده ایم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده ایم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده اید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده اید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده اند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده اند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترسیده می شده ام', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترسیده می شده ای', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترسیده می شده ', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترسیده می شده است', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترسیده می شده ایم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترسیده می شده اید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترسیده می شده اند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بودم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده نشده بودم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده شده بودی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده نشده بودی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده شده بود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده نشده بود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده شده بودیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده نشده بودیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده شده بودید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده نشده بودید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده شده بودند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده نشده بودند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترسیده می شده بودم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بودم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بودی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بودی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بودیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بودیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بودید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بودید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بودند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بودند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترسیده می شده بودم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترسیده می شده بودی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترسیده می شده بود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترسیده می شده بودیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترسیده می شده بودید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترسیده می شده بودند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده ام', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده ام', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده ای', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده ای', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده ', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده ', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده است', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده است', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده ایم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده ایم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده اید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده اید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده اند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده اند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده ام', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده ام', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده ای', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده ای', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده ', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده ', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده است', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده است', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده ایم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده ایم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده اید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده اید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده اند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده اند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترسیده می شده بوده ام', '85', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترسیده می شده بوده ای', '85', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترسیده می شده بوده ', '85', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترسیده می شده بوده است', '85', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترسیده می شده بوده ایم', '85', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترسیده می شده بوده اید', '85', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترسیده می شده بوده اند', '85', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسیده شوم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشوم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شوی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشوی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شویم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشویم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شوید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشوید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شوند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشوند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده می شوم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شوم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شوی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شوی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شویم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شویم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شوید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شوید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شوند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شوند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترسیده می شوم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترسیده می شوی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترسیده می شود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترسیده می شویم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترسیده می شوید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترسیده می شوند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترسیده خواهم شد', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نخواهم شد', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده خواهی شد', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نخواهی شد', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده خواهد شد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نخواهد شد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده خواهیم شد', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نخواهیم شد', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده خواهید شد', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نخواهید شد', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده خواهند شد', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نخواهند شد', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده بشوم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشوم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده بشوی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشوی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده بشود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده بشویم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشویم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده بشوید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشوید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده بشوند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشوند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شده باشم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده باشم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده باشی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده باشی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده باشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده باشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده باشیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده باشیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده باشید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده باشید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده باشند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده باشند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده باشم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده باشم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده باشی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده باشی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده باشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده باشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده باشیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده باشیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده باشید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده باشید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده باشند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده باشند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده باشم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده باشم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده باشی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده باشی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده باشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده باشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده باشیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده باشیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده باشید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده باشید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده باشند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده باشند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده باشم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده باشم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده باشی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده باشی', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده باشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده باشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده باشیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده باشیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده باشید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده باشید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده می شده بوده باشند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده نمی شده بوده باشند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترسیده بشوم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشوم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده بشو', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشو', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده بشود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشود', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده بشویم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشویم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده بشوید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشوید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده بشوند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده نشوند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترسیده شده باشم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده باشم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده باش', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده باش', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده باشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده باشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده باشیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده باشیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده باشید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده باشید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده باشند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده باشند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده باشم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده باشم', '85', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده باش', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده باش', '85', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده باشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده باشد', '85', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده باشیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده باشیم', '85', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده باشید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده باشید', '85', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده شده بوده باشند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترسیده نشده بوده باشند', '85', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شدم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شدم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شدی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شدی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شدیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شدیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شدید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شدید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شدند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شدند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمرگیده می شدم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمرگیده می شدی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمرگیده می شد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمرگیده می شدیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمرگیده می شدید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمرگیده می شدند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده ام', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده ام', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده ای', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده ای', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده ', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده ', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده است', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده است', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده ایم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده ایم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده اید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده اید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده اند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده اند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده ام', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده ام', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده ای', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده ای', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده ', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده ', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده است', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده است', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده ایم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده ایم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده اید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده اید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده اند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده اند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمرگیده می شده ام', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمرگیده می شده ای', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمرگیده می شده ', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمرگیده می شده است', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمرگیده می شده ایم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمرگیده می شده اید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمرگیده می شده اند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بودم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده نشده بودم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده شده بودی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده نشده بودی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده شده بود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده نشده بود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده شده بودیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده نشده بودیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده شده بودید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده نشده بودید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده شده بودند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده نشده بودند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرگیده می شده بودم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بودم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بودی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بودی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بودیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بودیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بودید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بودید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بودند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بودند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمرگیده می شده بودم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمرگیده می شده بودی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمرگیده می شده بود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمرگیده می شده بودیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمرگیده می شده بودید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمرگیده می شده بودند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده ام', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده ام', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده ای', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده ای', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده ', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده ', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده است', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده است', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده ایم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده ایم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده اید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده اید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده اند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده اند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده ام', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده ام', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده ای', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده ای', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده ', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده ', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده است', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده است', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده ایم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده ایم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده اید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده اید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده اند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده اند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمرگیده می شده بوده ام', '86', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمرگیده می شده بوده ای', '86', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمرگیده می شده بوده ', '86', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمرگیده می شده بوده است', '86', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمرگیده می شده بوده ایم', '86', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمرگیده می شده بوده اید', '86', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمرگیده می شده بوده اند', '86', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرگیده شوم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشوم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شوی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشوی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شویم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشویم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شوید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشوید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شوند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشوند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده می شوم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شوم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شوی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شوی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شویم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شویم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شوید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شوید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شوند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شوند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تمرگیده می شوم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تمرگیده می شوی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تمرگیده می شود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تمرگیده می شویم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تمرگیده می شوید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تمرگیده می شوند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرگیده خواهم شد', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نخواهم شد', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده خواهی شد', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نخواهی شد', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده خواهد شد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نخواهد شد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده خواهیم شد', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نخواهیم شد', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده خواهید شد', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نخواهید شد', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده خواهند شد', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نخواهند شد', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده بشوم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشوم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده بشوی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشوی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده بشود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده بشویم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشویم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده بشوید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشوید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده بشوند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشوند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شده باشم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده باشم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده باشی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده باشی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده باشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده باشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده باشیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده باشیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده باشید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده باشید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده باشند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده باشند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده باشم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده باشم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده باشی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده باشی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده باشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده باشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده باشیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده باشیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده باشید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده باشید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده باشند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده باشند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده باشم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده باشم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده باشی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده باشی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده باشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده باشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده باشیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده باشیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده باشید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده باشید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده باشند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده باشند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده باشم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده باشم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده باشی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده باشی', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده باشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده باشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده باشیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده باشیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده باشید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده باشید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده می شده بوده باشند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده نمی شده بوده باشند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرگیده بشوم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشوم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده بشو', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشو', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده بشود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشود', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده بشویم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشویم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده بشوید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشوید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده بشوند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده نشوند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرگیده شده باشم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده باشم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده باش', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده باش', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده باشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده باشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده باشیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده باشیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده باشید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده باشید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده باشند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده باشند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده باشم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده باشم', '86', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده باش', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده باش', '86', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده باشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده باشد', '86', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده باشیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده باشیم', '86', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده باشید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده باشید', '86', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده شده بوده باشند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرگیده نشده بوده باشند', '86', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته می شدم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شدم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شدی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شدی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شدیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شدیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شدید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شدید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شدند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شدند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توانسته می شدم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توانسته می شدی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توانسته می شد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توانسته می شدیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توانسته می شدید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توانسته می شدند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توانسته شده ام', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده ام', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده ای', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده ای', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده ', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده ', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده است', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده است', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده ایم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده ایم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده اید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده اید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده اند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده اند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته می شده ام', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده ام', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده ای', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده ای', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده ', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده ', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده است', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده است', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده ایم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده ایم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده اید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده اید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده اند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده اند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توانسته می شده ام', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توانسته می شده ای', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توانسته می شده ', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توانسته می شده است', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توانسته می شده ایم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توانسته می شده اید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توانسته می شده اند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توانسته شده بودم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته نشده بودم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته شده بودی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته نشده بودی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته شده بود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته نشده بود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته شده بودیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته نشده بودیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته شده بودید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته نشده بودید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته شده بودند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته نشده بودند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توانسته می شده بودم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بودم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بودی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بودی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بودیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بودیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بودید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بودید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بودند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بودند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توانسته می شده بودم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توانسته می شده بودی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توانسته می شده بود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توانسته می شده بودیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توانسته می شده بودید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توانسته می شده بودند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده ام', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده ام', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده ای', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده ای', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده ', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده ', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده است', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده است', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده ایم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده ایم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده اید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده اید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده اند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده اند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده ام', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده ام', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده ای', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده ای', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده ', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده ', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده است', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده است', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده ایم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده ایم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده اید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده اید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده اند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده اند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توانسته می شده بوده ام', '87', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توانسته می شده بوده ای', '87', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توانسته می شده بوده ', '87', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توانسته می شده بوده است', '87', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توانسته می شده بوده ایم', '87', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توانسته می شده بوده اید', '87', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توانسته می شده بوده اند', '87', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توانسته شوم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشوم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شوی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشوی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شویم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشویم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شوید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشوید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شوند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشوند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته می شوم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شوم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شوی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شوی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شویم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شویم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شوید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شوید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شوند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شوند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توانسته می شوم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توانسته می شوی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توانسته می شود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توانسته می شویم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توانسته می شوید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توانسته می شوند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توانسته خواهم شد', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نخواهم شد', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته خواهی شد', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نخواهی شد', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته خواهد شد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نخواهد شد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته خواهیم شد', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نخواهیم شد', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته خواهید شد', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نخواهید شد', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته خواهند شد', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نخواهند شد', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته بشوم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشوم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته بشوی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشوی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته بشود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته بشویم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشویم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته بشوید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشوید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته بشوند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشوند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شده باشم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده باشم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده باشی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده باشی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده باشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده باشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده باشیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده باشیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده باشید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده باشید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده باشند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده باشند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته می شده باشم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده باشم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده باشی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده باشی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده باشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده باشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده باشیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده باشیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده باشید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده باشید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده باشند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده باشند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده باشم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده باشم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده باشی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده باشی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده باشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده باشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده باشیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده باشیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده باشید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده باشید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده باشند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده باشند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده باشم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده باشم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده باشی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده باشی', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده باشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده باشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده باشیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده باشیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده باشید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده باشید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته می شده بوده باشند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته نمی شده بوده باشند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توانسته بشوم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشوم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته بشو', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشو', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته بشود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشود', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته بشویم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشویم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته بشوید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشوید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته بشوند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته نشوند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توانسته شده باشم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده باشم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده باش', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده باش', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده باشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده باشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده باشیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده باشیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده باشید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده باشید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده باشند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده باشند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده باشم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده باشم', '87', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده باش', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده باش', '87', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده باشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده باشد', '87', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده باشیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده باشیم', '87', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده باشید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده باشید', '87', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته شده بوده باشند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توانسته نشده بوده باشند', '87', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته می شدم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شدم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شدی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شدی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شدیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شدیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شدید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شدید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شدند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شدند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تونسته می شدم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تونسته می شدی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تونسته می شد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تونسته می شدیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تونسته می شدید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تونسته می شدند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تونسته شده ام', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده ام', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده ای', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده ای', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده ', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده ', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده است', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده است', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده ایم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده ایم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده اید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده اید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده اند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده اند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته می شده ام', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده ام', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده ای', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده ای', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده ', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده ', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده است', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده است', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده ایم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده ایم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده اید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده اید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده اند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده اند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تونسته می شده ام', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تونسته می شده ای', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تونسته می شده ', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تونسته می شده است', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تونسته می شده ایم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تونسته می شده اید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تونسته می شده اند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تونسته شده بودم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته نشده بودم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته شده بودی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته نشده بودی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته شده بود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته نشده بود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته شده بودیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته نشده بودیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته شده بودید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته نشده بودید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته شده بودند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته نشده بودند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تونسته می شده بودم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بودم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بودی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بودی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بودیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بودیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بودید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بودید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بودند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بودند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تونسته می شده بودم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تونسته می شده بودی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تونسته می شده بود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تونسته می شده بودیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تونسته می شده بودید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تونسته می شده بودند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده ام', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده ام', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده ای', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده ای', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده ', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده ', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده است', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده است', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده ایم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده ایم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده اید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده اید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده اند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده اند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده ام', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده ام', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده ای', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده ای', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده ', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده ', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده است', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده است', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده ایم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده ایم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده اید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده اید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده اند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده اند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تونسته می شده بوده ام', '88', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تونسته می شده بوده ای', '88', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تونسته می شده بوده ', '88', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تونسته می شده بوده است', '88', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تونسته می شده بوده ایم', '88', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تونسته می شده بوده اید', '88', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تونسته می شده بوده اند', '88', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تونسته شوم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشوم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شوی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشوی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شویم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشویم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شوید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشوید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شوند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشوند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته می شوم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شوم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شوی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شوی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شویم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شویم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شوید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شوید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شوند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شوند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تونسته می شوم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تونسته می شوی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تونسته می شود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تونسته می شویم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تونسته می شوید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تونسته می شوند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تونسته خواهم شد', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نخواهم شد', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته خواهی شد', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نخواهی شد', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته خواهد شد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نخواهد شد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته خواهیم شد', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نخواهیم شد', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته خواهید شد', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نخواهید شد', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته خواهند شد', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نخواهند شد', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته بشوم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشوم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته بشوی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشوی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته بشود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته بشویم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشویم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته بشوید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشوید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته بشوند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشوند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شده باشم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده باشم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده باشی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده باشی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده باشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده باشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده باشیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده باشیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده باشید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده باشید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده باشند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده باشند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته می شده باشم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده باشم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده باشی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده باشی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده باشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده باشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده باشیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده باشیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده باشید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده باشید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده باشند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده باشند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده باشم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده باشم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده باشی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده باشی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده باشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده باشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده باشیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده باشیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده باشید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده باشید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده باشند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده باشند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده باشم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده باشم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده باشی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده باشی', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده باشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده باشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده باشیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده باشیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده باشید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده باشید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته می شده بوده باشند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته نمی شده بوده باشند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تونسته بشوم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشوم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته بشو', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشو', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته بشود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشود', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته بشویم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشویم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته بشوید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشوید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته بشوند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته نشوند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تونسته شده باشم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده باشم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده باش', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده باش', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده باشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده باشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده باشیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده باشیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده باشید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده باشید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده باشند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده باشند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده باشم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده باشم', '88', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده باش', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده باش', '88', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده باشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده باشد', '88', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده باشیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده باشیم', '88', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده باشید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده باشید', '88', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته شده بوده باشند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تونسته نشده بوده باشند', '88', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته می شدم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شدم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شدی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شدی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شدیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شدیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شدید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شدید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شدند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شدند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توخته می شدم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توخته می شدی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توخته می شد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توخته می شدیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توخته می شدید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توخته می شدند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توخته شده ام', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده ام', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده ای', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده ای', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده ', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده ', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده است', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده است', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده ایم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده ایم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده اید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده اید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده اند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده اند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته می شده ام', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده ام', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده ای', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده ای', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده ', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده ', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده است', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده است', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده ایم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده ایم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده اید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده اید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده اند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده اند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توخته می شده ام', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توخته می شده ای', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توخته می شده ', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توخته می شده است', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توخته می شده ایم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توخته می شده اید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توخته می شده اند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توخته شده بودم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته نشده بودم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته شده بودی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته نشده بودی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته شده بود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته نشده بود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته شده بودیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته نشده بودیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته شده بودید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته نشده بودید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته شده بودند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته نشده بودند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توخته می شده بودم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بودم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بودی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بودی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بودیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بودیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بودید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بودید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بودند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بودند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توخته می شده بودم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توخته می شده بودی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توخته می شده بود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توخته می شده بودیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توخته می شده بودید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توخته می شده بودند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده ام', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده ام', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده ای', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده ای', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده ', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده ', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده است', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده است', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده ایم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده ایم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده اید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده اید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده اند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده اند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده ام', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده ام', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده ای', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده ای', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده ', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده ', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده است', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده است', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده ایم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده ایم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده اید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده اید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده اند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده اند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توخته می شده بوده ام', '89', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توخته می شده بوده ای', '89', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توخته می شده بوده ', '89', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توخته می شده بوده است', '89', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توخته می شده بوده ایم', '89', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توخته می شده بوده اید', '89', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توخته می شده بوده اند', '89', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توخته شوم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشوم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شوی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشوی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شویم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشویم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شوید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشوید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شوند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشوند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته می شوم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شوم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شوی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شوی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شویم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شویم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شوید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شوید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شوند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شوند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توخته می شوم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توخته می شوی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توخته می شود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توخته می شویم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توخته می شوید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توخته می شوند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توخته خواهم شد', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نخواهم شد', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته خواهی شد', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نخواهی شد', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته خواهد شد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نخواهد شد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته خواهیم شد', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نخواهیم شد', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته خواهید شد', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نخواهید شد', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته خواهند شد', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نخواهند شد', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته بشوم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشوم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته بشوی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشوی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته بشود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته بشویم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشویم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته بشوید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشوید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته بشوند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشوند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شده باشم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده باشم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده باشی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده باشی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده باشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده باشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده باشیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده باشیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده باشید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده باشید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده باشند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده باشند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته می شده باشم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده باشم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده باشی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده باشی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده باشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده باشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده باشیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده باشیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده باشید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده باشید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده باشند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده باشند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده باشم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده باشم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده باشی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده باشی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده باشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده باشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده باشیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده باشیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده باشید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده باشید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده باشند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده باشند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده باشم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده باشم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده باشی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده باشی', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده باشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده باشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده باشیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده باشیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده باشید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده باشید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته می شده بوده باشند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته نمی شده بوده باشند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توخته بشوم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشوم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته بشو', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشو', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته بشود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشود', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته بشویم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشویم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته بشوید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشوید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته بشوند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته نشوند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توخته شده باشم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده باشم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده باش', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده باش', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده باشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده باشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده باشیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده باشیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده باشید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده باشید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده باشند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده باشند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده باشم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده باشم', '89', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده باش', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده باش', '89', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده باشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده باشد', '89', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده باشیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده باشیم', '89', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده باشید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده باشید', '89', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته شده بوده باشند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توخته نشده بوده باشند', '89', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده می شدم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شدم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شدی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شدی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شدیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شدیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شدید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شدید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شدند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شدند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تیغیده می شدم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تیغیده می شدی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تیغیده می شد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تیغیده می شدیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تیغیده می شدید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تیغیده می شدند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغیده شده ام', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده ام', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده ای', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده ای', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده ', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده ', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده است', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده است', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده ایم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده ایم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده اید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده اید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده اند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده اند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده ام', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده ام', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده ای', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده ای', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده ', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده ', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده است', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده است', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده ایم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده ایم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده اید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده اید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده اند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده اند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تیغیده می شده ام', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تیغیده می شده ای', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تیغیده می شده ', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تیغیده می شده است', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تیغیده می شده ایم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تیغیده می شده اید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تیغیده می شده اند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بودم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده نشده بودم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده شده بودی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده نشده بودی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده شده بود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده نشده بود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده شده بودیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده نشده بودیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده شده بودید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده نشده بودید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده شده بودند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده نشده بودند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغیده می شده بودم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بودم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بودی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بودی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بودیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بودیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بودید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بودید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بودند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بودند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تیغیده می شده بودم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تیغیده می شده بودی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تیغیده می شده بود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تیغیده می شده بودیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تیغیده می شده بودید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تیغیده می شده بودند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده ام', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده ام', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده ای', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده ای', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده ', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده ', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده است', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده است', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده ایم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده ایم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده اید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده اید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده اند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده اند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده ام', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده ام', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده ای', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده ای', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده ', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده ', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده است', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده است', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده ایم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده ایم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده اید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده اید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده اند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده اند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تیغیده می شده بوده ام', '90', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تیغیده می شده بوده ای', '90', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تیغیده می شده بوده ', '90', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تیغیده می شده بوده است', '90', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تیغیده می شده بوده ایم', '90', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تیغیده می شده بوده اید', '90', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تیغیده می شده بوده اند', '90', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغیده شوم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشوم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شوی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشوی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شویم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشویم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شوید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشوید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شوند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشوند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده می شوم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شوم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شوی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شوی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شویم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شویم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شوید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شوید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شوند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شوند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تیغیده می شوم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تیغیده می شوی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تیغیده می شود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تیغیده می شویم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تیغیده می شوید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تیغیده می شوند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغیده خواهم شد', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نخواهم شد', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده خواهی شد', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نخواهی شد', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده خواهد شد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نخواهد شد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده خواهیم شد', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نخواهیم شد', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده خواهید شد', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نخواهید شد', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده خواهند شد', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نخواهند شد', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده بشوم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشوم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده بشوی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشوی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده بشود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده بشویم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشویم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده بشوید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشوید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده بشوند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشوند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شده باشم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده باشم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده باشی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده باشی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده باشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده باشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده باشیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده باشیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده باشید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده باشید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده باشند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده باشند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده باشم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده باشم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده باشی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده باشی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده باشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده باشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده باشیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده باشیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده باشید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده باشید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده باشند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده باشند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده باشم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده باشم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده باشی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده باشی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده باشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده باشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده باشیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده باشیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده باشید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده باشید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده باشند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده باشند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده باشم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده باشم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده باشی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده باشی', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده باشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده باشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده باشیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده باشیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده باشید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده باشید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده می شده بوده باشند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده نمی شده بوده باشند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغیده بشوم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشوم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده بشو', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشو', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده بشود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشود', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده بشویم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشویم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده بشوید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشوید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده بشوند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده نشوند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغیده شده باشم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده باشم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده باش', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده باش', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده باشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده باشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده باشیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده باشیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده باشید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده باشید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده باشند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده باشند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده باشم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده باشم', '90', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده باش', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده باش', '90', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده باشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده باشد', '90', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده باشیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده باشیم', '90', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده باشید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده باشید', '90', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده شده بوده باشند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغیده نشده بوده باشند', '90', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته می شدم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شدم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شدی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شدی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شدیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شدیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شدید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شدید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شدند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شدند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جسته می شدم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جسته می شدی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جسته می شد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جسته می شدیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جسته می شدید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جسته می شدند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته شده ام', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده ام', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده ای', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده ای', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده ', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده ', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده است', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده است', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده ایم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده ایم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده اید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده اید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده اند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده اند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته می شده ام', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده ام', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده ای', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده ای', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده ', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده ', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده است', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده است', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده ایم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده ایم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده اید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده اید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده اند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده اند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جسته می شده ام', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جسته می شده ای', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جسته می شده ', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جسته می شده است', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جسته می شده ایم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جسته می شده اید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جسته می شده اند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته شده بودم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته نشده بودم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته شده بودی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته نشده بودی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته شده بود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته نشده بود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته شده بودیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته نشده بودیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته شده بودید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته نشده بودید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته شده بودند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته نشده بودند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته می شده بودم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بودم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بودی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بودی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بودیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بودیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بودید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بودید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بودند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بودند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جسته می شده بودم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جسته می شده بودی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جسته می شده بود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جسته می شده بودیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جسته می شده بودید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جسته می شده بودند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده ام', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده ام', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده ای', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده ای', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده ', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده ', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده است', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده است', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده ایم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده ایم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده اید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده اید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده اند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده اند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده ام', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده ام', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده ای', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده ای', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده ', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده ', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده است', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده است', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده ایم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده ایم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده اید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده اید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده اند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده اند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جسته می شده بوده ام', '91', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جسته می شده بوده ای', '91', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جسته می شده بوده ', '91', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جسته می شده بوده است', '91', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جسته می شده بوده ایم', '91', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جسته می شده بوده اید', '91', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جسته می شده بوده اند', '91', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته شوم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شوی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شویم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشویم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شوید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شوند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته می شوم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شوم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شوی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شوی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شویم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شویم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شوید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شوید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شوند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شوند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جسته می شوم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جسته می شوی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جسته می شود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جسته می شویم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جسته می شوید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جسته می شوند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته خواهم شد', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نخواهم شد', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته خواهی شد', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نخواهی شد', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته خواهد شد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نخواهد شد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته خواهیم شد', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نخواهیم شد', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته خواهید شد', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نخواهید شد', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته خواهند شد', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نخواهند شد', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشوم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشوی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشویم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشویم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشوید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشوند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شده باشم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته می شده باشم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده باشم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده باشی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده باشی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده باشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده باشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده باشیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده باشیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده باشید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده باشید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده باشند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده باشند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده باشم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده باشم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده باشی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده باشی', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده باشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده باشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده باشیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده باشیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده باشید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده باشید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده باشند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده باشند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته بشوم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشو', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشو', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشود', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشویم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشویم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشوید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشوند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شده باشم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باش', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باش', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشم', '91', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باش', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باش', '91', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشد', '91', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشیم', '91', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشید', '91', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشند', '91', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته می شدم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شدم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شدی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شدی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شدیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شدیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شدید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شدید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شدند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شدند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جسته می شدم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جسته می شدی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جسته می شد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جسته می شدیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جسته می شدید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جسته می شدند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته شده ام', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده ام', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده ای', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده ای', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده ', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده ', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده است', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده است', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده ایم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده ایم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده اید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده اید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده اند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده اند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته می شده ام', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده ام', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده ای', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده ای', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده ', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده ', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده است', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده است', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده ایم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده ایم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده اید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده اید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده اند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده اند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جسته می شده ام', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جسته می شده ای', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جسته می شده ', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جسته می شده است', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جسته می شده ایم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جسته می شده اید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جسته می شده اند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته شده بودم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته نشده بودم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته شده بودی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته نشده بودی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته شده بود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته نشده بود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته شده بودیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته نشده بودیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته شده بودید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته نشده بودید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته شده بودند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته نشده بودند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جسته می شده بودم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بودم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بودی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بودی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بودیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بودیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بودید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بودید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بودند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بودند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جسته می شده بودم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جسته می شده بودی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جسته می شده بود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جسته می شده بودیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جسته می شده بودید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جسته می شده بودند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده ام', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده ام', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده ای', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده ای', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده ', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده ', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده است', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده است', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده ایم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده ایم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده اید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده اید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده اند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده اند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده ام', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده ام', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده ای', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده ای', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده ', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده ', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده است', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده است', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده ایم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده ایم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده اید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده اید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده اند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده اند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جسته می شده بوده ام', '92', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جسته می شده بوده ای', '92', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جسته می شده بوده ', '92', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جسته می شده بوده است', '92', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جسته می شده بوده ایم', '92', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جسته می شده بوده اید', '92', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جسته می شده بوده اند', '92', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته شوم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شوی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شویم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشویم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شوید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شوند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته می شوم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شوم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شوی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شوی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شویم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شویم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شوید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شوید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شوند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شوند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جسته می شوم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جسته می شوی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جسته می شود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جسته می شویم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جسته می شوید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جسته می شوند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جسته خواهم شد', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نخواهم شد', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته خواهی شد', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نخواهی شد', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته خواهد شد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نخواهد شد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته خواهیم شد', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نخواهیم شد', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته خواهید شد', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نخواهید شد', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته خواهند شد', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نخواهند شد', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشوم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشوی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشویم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشویم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشوید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشوند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شده باشم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته می شده باشم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده باشم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده باشی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده باشی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده باشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده باشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده باشیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده باشیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده باشید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده باشید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده باشند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده باشند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده باشم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده باشم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده باشی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده باشی', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده باشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده باشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده باشیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده باشیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده باشید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده باشید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته می شده بوده باشند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته نمی شده بوده باشند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جسته بشوم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشو', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشو', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشود', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشویم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشویم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشوید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته بشوند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته نشوند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جسته شده باشم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باش', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باش', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده باشند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده باشند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشم', '92', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باش', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باش', '92', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشد', '92', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشیم', '92', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشید', '92', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته شده بوده باشند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جسته نشده بوده باشند', '92', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده می شدم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شدم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شدی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شدی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شدیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شدیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شدید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شدید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شدند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شدند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جنبانده می شدم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جنبانده می شدی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جنبانده می شد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جنبانده می شدیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جنبانده می شدید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جنبانده می شدند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانده شده ام', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده ام', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده ای', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده ای', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده ', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده ', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده است', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده است', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده ایم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده ایم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده اید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده اید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده اند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده اند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده ام', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده ام', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده ای', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده ای', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده ', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده ', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده است', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده است', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده ایم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده ایم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده اید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده اید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده اند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده اند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جنبانده می شده ام', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جنبانده می شده ای', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جنبانده می شده ', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جنبانده می شده است', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جنبانده می شده ایم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جنبانده می شده اید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جنبانده می شده اند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بودم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده نشده بودم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده شده بودی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده نشده بودی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده شده بود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده نشده بود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده شده بودیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده نشده بودیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده شده بودید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده نشده بودید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده شده بودند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده نشده بودند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانده می شده بودم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بودم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بودی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بودی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بودیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بودیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بودید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بودید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بودند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بودند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جنبانده می شده بودم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جنبانده می شده بودی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جنبانده می شده بود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جنبانده می شده بودیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جنبانده می شده بودید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جنبانده می شده بودند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده ام', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده ام', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده ای', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده ای', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده ', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده ', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده است', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده است', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده ایم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده ایم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده اید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده اید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده اند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده اند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده ام', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده ام', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده ای', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده ای', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده ', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده ', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده است', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده است', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده ایم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده ایم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده اید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده اید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده اند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده اند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جنبانده می شده بوده ام', '93', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جنبانده می شده بوده ای', '93', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جنبانده می شده بوده ', '93', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جنبانده می شده بوده است', '93', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جنبانده می شده بوده ایم', '93', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جنبانده می شده بوده اید', '93', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جنبانده می شده بوده اند', '93', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانده شوم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشوم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شوی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشوی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شویم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشویم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شوید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشوید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شوند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشوند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده می شوم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شوم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شوی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شوی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شویم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شویم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شوید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شوید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شوند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شوند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جنبانده می شوم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جنبانده می شوی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جنبانده می شود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جنبانده می شویم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جنبانده می شوید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جنبانده می شوند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانده خواهم شد', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نخواهم شد', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده خواهی شد', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نخواهی شد', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده خواهد شد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نخواهد شد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده خواهیم شد', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نخواهیم شد', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده خواهید شد', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نخواهید شد', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده خواهند شد', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نخواهند شد', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده بشوم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشوم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده بشوی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشوی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده بشود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده بشویم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشویم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده بشوید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشوید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده بشوند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشوند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شده باشم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده باشم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده باشی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده باشی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده باشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده باشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده باشیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده باشیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده باشید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده باشید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده باشند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده باشند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده باشم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده باشم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده باشی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده باشی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده باشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده باشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده باشیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده باشیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده باشید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده باشید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده باشند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده باشند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده باشم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده باشم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده باشی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده باشی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده باشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده باشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده باشیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده باشیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده باشید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده باشید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده باشند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده باشند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده باشم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده باشم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده باشی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده باشی', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده باشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده باشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده باشیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده باشیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده باشید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده باشید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده می شده بوده باشند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده نمی شده بوده باشند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانده بشوم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشوم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده بشو', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشو', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده بشود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشود', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده بشویم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشویم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده بشوید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشوید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده بشوند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده نشوند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانده شده باشم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده باشم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده باش', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده باش', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده باشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده باشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده باشیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده باشیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده باشید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده باشید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده باشند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده باشند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده باشم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده باشم', '93', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده باش', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده باش', '93', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده باشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده باشد', '93', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده باشیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده باشیم', '93', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده باشید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده باشید', '93', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده شده بوده باشند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانده نشده بوده باشند', '93', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شدم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شدم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شدی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شدی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شدیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شدیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شدید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شدید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شدند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شدند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جنبانیده می شدم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جنبانیده می شدی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جنبانیده می شد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جنبانیده می شدیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جنبانیده می شدید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جنبانیده می شدند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده ام', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده ام', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده ای', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده ای', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده ', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده ', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده است', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده است', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده ایم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده ایم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده اید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده اید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده اند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده اند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده ام', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده ام', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده ای', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده ای', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده ', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده ', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده است', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده است', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده ایم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده ایم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده اید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده اید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده اند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده اند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جنبانیده می شده ام', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جنبانیده می شده ای', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جنبانیده می شده ', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جنبانیده می شده است', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جنبانیده می شده ایم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جنبانیده می شده اید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جنبانیده می شده اند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بودم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده نشده بودم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده شده بودی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده نشده بودی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده شده بود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده نشده بود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده شده بودیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده نشده بودیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده شده بودید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده نشده بودید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده شده بودند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده نشده بودند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبانیده می شده بودم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بودم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بودی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بودی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بودیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بودیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بودید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بودید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بودند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بودند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جنبانیده می شده بودم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جنبانیده می شده بودی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جنبانیده می شده بود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جنبانیده می شده بودیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جنبانیده می شده بودید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جنبانیده می شده بودند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده ام', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده ام', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده ای', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده ای', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده ', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده ', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده است', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده است', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده ایم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده ایم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده اید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده اید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده اند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده اند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده ام', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده ام', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده ای', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده ای', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده ', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده ', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده است', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده است', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده ایم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده ایم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده اید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده اید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده اند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده اند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جنبانیده می شده بوده ام', '94', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جنبانیده می شده بوده ای', '94', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جنبانیده می شده بوده ', '94', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جنبانیده می شده بوده است', '94', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جنبانیده می شده بوده ایم', '94', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جنبانیده می شده بوده اید', '94', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جنبانیده می شده بوده اند', '94', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانیده شوم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشوم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شوی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشوی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شویم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشویم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شوید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشوید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شوند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشوند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده می شوم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شوم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شوی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شوی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شویم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شویم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شوید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شوید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شوند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شوند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جنبانیده می شوم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جنبانیده می شوی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جنبانیده می شود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جنبانیده می شویم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جنبانیده می شوید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جنبانیده می شوند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبانیده خواهم شد', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نخواهم شد', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده خواهی شد', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نخواهی شد', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده خواهد شد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نخواهد شد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده خواهیم شد', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نخواهیم شد', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده خواهید شد', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نخواهید شد', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده خواهند شد', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نخواهند شد', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده بشوم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشوم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده بشوی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشوی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده بشود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده بشویم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشویم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده بشوید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشوید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده بشوند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشوند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شده باشم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده باشم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده باشی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده باشی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده باشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده باشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده باشیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده باشیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده باشید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده باشید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده باشند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده باشند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده باشم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده باشم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده باشی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده باشی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده باشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده باشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده باشیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده باشیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده باشید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده باشید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده باشند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده باشند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده باشم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده باشم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده باشی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده باشی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده باشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده باشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده باشیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده باشیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده باشید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده باشید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده باشند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده باشند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده باشم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده باشم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده باشی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده باشی', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده باشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده باشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده باشیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده باشیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده باشید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده باشید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده می شده بوده باشند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده نمی شده بوده باشند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبانیده بشوم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشوم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده بشو', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشو', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده بشود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشود', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده بشویم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشویم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده بشوید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشوید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده بشوند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده نشوند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبانیده شده باشم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده باشم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده باش', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده باش', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده باشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده باشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده باشیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده باشیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده باشید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده باشید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده باشند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده باشند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده باشم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده باشم', '94', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده باش', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده باش', '94', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده باشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده باشد', '94', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده باشیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده باشیم', '94', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده باشید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده باشید', '94', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده شده بوده باشند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبانیده نشده بوده باشند', '94', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده می شدم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شدم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شدی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شدی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شدیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شدیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شدید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شدید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شدند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شدند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جنبیده می شدم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جنبیده می شدی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جنبیده می شد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جنبیده می شدیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جنبیده می شدید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جنبیده می شدند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبیده شده ام', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده ام', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده ای', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده ای', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده ', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده ', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده است', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده است', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده ایم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده ایم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده اید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده اید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده اند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده اند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده ام', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده ام', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده ای', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده ای', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده ', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده ', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده است', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده است', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده ایم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده ایم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده اید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده اید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده اند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده اند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جنبیده می شده ام', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جنبیده می شده ای', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جنبیده می شده ', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جنبیده می شده است', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جنبیده می شده ایم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جنبیده می شده اید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جنبیده می شده اند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بودم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده نشده بودم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده شده بودی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده نشده بودی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده شده بود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده نشده بود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده شده بودیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده نشده بودیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده شده بودید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده نشده بودید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده شده بودند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده نشده بودند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنبیده می شده بودم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بودم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بودی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بودی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بودیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بودیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بودید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بودید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بودند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بودند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جنبیده می شده بودم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جنبیده می شده بودی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جنبیده می شده بود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جنبیده می شده بودیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جنبیده می شده بودید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جنبیده می شده بودند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده ام', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده ام', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده ای', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده ای', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده ', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده ', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده است', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده است', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده ایم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده ایم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده اید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده اید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده اند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده اند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده ام', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده ام', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده ای', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده ای', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده ', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده ', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده است', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده است', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده ایم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده ایم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده اید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده اید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده اند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده اند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جنبیده می شده بوده ام', '95', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جنبیده می شده بوده ای', '95', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جنبیده می شده بوده ', '95', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جنبیده می شده بوده است', '95', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جنبیده می شده بوده ایم', '95', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جنبیده می شده بوده اید', '95', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جنبیده می شده بوده اند', '95', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبیده شوم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشوم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شوی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشوی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شویم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشویم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شوید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشوید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شوند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشوند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده می شوم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شوم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شوی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شوی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شویم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شویم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شوید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شوید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شوند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شوند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جنبیده می شوم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جنبیده می شوی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جنبیده می شود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جنبیده می شویم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جنبیده می شوید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جنبیده می شوند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنبیده خواهم شد', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نخواهم شد', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده خواهی شد', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نخواهی شد', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده خواهد شد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نخواهد شد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده خواهیم شد', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نخواهیم شد', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده خواهید شد', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نخواهید شد', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده خواهند شد', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نخواهند شد', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده بشوم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشوم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده بشوی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشوی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده بشود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده بشویم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشویم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده بشوید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشوید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده بشوند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشوند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شده باشم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده باشم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده باشی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده باشی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده باشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده باشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده باشیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده باشیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده باشید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده باشید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده باشند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده باشند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده باشم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده باشم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده باشی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده باشی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده باشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده باشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده باشیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده باشیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده باشید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده باشید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده باشند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده باشند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده باشم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده باشم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده باشی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده باشی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده باشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده باشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده باشیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده باشیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده باشید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده باشید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده باشند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده باشند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده باشم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده باشم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده باشی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده باشی', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده باشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده باشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده باشیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده باشیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده باشید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده باشید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده می شده بوده باشند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده نمی شده بوده باشند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنبیده بشوم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشوم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده بشو', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشو', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده بشود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشود', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده بشویم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشویم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده بشوید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشوید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده بشوند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده نشوند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنبیده شده باشم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده باشم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده باش', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده باش', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده باشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده باشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده باشیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده باشیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده باشید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده باشید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده باشند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده باشند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده باشم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده باشم', '95', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده باش', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده باش', '95', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده باشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده باشد', '95', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده باشیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده باشیم', '95', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده باشید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده باشید', '95', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده شده بوده باشند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنبیده نشده بوده باشند', '95', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده می شدم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شدم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شدی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شدی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شدیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شدیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شدید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شدید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شدند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شدند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جنگیده می شدم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جنگیده می شدی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جنگیده می شد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جنگیده می شدیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جنگیده می شدید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جنگیده می شدند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنگیده شده ام', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده ام', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده ای', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده ای', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده ', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده ', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده است', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده است', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده ایم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده ایم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده اید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده اید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده اند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده اند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده ام', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده ام', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده ای', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده ای', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده ', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده ', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده است', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده است', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده ایم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده ایم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده اید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده اید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده اند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده اند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جنگیده می شده ام', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جنگیده می شده ای', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جنگیده می شده ', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جنگیده می شده است', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جنگیده می شده ایم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جنگیده می شده اید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جنگیده می شده اند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بودم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده نشده بودم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده شده بودی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده نشده بودی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده شده بود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده نشده بود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده شده بودیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده نشده بودیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده شده بودید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده نشده بودید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده شده بودند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده نشده بودند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جنگیده می شده بودم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بودم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بودی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بودی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بودیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بودیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بودید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بودید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بودند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بودند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جنگیده می شده بودم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جنگیده می شده بودی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جنگیده می شده بود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جنگیده می شده بودیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جنگیده می شده بودید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جنگیده می شده بودند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده ام', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده ام', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده ای', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده ای', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده ', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده ', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده است', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده است', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده ایم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده ایم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده اید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده اید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده اند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده اند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده ام', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده ام', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده ای', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده ای', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده ', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده ', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده است', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده است', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده ایم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده ایم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده اید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده اید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده اند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده اند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جنگیده می شده بوده ام', '96', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جنگیده می شده بوده ای', '96', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جنگیده می شده بوده ', '96', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جنگیده می شده بوده است', '96', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جنگیده می شده بوده ایم', '96', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جنگیده می شده بوده اید', '96', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جنگیده می شده بوده اند', '96', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنگیده شوم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشوم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شوی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشوی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شویم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشویم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شوید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشوید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شوند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشوند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده می شوم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شوم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شوی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شوی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شویم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شویم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شوید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شوید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شوند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شوند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جنگیده می شوم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جنگیده می شوی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جنگیده می شود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جنگیده می شویم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جنگیده می شوید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جنگیده می شوند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جنگیده خواهم شد', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نخواهم شد', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده خواهی شد', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نخواهی شد', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده خواهد شد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نخواهد شد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده خواهیم شد', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نخواهیم شد', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده خواهید شد', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نخواهید شد', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده خواهند شد', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نخواهند شد', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده بشوم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشوم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده بشوی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشوی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده بشود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده بشویم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشویم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده بشوید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشوید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده بشوند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشوند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شده باشم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده باشم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده باشی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده باشی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده باشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده باشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده باشیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده باشیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده باشید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده باشید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده باشند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده باشند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده باشم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده باشم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده باشی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده باشی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده باشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده باشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده باشیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده باشیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده باشید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده باشید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده باشند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده باشند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده باشم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده باشم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده باشی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده باشی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده باشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده باشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده باشیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده باشیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده باشید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده باشید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده باشند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده باشند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده باشم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده باشم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده باشی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده باشی', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده باشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده باشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده باشیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده باشیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده باشید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده باشید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده می شده بوده باشند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده نمی شده بوده باشند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جنگیده بشوم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشوم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده بشو', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشو', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده بشود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشود', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده بشویم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشویم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده بشوید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشوید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده بشوند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده نشوند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جنگیده شده باشم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده باشم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده باش', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده باش', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده باشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده باشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده باشیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده باشیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده باشید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده باشید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده باشند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده باشند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده باشم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده باشم', '96', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده باش', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده باش', '96', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده باشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده باشد', '96', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده باشیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده باشیم', '96', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده باشید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده باشید', '96', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده شده بوده باشند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جنگیده نشده بوده باشند', '96', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده می شدم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شدم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شدی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شدی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شدیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شدیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شدید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شدید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شدند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شدند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوشانده می شدم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوشانده می شدی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوشانده می شد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوشانده می شدیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوشانده می شدید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوشانده می شدند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشانده شده ام', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده ام', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده ای', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده ای', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده ', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده ', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده است', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده است', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده ایم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده ایم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده اید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده اید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده اند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده اند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده ام', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده ام', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده ای', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده ای', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده ', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده ', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده است', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده است', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده ایم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده ایم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده اید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده اید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده اند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده اند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوشانده می شده ام', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوشانده می شده ای', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوشانده می شده ', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوشانده می شده است', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوشانده می شده ایم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوشانده می شده اید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوشانده می شده اند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بودم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده نشده بودم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده شده بودی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده نشده بودی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده شده بود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده نشده بود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده شده بودیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده نشده بودیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده شده بودید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده نشده بودید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده شده بودند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده نشده بودند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشانده می شده بودم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بودم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بودی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بودی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بودیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بودیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بودید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بودید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بودند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بودند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوشانده می شده بودم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوشانده می شده بودی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوشانده می شده بود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوشانده می شده بودیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوشانده می شده بودید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوشانده می شده بودند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده ام', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده ام', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده ای', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده ای', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده ', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده ', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده است', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده است', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده ایم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده ایم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده اید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده اید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده اند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده اند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده ام', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده ام', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده ای', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده ای', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده ', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده ', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده است', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده است', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده ایم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده ایم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده اید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده اید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده اند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده اند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوشانده می شده بوده ام', '97', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوشانده می شده بوده ای', '97', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوشانده می شده بوده ', '97', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوشانده می شده بوده است', '97', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوشانده می شده بوده ایم', '97', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوشانده می شده بوده اید', '97', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوشانده می شده بوده اند', '97', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشانده شوم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشوم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شوی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشوی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شویم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشویم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شوید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشوید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شوند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشوند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده می شوم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شوم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شوی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شوی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شویم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شویم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شوید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شوید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شوند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شوند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوشانده می شوم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوشانده می شوی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوشانده می شود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوشانده می شویم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوشانده می شوید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوشانده می شوند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشانده خواهم شد', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نخواهم شد', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده خواهی شد', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نخواهی شد', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده خواهد شد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نخواهد شد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده خواهیم شد', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نخواهیم شد', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده خواهید شد', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نخواهید شد', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده خواهند شد', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نخواهند شد', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده بشوم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشوم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده بشوی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشوی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده بشود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده بشویم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشویم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده بشوید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشوید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده بشوند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشوند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شده باشم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده باشم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده باشی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده باشی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده باشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده باشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده باشیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده باشیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده باشید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده باشید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده باشند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده باشند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده باشم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده باشم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده باشی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده باشی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده باشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده باشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده باشیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده باشیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده باشید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده باشید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده باشند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده باشند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده باشم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده باشم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده باشی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده باشی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده باشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده باشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده باشیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده باشیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده باشید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده باشید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده باشند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده باشند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده باشم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده باشم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده باشی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده باشی', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده باشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده باشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده باشیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده باشیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده باشید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده باشید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده می شده بوده باشند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده نمی شده بوده باشند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشانده بشوم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشوم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده بشو', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشو', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده بشود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشود', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده بشویم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشویم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده بشوید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشوید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده بشوند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده نشوند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشانده شده باشم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده باشم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده باش', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده باش', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده باشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده باشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده باشیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده باشیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده باشید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده باشید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده باشند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده باشند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده باشم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده باشم', '97', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده باش', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده باش', '97', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده باشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده باشد', '97', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده باشیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده باشیم', '97', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده باشید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده باشید', '97', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده شده بوده باشند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشانده نشده بوده باشند', '97', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده می شدم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شدم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شدی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شدی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شدیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شدیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شدید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شدید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شدند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شدند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوشونده می شدم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوشونده می شدی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوشونده می شد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوشونده می شدیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوشونده می شدید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوشونده می شدند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشونده شده ام', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده ام', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده ای', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده ای', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده ', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده ', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده است', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده است', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده ایم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده ایم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده اید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده اید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده اند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده اند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده ام', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده ام', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده ای', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده ای', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده ', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده ', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده است', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده است', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده ایم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده ایم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده اید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده اید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده اند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده اند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوشونده می شده ام', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوشونده می شده ای', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوشونده می شده ', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوشونده می شده است', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوشونده می شده ایم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوشونده می شده اید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوشونده می شده اند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بودم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده نشده بودم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده شده بودی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده نشده بودی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده شده بود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده نشده بود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده شده بودیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده نشده بودیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده شده بودید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده نشده بودید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده شده بودند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده نشده بودند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشونده می شده بودم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بودم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بودی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بودی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بودیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بودیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بودید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بودید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بودند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بودند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوشونده می شده بودم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوشونده می شده بودی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوشونده می شده بود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوشونده می شده بودیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوشونده می شده بودید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوشونده می شده بودند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده ام', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده ام', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده ای', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده ای', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده ', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده ', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده است', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده است', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده ایم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده ایم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده اید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده اید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده اند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده اند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده ام', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده ام', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده ای', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده ای', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده ', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده ', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده است', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده است', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده ایم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده ایم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده اید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده اید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده اند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده اند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوشونده می شده بوده ام', '98', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوشونده می شده بوده ای', '98', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوشونده می شده بوده ', '98', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوشونده می شده بوده است', '98', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوشونده می شده بوده ایم', '98', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوشونده می شده بوده اید', '98', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوشونده می شده بوده اند', '98', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشونده شوم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشوم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شوی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشوی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شویم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشویم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شوید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشوید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شوند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشوند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده می شوم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شوم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شوی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شوی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شویم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شویم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شوید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شوید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شوند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شوند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوشونده می شوم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوشونده می شوی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوشونده می شود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوشونده می شویم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوشونده می شوید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوشونده می شوند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشونده خواهم شد', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نخواهم شد', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده خواهی شد', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نخواهی شد', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده خواهد شد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نخواهد شد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده خواهیم شد', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نخواهیم شد', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده خواهید شد', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نخواهید شد', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده خواهند شد', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نخواهند شد', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده بشوم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشوم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده بشوی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشوی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده بشود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده بشویم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشویم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده بشوید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشوید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده بشوند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشوند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شده باشم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده باشم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده باشی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده باشی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده باشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده باشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده باشیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده باشیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده باشید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده باشید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده باشند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده باشند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده باشم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده باشم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده باشی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده باشی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده باشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده باشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده باشیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده باشیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده باشید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده باشید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده باشند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده باشند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده باشم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده باشم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده باشی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده باشی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده باشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده باشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده باشیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده باشیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده باشید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده باشید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده باشند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده باشند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده باشم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده باشم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده باشی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده باشی', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده باشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده باشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده باشیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده باشیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده باشید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده باشید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده می شده بوده باشند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده نمی شده بوده باشند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشونده بشوم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشوم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده بشو', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشو', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده بشود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشود', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده بشویم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشویم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده بشوید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشوید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده بشوند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده نشوند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشونده شده باشم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده باشم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده باش', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده باش', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده باشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده باشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده باشیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده باشیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده باشید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده باشید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده باشند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده باشند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده باشم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده باشم', '98', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده باش', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده باش', '98', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده باشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده باشد', '98', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده باشیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده باشیم', '98', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده باشید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده باشید', '98', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده شده بوده باشند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشونده نشده بوده باشند', '98', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده می شدم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شدم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شدی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شدی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شدیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شدیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شدید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شدید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شدند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شدند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوشیده می شدم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوشیده می شدی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوشیده می شد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوشیده می شدیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوشیده می شدید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوشیده می شدند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشیده شده ام', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده ام', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده ای', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده ای', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده ', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده ', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده است', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده است', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده ایم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده ایم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده اید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده اید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده اند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده اند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده ام', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده ام', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده ای', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده ای', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده ', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده ', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده است', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده است', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده ایم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده ایم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده اید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده اید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده اند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده اند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوشیده می شده ام', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوشیده می شده ای', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوشیده می شده ', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوشیده می شده است', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوشیده می شده ایم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوشیده می شده اید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوشیده می شده اند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بودم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده نشده بودم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده شده بودی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده نشده بودی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده شده بود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده نشده بود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده شده بودیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده نشده بودیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده شده بودید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده نشده بودید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده شده بودند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده نشده بودند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوشیده می شده بودم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بودم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بودی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بودی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بودیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بودیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بودید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بودید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بودند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بودند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوشیده می شده بودم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوشیده می شده بودی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوشیده می شده بود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوشیده می شده بودیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوشیده می شده بودید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوشیده می شده بودند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده ام', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده ام', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده ای', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده ای', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده ', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده ', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده است', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده است', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده ایم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده ایم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده اید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده اید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده اند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده اند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده ام', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده ام', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده ای', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده ای', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده ', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده ', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده است', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده است', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده ایم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده ایم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده اید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده اید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده اند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده اند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوشیده می شده بوده ام', '99', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوشیده می شده بوده ای', '99', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوشیده می شده بوده ', '99', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوشیده می شده بوده است', '99', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوشیده می شده بوده ایم', '99', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوشیده می شده بوده اید', '99', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوشیده می شده بوده اند', '99', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشیده شوم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشوم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شوی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشوی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شویم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشویم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شوید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشوید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شوند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشوند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده می شوم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شوم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شوی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شوی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شویم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شویم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شوید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شوید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شوند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شوند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوشیده می شوم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوشیده می شوی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوشیده می شود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوشیده می شویم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوشیده می شوید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوشیده می شوند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوشیده خواهم شد', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نخواهم شد', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده خواهی شد', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نخواهی شد', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده خواهد شد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نخواهد شد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده خواهیم شد', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نخواهیم شد', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده خواهید شد', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نخواهید شد', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده خواهند شد', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نخواهند شد', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده بشوم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشوم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده بشوی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشوی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده بشود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده بشویم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشویم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده بشوید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشوید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده بشوند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشوند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شده باشم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده باشم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده باشی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده باشی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده باشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده باشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده باشیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده باشیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده باشید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده باشید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده باشند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده باشند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده باشم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده باشم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده باشی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده باشی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده باشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده باشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده باشیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده باشیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده باشید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده باشید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده باشند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده باشند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده باشم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده باشم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده باشی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده باشی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده باشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده باشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده باشیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده باشیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده باشید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده باشید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده باشند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده باشند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده باشم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده باشم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده باشی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده باشی', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده باشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده باشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده باشیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده باشیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده باشید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده باشید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده می شده بوده باشند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده نمی شده بوده باشند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوشیده بشوم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشوم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده بشو', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشو', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده بشود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشود', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده بشویم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشویم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده بشوید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشوید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده بشوند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده نشوند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوشیده شده باشم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده باشم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده باش', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده باش', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده باشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده باشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده باشیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده باشیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده باشید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده باشید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده باشند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده باشند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده باشم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده باشم', '99', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده باش', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده باش', '99', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده باشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده باشد', '99', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده باشیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده باشیم', '99', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده باشید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده باشید', '99', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده شده بوده باشند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوشیده نشده بوده باشند', '99', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده می شدم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شدم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شدی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شدی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شدیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شدیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شدید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شدید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شدند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شدند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جویده می شدم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جویده می شدی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جویده می شد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جویده می شدیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جویده می شدید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جویده می شدند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جویده شده ام', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده ام', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده ای', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده ای', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده ', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده ', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده است', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده است', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده ایم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده ایم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده اید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده اید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده اند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده اند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده می شده ام', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده ام', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده ای', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده ای', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده ', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده ', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده است', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده است', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده ایم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده ایم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده اید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده اید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده اند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده اند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جویده می شده ام', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جویده می شده ای', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جویده می شده ', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جویده می شده است', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جویده می شده ایم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جویده می شده اید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جویده می شده اند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جویده شده بودم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده نشده بودم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده شده بودی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده نشده بودی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده شده بود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده نشده بود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده شده بودیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده نشده بودیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده شده بودید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده نشده بودید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده شده بودند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده نشده بودند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جویده می شده بودم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بودم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بودی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بودی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بودیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بودیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بودید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بودید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بودند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بودند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جویده می شده بودم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جویده می شده بودی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جویده می شده بود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جویده می شده بودیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جویده می شده بودید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جویده می شده بودند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده ام', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده ام', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده ای', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده ای', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده ', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده ', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده است', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده است', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده ایم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده ایم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده اید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده اید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده اند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده اند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده ام', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده ام', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده ای', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده ای', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده ', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده ', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده است', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده است', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده ایم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده ایم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده اید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده اید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده اند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده اند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جویده می شده بوده ام', '100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جویده می شده بوده ای', '100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جویده می شده بوده ', '100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جویده می شده بوده است', '100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جویده می شده بوده ایم', '100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جویده می شده بوده اید', '100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جویده می شده بوده اند', '100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جویده شوم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشوم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شوی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشوی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شویم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشویم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شوید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشوید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شوند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشوند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده می شوم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شوم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شوی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شوی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شویم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شویم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شوید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شوید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شوند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شوند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جویده می شوم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جویده می شوی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جویده می شود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جویده می شویم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جویده می شوید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جویده می شوند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جویده خواهم شد', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نخواهم شد', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده خواهی شد', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نخواهی شد', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده خواهد شد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نخواهد شد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده خواهیم شد', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نخواهیم شد', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده خواهید شد', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نخواهید شد', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده خواهند شد', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نخواهند شد', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده بشوم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشوم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده بشوی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشوی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده بشود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده بشویم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشویم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده بشوید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشوید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده بشوند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشوند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شده باشم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده باشم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده باشی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده باشی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده باشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده باشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده باشیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده باشیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده باشید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده باشید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده باشند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده باشند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده می شده باشم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده باشم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده باشی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده باشی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده باشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده باشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده باشیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده باشیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده باشید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده باشید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده باشند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده باشند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده باشم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده باشم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده باشی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده باشی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده باشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده باشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده باشیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده باشیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده باشید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده باشید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده باشند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده باشند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده باشم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده باشم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده باشی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده باشی', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده باشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده باشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده باشیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده باشیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده باشید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده باشید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده می شده بوده باشند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده نمی شده بوده باشند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جویده بشوم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشوم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده بشو', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشو', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده بشود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشود', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده بشویم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشویم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده بشوید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشوید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده بشوند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده نشوند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جویده شده باشم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده باشم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده باش', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده باش', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده باشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده باشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده باشیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده باشیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده باشید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده باشید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده باشند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده باشند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده باشم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده باشم', '100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده باش', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده باش', '100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده باشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده باشد', '100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده باشیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده باشیم', '100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده باشید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده باشید', '100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده شده بوده باشند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جویده نشده بوده باشند', '100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده می شدم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شدم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شدی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شدی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شدیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شدیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شدید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شدید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شدند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شدند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوییده می شدم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوییده می شدی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوییده می شد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوییده می شدیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوییده می شدید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوییده می شدند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوییده شده ام', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده ام', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده ای', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده ای', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده ', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده ', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده است', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده است', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده ایم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده ایم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده اید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده اید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده اند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده اند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده می شده ام', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده ام', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده ای', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده ای', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده ', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده ', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده است', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده است', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده ایم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده ایم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده اید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده اید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده اند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده اند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوییده می شده ام', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوییده می شده ای', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوییده می شده ', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوییده می شده است', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوییده می شده ایم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوییده می شده اید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوییده می شده اند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوییده شده بودم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده نشده بودم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده شده بودی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده نشده بودی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده شده بود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده نشده بود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده شده بودیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده نشده بودیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده شده بودید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده نشده بودید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده شده بودند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده نشده بودند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوییده می شده بودم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بودم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بودی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بودی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بودیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بودیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بودید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بودید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بودند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بودند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوییده می شده بودم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوییده می شده بودی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوییده می شده بود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوییده می شده بودیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوییده می شده بودید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوییده می شده بودند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده ام', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده ام', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده ای', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده ای', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده ', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده ', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده است', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده است', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده ایم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده ایم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده اید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده اید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده اند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده اند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده ام', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده ام', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده ای', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده ای', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده ', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده ', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده است', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده است', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده ایم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده ایم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده اید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده اید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده اند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده اند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوییده می شده بوده ام', '101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوییده می شده بوده ای', '101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوییده می شده بوده ', '101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوییده می شده بوده است', '101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوییده می شده بوده ایم', '101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوییده می شده بوده اید', '101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوییده می شده بوده اند', '101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوییده شوم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشوم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شوی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشوی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شویم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشویم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شوید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشوید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شوند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشوند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده می شوم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شوم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شوی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شوی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شویم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شویم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شوید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شوید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شوند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شوند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوییده می شوم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوییده می شوی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوییده می شود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوییده می شویم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوییده می شوید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوییده می شوند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوییده خواهم شد', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نخواهم شد', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده خواهی شد', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نخواهی شد', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده خواهد شد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نخواهد شد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده خواهیم شد', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نخواهیم شد', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده خواهید شد', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نخواهید شد', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده خواهند شد', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نخواهند شد', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده بشوم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشوم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده بشوی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشوی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده بشود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده بشویم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشویم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده بشوید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشوید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده بشوند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشوند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شده باشم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده باشم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده باشی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده باشی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده باشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده باشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده باشیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده باشیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده باشید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده باشید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده باشند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده باشند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده می شده باشم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده باشم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده باشی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده باشی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده باشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده باشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده باشیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده باشیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده باشید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده باشید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده باشند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده باشند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده باشم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده باشم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده باشی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده باشی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده باشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده باشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده باشیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده باشیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده باشید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده باشید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده باشند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده باشند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده باشم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده باشم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده باشی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده باشی', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده باشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده باشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده باشیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده باشیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده باشید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده باشید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده می شده بوده باشند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده نمی شده بوده باشند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوییده بشوم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشوم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده بشو', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشو', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده بشود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشود', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده بشویم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشویم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده بشوید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشوید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده بشوند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده نشوند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوییده شده باشم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده باشم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده باش', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده باش', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده باشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده باشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده باشیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده باشیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده باشید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده باشید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده باشند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده باشند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده باشم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده باشم', '101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده باش', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده باش', '101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده باشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده باشد', '101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده باشیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده باشیم', '101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده باشید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده باشید', '101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده شده بوده باشند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوییده نشده بوده باشند', '101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده می شدم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شدم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شدی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شدی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شدیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شدیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شدید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شدید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شدند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شدند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چسبانده می شدم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چسبانده می شدی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چسبانده می شد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چسبانده می شدیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چسبانده می شدید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چسبانده می شدند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبانده شده ام', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده ام', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده ای', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده ای', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده ', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده ', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده است', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده است', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده ایم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده ایم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده اید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده اید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده اند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده اند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده ام', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده ام', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده ای', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده ای', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده ', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده ', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده است', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده است', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده ایم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده ایم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده اید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده اید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده اند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده اند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چسبانده می شده ام', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چسبانده می شده ای', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چسبانده می شده ', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چسبانده می شده است', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چسبانده می شده ایم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چسبانده می شده اید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چسبانده می شده اند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بودم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده نشده بودم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده شده بودی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده نشده بودی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده شده بود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده نشده بود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده شده بودیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده نشده بودیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده شده بودید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده نشده بودید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده شده بودند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده نشده بودند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبانده می شده بودم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بودم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بودی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بودی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بودیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بودیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بودید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بودید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بودند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بودند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چسبانده می شده بودم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چسبانده می شده بودی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چسبانده می شده بود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چسبانده می شده بودیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چسبانده می شده بودید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چسبانده می شده بودند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده ام', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده ام', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده ای', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده ای', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده ', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده ', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده است', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده است', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده ایم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده ایم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده اید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده اید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده اند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده اند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده ام', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده ام', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده ای', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده ای', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده ', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده ', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده است', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده است', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده ایم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده ایم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده اید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده اید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده اند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده اند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چسبانده می شده بوده ام', '102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چسبانده می شده بوده ای', '102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چسبانده می شده بوده ', '102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چسبانده می شده بوده است', '102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چسبانده می شده بوده ایم', '102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چسبانده می شده بوده اید', '102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چسبانده می شده بوده اند', '102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبانده شوم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشوم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شوی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشوی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شویم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشویم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شوید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشوید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شوند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشوند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده می شوم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شوم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شوی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شوی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شویم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شویم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شوید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شوید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شوند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شوند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چسبانده می شوم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چسبانده می شوی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چسبانده می شود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چسبانده می شویم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چسبانده می شوید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چسبانده می شوند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبانده خواهم شد', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نخواهم شد', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده خواهی شد', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نخواهی شد', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده خواهد شد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نخواهد شد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده خواهیم شد', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نخواهیم شد', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده خواهید شد', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نخواهید شد', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده خواهند شد', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نخواهند شد', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده بشوم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشوم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده بشوی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشوی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده بشود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده بشویم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشویم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده بشوید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشوید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده بشوند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشوند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شده باشم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده باشم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده باشی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده باشی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده باشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده باشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده باشیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده باشیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده باشید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده باشید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده باشند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده باشند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده باشم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده باشم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده باشی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده باشی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده باشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده باشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده باشیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده باشیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده باشید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده باشید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده باشند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده باشند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده باشم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده باشم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده باشی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده باشی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده باشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده باشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده باشیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده باشیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده باشید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده باشید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده باشند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده باشند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده باشم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده باشم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده باشی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده باشی', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده باشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده باشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده باشیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده باشیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده باشید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده باشید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده می شده بوده باشند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده نمی شده بوده باشند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبانده بشوم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشوم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده بشو', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشو', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده بشود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشود', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده بشویم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشویم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده بشوید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشوید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده بشوند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده نشوند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبانده شده باشم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده باشم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده باش', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده باش', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده باشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده باشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده باشیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده باشیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده باشید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده باشید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده باشند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده باشند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده باشم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده باشم', '102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده باش', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده باش', '102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده باشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده باشد', '102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده باشیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده باشیم', '102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده باشید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده باشید', '102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده شده بوده باشند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبانده نشده بوده باشند', '102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده می شدم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شدم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شدی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شدی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شدیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شدیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شدید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شدید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شدند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شدند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چسبونده می شدم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چسبونده می شدی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چسبونده می شد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چسبونده می شدیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چسبونده می شدید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چسبونده می شدند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبونده شده ام', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده ام', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده ای', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده ای', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده ', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده ', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده است', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده است', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده ایم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده ایم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده اید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده اید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده اند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده اند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده ام', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده ام', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده ای', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده ای', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده ', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده ', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده است', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده است', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده ایم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده ایم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده اید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده اید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده اند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده اند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چسبونده می شده ام', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چسبونده می شده ای', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چسبونده می شده ', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چسبونده می شده است', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چسبونده می شده ایم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چسبونده می شده اید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چسبونده می شده اند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بودم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده نشده بودم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده شده بودی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده نشده بودی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده شده بود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده نشده بود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده شده بودیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده نشده بودیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده شده بودید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده نشده بودید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده شده بودند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده نشده بودند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبونده می شده بودم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بودم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بودی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بودی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بودیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بودیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بودید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بودید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بودند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بودند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چسبونده می شده بودم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چسبونده می شده بودی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چسبونده می شده بود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چسبونده می شده بودیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چسبونده می شده بودید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چسبونده می شده بودند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده ام', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده ام', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده ای', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده ای', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده ', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده ', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده است', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده است', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده ایم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده ایم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده اید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده اید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده اند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده اند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده ام', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده ام', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده ای', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده ای', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده ', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده ', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده است', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده است', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده ایم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده ایم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده اید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده اید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده اند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده اند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چسبونده می شده بوده ام', '103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چسبونده می شده بوده ای', '103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چسبونده می شده بوده ', '103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چسبونده می شده بوده است', '103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چسبونده می شده بوده ایم', '103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چسبونده می شده بوده اید', '103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چسبونده می شده بوده اند', '103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبونده شوم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشوم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شوی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشوی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شویم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشویم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شوید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشوید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شوند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشوند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده می شوم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شوم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شوی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شوی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شویم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شویم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شوید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شوید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شوند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شوند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چسبونده می شوم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چسبونده می شوی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چسبونده می شود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چسبونده می شویم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چسبونده می شوید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چسبونده می شوند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبونده خواهم شد', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نخواهم شد', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده خواهی شد', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نخواهی شد', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده خواهد شد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نخواهد شد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده خواهیم شد', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نخواهیم شد', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده خواهید شد', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نخواهید شد', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده خواهند شد', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نخواهند شد', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده بشوم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشوم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده بشوی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشوی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده بشود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده بشویم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشویم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده بشوید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشوید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده بشوند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشوند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شده باشم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده باشم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده باشی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده باشی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده باشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده باشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده باشیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده باشیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده باشید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده باشید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده باشند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده باشند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده باشم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده باشم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده باشی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده باشی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده باشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده باشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده باشیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده باشیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده باشید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده باشید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده باشند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده باشند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده باشم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده باشم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده باشی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده باشی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده باشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده باشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده باشیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده باشیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده باشید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده باشید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده باشند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده باشند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده باشم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده باشم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده باشی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده باشی', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده باشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده باشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده باشیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده باشیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده باشید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده باشید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده می شده بوده باشند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده نمی شده بوده باشند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبونده بشوم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشوم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده بشو', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشو', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده بشود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشود', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده بشویم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشویم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده بشوید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشوید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده بشوند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده نشوند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبونده شده باشم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده باشم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده باش', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده باش', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده باشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده باشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده باشیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده باشیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده باشید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده باشید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده باشند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده باشند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده باشم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده باشم', '103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده باش', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده باش', '103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده باشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده باشد', '103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده باشیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده باشیم', '103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده باشید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده باشید', '103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده شده بوده باشند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبونده نشده بوده باشند', '103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده می شدم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شدم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شدی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شدی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شدیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شدیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شدید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شدید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شدند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شدند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چسبیده می شدم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چسبیده می شدی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چسبیده می شد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چسبیده می شدیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چسبیده می شدید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چسبیده می شدند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبیده شده ام', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده ام', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده ای', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده ای', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده ', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده ', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده است', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده است', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده ایم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده ایم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده اید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده اید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده اند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده اند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده ام', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده ام', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده ای', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده ای', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده ', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده ', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده است', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده است', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده ایم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده ایم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده اید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده اید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده اند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده اند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چسبیده می شده ام', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چسبیده می شده ای', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چسبیده می شده ', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چسبیده می شده است', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چسبیده می شده ایم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چسبیده می شده اید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چسبیده می شده اند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بودم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده نشده بودم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده شده بودی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده نشده بودی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده شده بود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده نشده بود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده شده بودیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده نشده بودیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده شده بودید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده نشده بودید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده شده بودند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده نشده بودند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چسبیده می شده بودم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بودم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بودی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بودی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بودیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بودیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بودید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بودید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بودند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بودند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چسبیده می شده بودم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چسبیده می شده بودی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چسبیده می شده بود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چسبیده می شده بودیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چسبیده می شده بودید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چسبیده می شده بودند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده ام', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده ام', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده ای', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده ای', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده ', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده ', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده است', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده است', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده ایم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده ایم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده اید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده اید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده اند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده اند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده ام', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده ام', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده ای', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده ای', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده ', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده ', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده است', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده است', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده ایم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده ایم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده اید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده اید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده اند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده اند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چسبیده می شده بوده ام', '104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چسبیده می شده بوده ای', '104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چسبیده می شده بوده ', '104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چسبیده می شده بوده است', '104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چسبیده می شده بوده ایم', '104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چسبیده می شده بوده اید', '104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چسبیده می شده بوده اند', '104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبیده شوم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشوم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شوی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشوی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شویم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشویم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شوید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشوید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شوند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشوند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده می شوم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شوم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شوی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شوی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شویم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شویم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شوید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شوید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شوند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شوند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چسبیده می شوم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چسبیده می شوی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چسبیده می شود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چسبیده می شویم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چسبیده می شوید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چسبیده می شوند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چسبیده خواهم شد', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نخواهم شد', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده خواهی شد', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نخواهی شد', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده خواهد شد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نخواهد شد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده خواهیم شد', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نخواهیم شد', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده خواهید شد', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نخواهید شد', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده خواهند شد', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نخواهند شد', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده بشوم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشوم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده بشوی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشوی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده بشود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده بشویم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشویم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده بشوید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشوید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده بشوند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشوند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شده باشم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده باشم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده باشی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده باشی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده باشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده باشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده باشیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده باشیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده باشید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده باشید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده باشند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده باشند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده باشم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده باشم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده باشی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده باشی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده باشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده باشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده باشیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده باشیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده باشید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده باشید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده باشند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده باشند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده باشم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده باشم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده باشی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده باشی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده باشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده باشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده باشیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده باشیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده باشید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده باشید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده باشند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده باشند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده باشم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده باشم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده باشی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده باشی', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده باشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده باشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده باشیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده باشیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده باشید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده باشید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده می شده بوده باشند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده نمی شده بوده باشند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چسبیده بشوم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشوم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده بشو', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشو', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده بشود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشود', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده بشویم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشویم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده بشوید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشوید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده بشوند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده نشوند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چسبیده شده باشم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده باشم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده باش', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده باش', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده باشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده باشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده باشیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده باشیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده باشید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده باشید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده باشند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده باشند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده باشم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده باشم', '104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده باش', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده باش', '104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده باشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده باشد', '104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده باشیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده باشیم', '104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده باشید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده باشید', '104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده شده بوده باشند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چسبیده نشده بوده باشند', '104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده می شدم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شدم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شدی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شدی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شدیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شدیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شدید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شدید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شدند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شدند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چیده می شدم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چیده می شدی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چیده می شد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چیده می شدیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چیده می شدید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چیده می شدند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چیده شده ام', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده ام', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده ای', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده ای', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده ', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده ', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده است', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده است', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده ایم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده ایم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده اید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده اید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده اند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده اند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده می شده ام', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده ام', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده ای', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده ای', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده ', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده ', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده است', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده است', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده ایم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده ایم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده اید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده اید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده اند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده اند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چیده می شده ام', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چیده می شده ای', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چیده می شده ', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چیده می شده است', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چیده می شده ایم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چیده می شده اید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چیده می شده اند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چیده شده بودم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده نشده بودم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده شده بودی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده نشده بودی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده شده بود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده نشده بود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده شده بودیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده نشده بودیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده شده بودید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده نشده بودید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده شده بودند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده نشده بودند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چیده می شده بودم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بودم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بودی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بودی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بودیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بودیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بودید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بودید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بودند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بودند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چیده می شده بودم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چیده می شده بودی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چیده می شده بود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چیده می شده بودیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چیده می شده بودید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چیده می شده بودند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده ام', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده ام', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده ای', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده ای', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده ', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده ', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده است', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده است', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده ایم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده ایم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده اید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده اید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده اند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده اند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده ام', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده ام', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده ای', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده ای', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده ', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده ', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده است', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده است', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده ایم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده ایم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده اید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده اید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده اند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده اند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چیده می شده بوده ام', '105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چیده می شده بوده ای', '105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چیده می شده بوده ', '105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چیده می شده بوده است', '105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چیده می شده بوده ایم', '105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چیده می شده بوده اید', '105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چیده می شده بوده اند', '105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چیده شوم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشوم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شوی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشوی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شویم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشویم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شوید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشوید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شوند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشوند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده می شوم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شوم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شوی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شوی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شویم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شویم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شوید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شوید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شوند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شوند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چیده می شوم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چیده می شوی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چیده می شود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چیده می شویم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چیده می شوید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چیده می شوند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چیده خواهم شد', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نخواهم شد', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده خواهی شد', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نخواهی شد', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده خواهد شد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نخواهد شد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده خواهیم شد', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نخواهیم شد', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده خواهید شد', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نخواهید شد', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده خواهند شد', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نخواهند شد', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده بشوم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشوم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده بشوی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشوی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده بشود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده بشویم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشویم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده بشوید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشوید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده بشوند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشوند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شده باشم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده باشم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده باشی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده باشی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده باشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده باشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده باشیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده باشیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده باشید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده باشید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده باشند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده باشند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده می شده باشم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده باشم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده باشی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده باشی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده باشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده باشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده باشیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده باشیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده باشید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده باشید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده باشند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده باشند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده باشم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده باشم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده باشی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده باشی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده باشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده باشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده باشیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده باشیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده باشید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده باشید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده باشند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده باشند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده باشم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده باشم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده باشی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده باشی', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده باشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده باشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده باشیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده باشیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده باشید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده باشید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده می شده بوده باشند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده نمی شده بوده باشند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چیده بشوم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشوم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده بشو', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشو', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده بشود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشود', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده بشویم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشویم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده بشوید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشوید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده بشوند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده نشوند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چیده شده باشم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده باشم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده باش', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده باش', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده باشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده باشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده باشیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده باشیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده باشید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده باشید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده باشند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده باشند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده باشم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده باشم', '105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده باش', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده باش', '105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده باشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده باشد', '105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده باشیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده باشیم', '105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده باشید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده باشید', '105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده شده بوده باشند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چیده نشده بوده باشند', '105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده می شدم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شدم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شدی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شدی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شدیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شدیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شدید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شدید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شدند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شدند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خارانده می شدم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خارانده می شدی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خارانده می شد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خارانده می شدیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خارانده می شدید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خارانده می شدند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارانده شده ام', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده ام', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده ای', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده ای', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده ', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده ', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده است', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده است', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده ایم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده ایم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده اید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده اید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده اند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده اند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده می شده ام', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده ام', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده ای', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده ای', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده ', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده ', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده است', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده است', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده ایم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده ایم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده اید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده اید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده اند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده اند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خارانده می شده ام', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خارانده می شده ای', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خارانده می شده ', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خارانده می شده است', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خارانده می شده ایم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خارانده می شده اید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خارانده می شده اند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارانده شده بودم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده نشده بودم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده شده بودی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده نشده بودی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده شده بود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده نشده بود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده شده بودیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده نشده بودیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده شده بودید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده نشده بودید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده شده بودند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده نشده بودند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارانده می شده بودم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بودم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بودی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بودی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بودیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بودیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بودید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بودید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بودند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بودند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خارانده می شده بودم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خارانده می شده بودی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خارانده می شده بود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خارانده می شده بودیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خارانده می شده بودید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خارانده می شده بودند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده ام', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده ام', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده ای', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده ای', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده ', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده ', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده است', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده است', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده ایم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده ایم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده اید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده اید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده اند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده اند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده ام', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده ام', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده ای', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده ای', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده ', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده ', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده است', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده است', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده ایم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده ایم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده اید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده اید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده اند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده اند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خارانده می شده بوده ام', '106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خارانده می شده بوده ای', '106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خارانده می شده بوده ', '106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خارانده می شده بوده است', '106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خارانده می شده بوده ایم', '106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خارانده می شده بوده اید', '106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خارانده می شده بوده اند', '106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارانده شوم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشوم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شوی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشوی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شویم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشویم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شوید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشوید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شوند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشوند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده می شوم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شوم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شوی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شوی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شویم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شویم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شوید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شوید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شوند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شوند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خارانده می شوم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خارانده می شوی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خارانده می شود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خارانده می شویم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خارانده می شوید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خارانده می شوند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارانده خواهم شد', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نخواهم شد', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده خواهی شد', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نخواهی شد', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده خواهد شد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نخواهد شد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده خواهیم شد', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نخواهیم شد', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده خواهید شد', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نخواهید شد', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده خواهند شد', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نخواهند شد', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده بشوم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشوم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده بشوی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشوی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده بشود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده بشویم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشویم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده بشوید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشوید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده بشوند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشوند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شده باشم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده باشم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده باشی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده باشی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده باشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده باشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده باشیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده باشیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده باشید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده باشید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده باشند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده باشند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده می شده باشم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده باشم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده باشی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده باشی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده باشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده باشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده باشیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده باشیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده باشید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده باشید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده باشند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده باشند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده باشم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده باشم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده باشی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده باشی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده باشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده باشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده باشیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده باشیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده باشید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده باشید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده باشند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده باشند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده باشم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده باشم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده باشی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده باشی', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده باشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده باشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده باشیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده باشیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده باشید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده باشید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده می شده بوده باشند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده نمی شده بوده باشند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارانده بشوم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشوم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده بشو', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشو', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده بشود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشود', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده بشویم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشویم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده بشوید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشوید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده بشوند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده نشوند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارانده شده باشم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده باشم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده باش', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده باش', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده باشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده باشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده باشیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده باشیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده باشید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده باشید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده باشند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده باشند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده باشم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده باشم', '106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده باش', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده باش', '106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده باشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده باشد', '106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده باشیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده باشیم', '106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده باشید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده باشید', '106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده شده بوده باشند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارانده نشده بوده باشند', '106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده می شدم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شدم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شدی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شدی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شدیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شدیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شدید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شدید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شدند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شدند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خارونده می شدم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خارونده می شدی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خارونده می شد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خارونده می شدیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خارونده می شدید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خارونده می شدند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارونده شده ام', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده ام', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده ای', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده ای', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده ', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده ', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده است', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده است', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده ایم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده ایم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده اید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده اید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده اند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده اند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده می شده ام', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده ام', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده ای', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده ای', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده ', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده ', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده است', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده است', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده ایم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده ایم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده اید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده اید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده اند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده اند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خارونده می شده ام', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خارونده می شده ای', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خارونده می شده ', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خارونده می شده است', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خارونده می شده ایم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خارونده می شده اید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خارونده می شده اند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارونده شده بودم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده نشده بودم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده شده بودی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده نشده بودی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده شده بود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده نشده بود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده شده بودیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده نشده بودیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده شده بودید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده نشده بودید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده شده بودند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده نشده بودند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارونده می شده بودم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بودم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بودی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بودی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بودیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بودیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بودید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بودید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بودند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بودند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خارونده می شده بودم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خارونده می شده بودی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خارونده می شده بود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خارونده می شده بودیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خارونده می شده بودید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خارونده می شده بودند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده ام', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده ام', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده ای', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده ای', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده ', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده ', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده است', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده است', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده ایم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده ایم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده اید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده اید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده اند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده اند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده ام', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده ام', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده ای', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده ای', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده ', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده ', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده است', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده است', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده ایم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده ایم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده اید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده اید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده اند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده اند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خارونده می شده بوده ام', '107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خارونده می شده بوده ای', '107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خارونده می شده بوده ', '107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خارونده می شده بوده است', '107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خارونده می شده بوده ایم', '107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خارونده می شده بوده اید', '107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خارونده می شده بوده اند', '107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارونده شوم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشوم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شوی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشوی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شویم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشویم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شوید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشوید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شوند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشوند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده می شوم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شوم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شوی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شوی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شویم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شویم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شوید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شوید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شوند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شوند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خارونده می شوم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خارونده می شوی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خارونده می شود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خارونده می شویم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خارونده می شوید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خارونده می شوند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارونده خواهم شد', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نخواهم شد', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده خواهی شد', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نخواهی شد', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده خواهد شد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نخواهد شد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده خواهیم شد', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نخواهیم شد', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده خواهید شد', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نخواهید شد', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده خواهند شد', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نخواهند شد', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده بشوم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشوم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده بشوی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشوی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده بشود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده بشویم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشویم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده بشوید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشوید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده بشوند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشوند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شده باشم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده باشم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده باشی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده باشی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده باشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده باشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده باشیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده باشیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده باشید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده باشید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده باشند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده باشند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده می شده باشم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده باشم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده باشی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده باشی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده باشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده باشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده باشیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده باشیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده باشید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده باشید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده باشند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده باشند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده باشم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده باشم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده باشی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده باشی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده باشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده باشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده باشیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده باشیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده باشید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده باشید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده باشند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده باشند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده باشم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده باشم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده باشی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده باشی', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده باشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده باشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده باشیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده باشیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده باشید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده باشید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده می شده بوده باشند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده نمی شده بوده باشند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارونده بشوم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشوم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده بشو', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشو', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده بشود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشود', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده بشویم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشویم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده بشوید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشوید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده بشوند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده نشوند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارونده شده باشم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده باشم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده باش', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده باش', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده باشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده باشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده باشیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده باشیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده باشید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده باشید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده باشند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده باشند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده باشم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده باشم', '107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده باش', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده باش', '107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده باشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده باشد', '107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده باشیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده باشیم', '107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده باشید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده باشید', '107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده شده بوده باشند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارونده نشده بوده باشند', '107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده می شدم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شدم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شدی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شدی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شدیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شدیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شدید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شدید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شدند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شدند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاریده می شدم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاریده می شدی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاریده می شد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاریده می شدیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاریده می شدید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاریده می شدند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاریده شده ام', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده ام', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده ای', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده ای', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده ', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده ', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده است', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده است', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده ایم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده ایم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده اید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده اید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده اند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده اند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده می شده ام', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده ام', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده ای', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده ای', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده ', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده ', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده است', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده است', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده ایم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده ایم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده اید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده اید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده اند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده اند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاریده می شده ام', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاریده می شده ای', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاریده می شده ', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاریده می شده است', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاریده می شده ایم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاریده می شده اید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاریده می شده اند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاریده شده بودم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده نشده بودم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده شده بودی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده نشده بودی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده شده بود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده نشده بود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده شده بودیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده نشده بودیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده شده بودید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده نشده بودید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده شده بودند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده نشده بودند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاریده می شده بودم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بودم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بودی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بودی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بودیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بودیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بودید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بودید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بودند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بودند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاریده می شده بودم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاریده می شده بودی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاریده می شده بود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاریده می شده بودیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاریده می شده بودید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاریده می شده بودند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده ام', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده ام', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده ای', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده ای', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده ', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده ', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده است', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده است', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده ایم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده ایم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده اید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده اید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده اند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده اند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده ام', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده ام', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده ای', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده ای', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده ', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده ', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده است', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده است', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده ایم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده ایم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده اید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده اید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده اند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده اند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاریده می شده بوده ام', '108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاریده می شده بوده ای', '108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاریده می شده بوده ', '108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاریده می شده بوده است', '108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاریده می شده بوده ایم', '108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاریده می شده بوده اید', '108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاریده می شده بوده اند', '108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاریده شوم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشوم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شوی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشوی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شویم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشویم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شوید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشوید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شوند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشوند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده می شوم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شوم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شوی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شوی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شویم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شویم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شوید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شوید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شوند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شوند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خاریده می شوم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خاریده می شوی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خاریده می شود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خاریده می شویم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خاریده می شوید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خاریده می شوند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاریده خواهم شد', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نخواهم شد', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده خواهی شد', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نخواهی شد', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده خواهد شد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نخواهد شد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده خواهیم شد', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نخواهیم شد', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده خواهید شد', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نخواهید شد', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده خواهند شد', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نخواهند شد', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده بشوم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشوم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده بشوی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشوی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده بشود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده بشویم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشویم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده بشوید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشوید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده بشوند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشوند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شده باشم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده باشم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده باشی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده باشی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده باشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده باشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده باشیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده باشیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده باشید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده باشید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده باشند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده باشند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده می شده باشم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده باشم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده باشی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده باشی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده باشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده باشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده باشیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده باشیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده باشید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده باشید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده باشند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده باشند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده باشم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده باشم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده باشی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده باشی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده باشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده باشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده باشیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده باشیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده باشید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده باشید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده باشند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده باشند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده باشم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده باشم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده باشی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده باشی', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده باشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده باشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده باشیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده باشیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده باشید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده باشید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده می شده بوده باشند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده نمی شده بوده باشند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاریده بشوم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشوم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده بشو', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشو', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده بشود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشود', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده بشویم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشویم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده بشوید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشوید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده بشوند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده نشوند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاریده شده باشم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده باشم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده باش', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده باش', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده باشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده باشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده باشیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده باشیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده باشید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده باشید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده باشند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده باشند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده باشم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده باشم', '108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده باش', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده باش', '108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده باشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده باشد', '108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده باشیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده باشیم', '108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده باشید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده باشید', '108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده شده بوده باشند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاریده نشده بوده باشند', '108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته می شدم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شدم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شدی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شدی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شدیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شدیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شدید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شدید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شدند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شدند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاسته می شدم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاسته می شدی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاسته می شد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاسته می شدیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاسته می شدید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاسته می شدند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاسته شده ام', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده ام', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده ای', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده ای', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده ', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده ', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده است', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده است', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده ایم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده ایم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده اید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده اید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده اند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده اند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته می شده ام', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده ام', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده ای', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده ای', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده ', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده ', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده است', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده است', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده ایم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده ایم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده اید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده اید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده اند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده اند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاسته می شده ام', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاسته می شده ای', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاسته می شده ', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاسته می شده است', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاسته می شده ایم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاسته می شده اید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاسته می شده اند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاسته شده بودم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته نشده بودم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته شده بودی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته نشده بودی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته شده بود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته نشده بود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته شده بودیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته نشده بودیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته شده بودید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته نشده بودید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته شده بودند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته نشده بودند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاسته می شده بودم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بودم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بودی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بودی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بودیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بودیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بودید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بودید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بودند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بودند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاسته می شده بودم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاسته می شده بودی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاسته می شده بود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاسته می شده بودیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاسته می شده بودید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاسته می شده بودند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده ام', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده ام', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده ای', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده ای', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده ', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده ', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده است', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده است', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده ایم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده ایم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده اید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده اید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده اند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده اند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده ام', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده ام', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده ای', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده ای', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده ', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده ', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده است', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده است', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده ایم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده ایم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده اید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده اید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده اند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده اند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاسته می شده بوده ام', '109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاسته می شده بوده ای', '109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاسته می شده بوده ', '109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاسته می شده بوده است', '109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاسته می شده بوده ایم', '109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاسته می شده بوده اید', '109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاسته می شده بوده اند', '109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاسته شوم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشوم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شوی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشوی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شویم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشویم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شوید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشوید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شوند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشوند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته می شوم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شوم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شوی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شوی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شویم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شویم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شوید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شوید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شوند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شوند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خاسته می شوم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خاسته می شوی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خاسته می شود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خاسته می شویم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خاسته می شوید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خاسته می شوند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاسته خواهم شد', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نخواهم شد', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته خواهی شد', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نخواهی شد', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته خواهد شد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نخواهد شد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته خواهیم شد', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نخواهیم شد', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته خواهید شد', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نخواهید شد', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته خواهند شد', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نخواهند شد', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته بشوم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشوم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته بشوی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشوی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته بشود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته بشویم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشویم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته بشوید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشوید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته بشوند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشوند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شده باشم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده باشم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده باشی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده باشی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده باشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده باشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده باشیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده باشیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده باشید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده باشید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده باشند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده باشند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته می شده باشم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده باشم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده باشی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده باشی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده باشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده باشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده باشیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده باشیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده باشید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده باشید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده باشند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده باشند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده باشم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده باشم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده باشی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده باشی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده باشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده باشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده باشیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده باشیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده باشید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده باشید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده باشند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده باشند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده باشم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده باشم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده باشی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده باشی', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده باشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده باشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده باشیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده باشیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده باشید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده باشید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته می شده بوده باشند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته نمی شده بوده باشند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاسته بشوم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشوم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته بشو', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشو', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته بشود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشود', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته بشویم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشویم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته بشوید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشوید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته بشوند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته نشوند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاسته شده باشم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده باشم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده باش', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده باش', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده باشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده باشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده باشیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده باشیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده باشید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده باشید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده باشند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده باشند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده باشم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده باشم', '109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده باش', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده باش', '109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده باشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده باشد', '109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده باشیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده باشیم', '109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده باشید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده باشید', '109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته شده بوده باشند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاسته نشده بوده باشند', '109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده می شدم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شدم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شدی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شدی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شدیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شدیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شدید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شدید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شدند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شدند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاییده می شدم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاییده می شدی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاییده می شد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاییده می شدیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاییده می شدید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاییده می شدند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاییده شده ام', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده ام', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده ای', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده ای', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده ', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده ', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده است', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده است', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده ایم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده ایم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده اید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده اید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده اند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده اند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده می شده ام', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده ام', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده ای', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده ای', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده ', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده ', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده است', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده است', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده ایم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده ایم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده اید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده اید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده اند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده اند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاییده می شده ام', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاییده می شده ای', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاییده می شده ', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاییده می شده است', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاییده می شده ایم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاییده می شده اید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاییده می شده اند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاییده شده بودم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده نشده بودم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده شده بودی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده نشده بودی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده شده بود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده نشده بود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده شده بودیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده نشده بودیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده شده بودید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده نشده بودید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده شده بودند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده نشده بودند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاییده می شده بودم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بودم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بودی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بودی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بودیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بودیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بودید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بودید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بودند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بودند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاییده می شده بودم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاییده می شده بودی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاییده می شده بود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاییده می شده بودیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاییده می شده بودید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاییده می شده بودند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده ام', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده ام', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده ای', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده ای', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده ', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده ', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده است', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده است', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده ایم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده ایم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده اید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده اید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده اند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده اند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده ام', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده ام', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده ای', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده ای', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده ', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده ', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده است', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده است', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده ایم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده ایم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده اید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده اید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده اند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده اند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاییده می شده بوده ام', '110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاییده می شده بوده ای', '110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاییده می شده بوده ', '110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاییده می شده بوده است', '110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاییده می شده بوده ایم', '110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاییده می شده بوده اید', '110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاییده می شده بوده اند', '110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاییده شوم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشوم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شوی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشوی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شویم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشویم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شوید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشوید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شوند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشوند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده می شوم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شوم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شوی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شوی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شویم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شویم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شوید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شوید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شوند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شوند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خاییده می شوم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خاییده می شوی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خاییده می شود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خاییده می شویم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خاییده می شوید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خاییده می شوند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاییده خواهم شد', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نخواهم شد', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده خواهی شد', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نخواهی شد', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده خواهد شد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نخواهد شد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده خواهیم شد', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نخواهیم شد', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده خواهید شد', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نخواهید شد', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده خواهند شد', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نخواهند شد', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده بشوم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشوم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده بشوی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشوی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده بشود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده بشویم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشویم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده بشوید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشوید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده بشوند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشوند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شده باشم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده باشم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده باشی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده باشی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده باشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده باشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده باشیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده باشیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده باشید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده باشید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده باشند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده باشند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده می شده باشم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده باشم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده باشی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده باشی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده باشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده باشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده باشیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده باشیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده باشید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده باشید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده باشند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده باشند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده باشم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده باشم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده باشی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده باشی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده باشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده باشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده باشیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده باشیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده باشید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده باشید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده باشند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده باشند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده باشم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده باشم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده باشی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده باشی', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده باشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده باشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده باشیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده باشیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده باشید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده باشید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده می شده بوده باشند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده نمی شده بوده باشند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاییده بشوم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشوم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده بشو', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشو', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده بشود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشود', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده بشویم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشویم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده بشوید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشوید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده بشوند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده نشوند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاییده شده باشم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده باشم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده باش', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده باش', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده باشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده باشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده باشیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده باشیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده باشید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده باشید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده باشند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده باشند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده باشم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده باشم', '110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده باش', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده باش', '110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده باشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده باشد', '110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده باشیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده باشیم', '110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده باشید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده باشید', '110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده شده بوده باشند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاییده نشده بوده باشند', '110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده می شدم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شدم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شدی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شدی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شدیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شدیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شدید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شدید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شدند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شدند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خراشانده می شدم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خراشانده می شدی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خراشانده می شد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خراشانده می شدیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خراشانده می شدید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خراشانده می شدند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشانده شده ام', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده ام', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده ای', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده ای', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده ', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده ', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده است', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده است', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده ایم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده ایم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده اید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده اید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده اند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده اند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده ام', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده ام', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده ای', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده ای', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده ', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده ', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده است', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده است', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده ایم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده ایم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده اید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده اید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده اند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده اند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خراشانده می شده ام', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خراشانده می شده ای', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خراشانده می شده ', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خراشانده می شده است', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خراشانده می شده ایم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خراشانده می شده اید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خراشانده می شده اند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بودم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده نشده بودم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده شده بودی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده نشده بودی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده شده بود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده نشده بود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده شده بودیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده نشده بودیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده شده بودید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده نشده بودید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده شده بودند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده نشده بودند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشانده می شده بودم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بودم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بودی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بودی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بودیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بودیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بودید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بودید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بودند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بودند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خراشانده می شده بودم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خراشانده می شده بودی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خراشانده می شده بود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خراشانده می شده بودیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خراشانده می شده بودید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خراشانده می شده بودند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده ام', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده ام', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده ای', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده ای', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده ', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده ', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده است', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده است', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده ایم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده ایم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده اید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده اید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده اند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده اند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده ام', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده ام', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده ای', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده ای', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده ', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده ', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده است', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده است', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده ایم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده ایم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده اید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده اید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده اند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده اند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خراشانده می شده بوده ام', '111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خراشانده می شده بوده ای', '111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خراشانده می شده بوده ', '111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خراشانده می شده بوده است', '111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خراشانده می شده بوده ایم', '111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خراشانده می شده بوده اید', '111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خراشانده می شده بوده اند', '111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشانده شوم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشوم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شوی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشوی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شویم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشویم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شوید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشوید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شوند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشوند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده می شوم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شوم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شوی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شوی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شویم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شویم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شوید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شوید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شوند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شوند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خراشانده می شوم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خراشانده می شوی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خراشانده می شود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خراشانده می شویم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خراشانده می شوید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خراشانده می شوند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشانده خواهم شد', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نخواهم شد', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده خواهی شد', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نخواهی شد', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده خواهد شد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نخواهد شد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده خواهیم شد', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نخواهیم شد', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده خواهید شد', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نخواهید شد', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده خواهند شد', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نخواهند شد', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده بشوم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشوم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده بشوی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشوی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده بشود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده بشویم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشویم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده بشوید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشوید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده بشوند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشوند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شده باشم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده باشم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده باشی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده باشی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده باشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده باشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده باشیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده باشیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده باشید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده باشید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده باشند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده باشند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده باشم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده باشم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده باشی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده باشی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده باشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده باشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده باشیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده باشیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده باشید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده باشید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده باشند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده باشند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده باشم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده باشم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده باشی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده باشی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده باشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده باشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده باشیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده باشیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده باشید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده باشید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده باشند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده باشند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده باشم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده باشم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده باشی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده باشی', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده باشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده باشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده باشیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده باشیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده باشید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده باشید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده می شده بوده باشند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده نمی شده بوده باشند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشانده بشوم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشوم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده بشو', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشو', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده بشود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشود', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده بشویم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشویم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده بشوید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشوید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده بشوند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده نشوند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشانده شده باشم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده باشم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده باش', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده باش', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده باشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده باشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده باشیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده باشیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده باشید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده باشید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده باشند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده باشند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده باشم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده باشم', '111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده باش', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده باش', '111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده باشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده باشد', '111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده باشیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده باشیم', '111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده باشید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده باشید', '111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده شده بوده باشند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشانده نشده بوده باشند', '111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده می شدم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شدم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شدی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شدی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شدیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شدیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شدید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شدید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شدند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شدند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خراشونده می شدم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خراشونده می شدی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خراشونده می شد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خراشونده می شدیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خراشونده می شدید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خراشونده می شدند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشونده شده ام', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده ام', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده ای', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده ای', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده ', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده ', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده است', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده است', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده ایم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده ایم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده اید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده اید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده اند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده اند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده ام', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده ام', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده ای', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده ای', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده ', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده ', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده است', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده است', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده ایم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده ایم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده اید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده اید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده اند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده اند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خراشونده می شده ام', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خراشونده می شده ای', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خراشونده می شده ', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خراشونده می شده است', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خراشونده می شده ایم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خراشونده می شده اید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خراشونده می شده اند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بودم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده نشده بودم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده شده بودی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده نشده بودی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده شده بود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده نشده بود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده شده بودیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده نشده بودیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده شده بودید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده نشده بودید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده شده بودند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده نشده بودند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراشونده می شده بودم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بودم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بودی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بودی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بودیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بودیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بودید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بودید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بودند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بودند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خراشونده می شده بودم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خراشونده می شده بودی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خراشونده می شده بود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خراشونده می شده بودیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خراشونده می شده بودید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خراشونده می شده بودند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده ام', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده ام', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده ای', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده ای', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده ', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده ', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده است', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده است', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده ایم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده ایم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده اید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده اید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده اند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده اند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده ام', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده ام', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده ای', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده ای', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده ', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده ', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده است', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده است', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده ایم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده ایم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده اید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده اید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده اند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده اند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خراشونده می شده بوده ام', '112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خراشونده می شده بوده ای', '112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خراشونده می شده بوده ', '112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خراشونده می شده بوده است', '112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خراشونده می شده بوده ایم', '112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خراشونده می شده بوده اید', '112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خراشونده می شده بوده اند', '112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشونده شوم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشوم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شوی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشوی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شویم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشویم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شوید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشوید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شوند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشوند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده می شوم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شوم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شوی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شوی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شویم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شویم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شوید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شوید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شوند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شوند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خراشونده می شوم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خراشونده می شوی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خراشونده می شود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خراشونده می شویم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خراشونده می شوید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خراشونده می شوند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراشونده خواهم شد', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نخواهم شد', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده خواهی شد', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نخواهی شد', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده خواهد شد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نخواهد شد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده خواهیم شد', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نخواهیم شد', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده خواهید شد', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نخواهید شد', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده خواهند شد', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نخواهند شد', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده بشوم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشوم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده بشوی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشوی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده بشود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده بشویم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشویم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده بشوید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشوید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده بشوند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشوند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شده باشم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده باشم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده باشی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده باشی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده باشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده باشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده باشیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده باشیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده باشید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده باشید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده باشند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده باشند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده باشم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده باشم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده باشی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده باشی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده باشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده باشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده باشیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده باشیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده باشید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده باشید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده باشند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده باشند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده باشم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده باشم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده باشی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده باشی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده باشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده باشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده باشیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده باشیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده باشید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده باشید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده باشند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده باشند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده باشم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده باشم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده باشی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده باشی', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده باشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده باشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده باشیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده باشیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده باشید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده باشید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده می شده بوده باشند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده نمی شده بوده باشند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراشونده بشوم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشوم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده بشو', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشو', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده بشود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشود', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده بشویم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشویم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده بشوید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشوید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده بشوند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده نشوند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراشونده شده باشم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده باشم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده باش', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده باش', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده باشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده باشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده باشیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده باشیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده باشید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده باشید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده باشند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده باشند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده باشم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده باشم', '112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده باش', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده باش', '112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده باشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده باشد', '112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده باشیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده باشیم', '112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده باشید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده باشید', '112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده شده بوده باشند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراشونده نشده بوده باشند', '112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده می شدم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شدم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شدی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شدی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شدیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شدیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شدید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شدید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شدند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شدند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خرامیده می شدم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خرامیده می شدی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خرامیده می شد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خرامیده می شدیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خرامیده می شدید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خرامیده می شدند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرامیده شده ام', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده ام', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده ای', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده ای', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده ', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده ', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده است', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده است', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده ایم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده ایم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده اید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده اید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده اند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده اند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده ام', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده ام', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده ای', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده ای', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده ', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده ', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده است', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده است', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده ایم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده ایم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده اید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده اید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده اند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده اند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خرامیده می شده ام', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خرامیده می شده ای', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خرامیده می شده ', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خرامیده می شده است', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خرامیده می شده ایم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خرامیده می شده اید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خرامیده می شده اند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بودم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده نشده بودم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده شده بودی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده نشده بودی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده شده بود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده نشده بود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده شده بودیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده نشده بودیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده شده بودید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده نشده بودید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده شده بودند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده نشده بودند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرامیده می شده بودم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بودم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بودی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بودی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بودیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بودیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بودید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بودید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بودند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بودند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خرامیده می شده بودم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خرامیده می شده بودی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خرامیده می شده بود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خرامیده می شده بودیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خرامیده می شده بودید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خرامیده می شده بودند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده ام', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده ام', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده ای', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده ای', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده ', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده ', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده است', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده است', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده ایم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده ایم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده اید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده اید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده اند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده اند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده ام', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده ام', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده ای', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده ای', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده ', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده ', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده است', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده است', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده ایم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده ایم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده اید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده اید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده اند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده اند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خرامیده می شده بوده ام', '113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خرامیده می شده بوده ای', '113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خرامیده می شده بوده ', '113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خرامیده می شده بوده است', '113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خرامیده می شده بوده ایم', '113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خرامیده می شده بوده اید', '113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خرامیده می شده بوده اند', '113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرامیده شوم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشوم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شوی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشوی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شویم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشویم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شوید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشوید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شوند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشوند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده می شوم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شوم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شوی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شوی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شویم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شویم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شوید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شوید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شوند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شوند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خرامیده می شوم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خرامیده می شوی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خرامیده می شود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خرامیده می شویم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خرامیده می شوید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خرامیده می شوند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرامیده خواهم شد', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نخواهم شد', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده خواهی شد', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نخواهی شد', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده خواهد شد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نخواهد شد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده خواهیم شد', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نخواهیم شد', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده خواهید شد', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نخواهید شد', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده خواهند شد', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نخواهند شد', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده بشوم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشوم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده بشوی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشوی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده بشود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده بشویم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشویم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده بشوید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشوید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده بشوند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشوند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شده باشم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده باشم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده باشی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده باشی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده باشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده باشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده باشیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده باشیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده باشید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده باشید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده باشند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده باشند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده باشم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده باشم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده باشی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده باشی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده باشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده باشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده باشیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده باشیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده باشید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده باشید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده باشند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده باشند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده باشم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده باشم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده باشی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده باشی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده باشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده باشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده باشیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده باشیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده باشید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده باشید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده باشند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده باشند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده باشم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده باشم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده باشی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده باشی', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده باشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده باشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده باشیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده باشیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده باشید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده باشید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده می شده بوده باشند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده نمی شده بوده باشند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرامیده بشوم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشوم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده بشو', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشو', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده بشود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشود', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده بشویم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشویم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده بشوید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشوید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده بشوند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده نشوند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرامیده شده باشم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده باشم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده باش', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده باش', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده باشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده باشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده باشیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده باشیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده باشید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده باشید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده باشند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده باشند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده باشم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده باشم', '113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده باش', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده باش', '113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده باشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده باشد', '113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده باشیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده باشیم', '113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده باشید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده باشید', '113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده شده بوده باشند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرامیده نشده بوده باشند', '113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده می شدم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شدم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شدی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شدی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شدیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شدیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شدید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شدید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شدند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شدند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خریده می شدم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خریده می شدی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خریده می شد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خریده می شدیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خریده می شدید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خریده می شدند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریده شده ام', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده ام', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده ای', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده ای', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده ', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده ', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده است', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده است', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده ایم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده ایم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده اید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده اید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده اند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده اند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده می شده ام', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده ام', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده ای', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده ای', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده ', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده ', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده است', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده است', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده ایم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده ایم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده اید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده اید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده اند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده اند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خریده می شده ام', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خریده می شده ای', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خریده می شده ', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خریده می شده است', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خریده می شده ایم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خریده می شده اید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خریده می شده اند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریده شده بودم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده نشده بودم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده شده بودی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده نشده بودی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده شده بود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده نشده بود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده شده بودیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده نشده بودیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده شده بودید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده نشده بودید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده شده بودند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده نشده بودند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریده می شده بودم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بودم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بودی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بودی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بودیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بودیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بودید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بودید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بودند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بودند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خریده می شده بودم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خریده می شده بودی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خریده می شده بود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خریده می شده بودیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خریده می شده بودید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خریده می شده بودند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده ام', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده ام', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده ای', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده ای', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده ', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده ', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده است', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده است', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده ایم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده ایم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده اید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده اید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده اند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده اند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده ام', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده ام', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده ای', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده ای', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده ', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده ', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده است', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده است', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده ایم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده ایم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده اید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده اید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده اند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده اند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خریده می شده بوده ام', '114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خریده می شده بوده ای', '114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خریده می شده بوده ', '114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خریده می شده بوده است', '114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خریده می شده بوده ایم', '114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خریده می شده بوده اید', '114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خریده می شده بوده اند', '114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریده شوم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشوم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شوی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشوی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شویم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشویم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شوید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشوید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شوند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشوند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده می شوم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شوم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شوی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شوی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شویم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شویم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شوید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شوید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شوند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شوند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خریده می شوم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خریده می شوی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خریده می شود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خریده می شویم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خریده می شوید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خریده می شوند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریده خواهم شد', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نخواهم شد', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده خواهی شد', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نخواهی شد', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده خواهد شد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نخواهد شد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده خواهیم شد', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نخواهیم شد', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده خواهید شد', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نخواهید شد', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده خواهند شد', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نخواهند شد', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده بشوم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشوم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده بشوی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشوی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده بشود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده بشویم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشویم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده بشوید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشوید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده بشوند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشوند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شده باشم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده باشم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده باشی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده باشی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده باشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده باشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده باشیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده باشیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده باشید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده باشید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده باشند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده باشند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده می شده باشم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده باشم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده باشی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده باشی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده باشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده باشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده باشیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده باشیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده باشید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده باشید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده باشند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده باشند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده باشم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده باشم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده باشی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده باشی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده باشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده باشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده باشیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده باشیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده باشید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده باشید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده باشند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده باشند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده باشم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده باشم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده باشی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده باشی', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده باشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده باشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده باشیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده باشیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده باشید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده باشید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده می شده بوده باشند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده نمی شده بوده باشند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریده بشوم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشوم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده بشو', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشو', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده بشود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشود', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده بشویم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشویم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده بشوید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشوید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده بشوند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده نشوند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریده شده باشم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده باشم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده باش', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده باش', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده باشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده باشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده باشیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده باشیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده باشید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده باشید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده باشند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده باشند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده باشم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده باشم', '114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده باش', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده باش', '114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده باشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده باشد', '114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده باشیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده باشیم', '114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده باشید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده باشید', '114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده شده بوده باشند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریده نشده بوده باشند', '114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده می شدم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شدم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شدی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شدی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شدیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شدیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شدید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شدید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شدند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شدند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسبیده می شدم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسبیده می شدی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسبیده می شد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسبیده می شدیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسبیده می شدید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسبیده می شدند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسبیده شده ام', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده ام', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده ای', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده ای', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده ', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده ', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده است', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده است', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده ایم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده ایم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده اید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده اید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده اند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده اند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده ام', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده ام', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده ای', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده ای', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده ', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده ', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده است', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده است', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده ایم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده ایم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده اید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده اید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده اند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده اند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسبیده می شده ام', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسبیده می شده ای', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسبیده می شده ', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسبیده می شده است', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسبیده می شده ایم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسبیده می شده اید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسبیده می شده اند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بودم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده نشده بودم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده شده بودی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده نشده بودی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده شده بود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده نشده بود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده شده بودیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده نشده بودیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده شده بودید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده نشده بودید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده شده بودند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده نشده بودند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسبیده می شده بودم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بودم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بودی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بودی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بودیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بودیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بودید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بودید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بودند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بودند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسبیده می شده بودم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسبیده می شده بودی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسبیده می شده بود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسبیده می شده بودیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسبیده می شده بودید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسبیده می شده بودند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده ام', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده ام', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده ای', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده ای', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده ', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده ', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده است', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده است', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده ایم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده ایم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده اید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده اید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده اند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده اند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده ام', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده ام', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده ای', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده ای', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده ', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده ', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده است', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده است', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده ایم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده ایم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده اید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده اید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده اند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده اند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسبیده می شده بوده ام', '115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسبیده می شده بوده ای', '115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسبیده می شده بوده ', '115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسبیده می شده بوده است', '115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسبیده می شده بوده ایم', '115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسبیده می شده بوده اید', '115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسبیده می شده بوده اند', '115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسبیده شوم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشوم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شوی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشوی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شویم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشویم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شوید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشوید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شوند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشوند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده می شوم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شوم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شوی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شوی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شویم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شویم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شوید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شوید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شوند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شوند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خسبیده می شوم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خسبیده می شوی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خسبیده می شود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خسبیده می شویم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خسبیده می شوید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خسبیده می شوند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسبیده خواهم شد', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نخواهم شد', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده خواهی شد', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نخواهی شد', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده خواهد شد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نخواهد شد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده خواهیم شد', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نخواهیم شد', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده خواهید شد', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نخواهید شد', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده خواهند شد', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نخواهند شد', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده بشوم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشوم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده بشوی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشوی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده بشود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده بشویم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشویم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده بشوید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشوید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده بشوند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشوند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شده باشم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده باشم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده باشی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده باشی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده باشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده باشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده باشیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده باشیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده باشید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده باشید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده باشند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده باشند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده باشم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده باشم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده باشی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده باشی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده باشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده باشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده باشیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده باشیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده باشید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده باشید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده باشند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده باشند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده باشم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده باشم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده باشی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده باشی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده باشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده باشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده باشیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده باشیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده باشید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده باشید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده باشند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده باشند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده باشم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده باشم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده باشی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده باشی', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده باشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده باشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده باشیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده باشیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده باشید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده باشید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده می شده بوده باشند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده نمی شده بوده باشند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسبیده بشوم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشوم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده بشو', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشو', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده بشود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشود', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده بشویم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشویم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده بشوید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشوید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده بشوند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده نشوند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسبیده شده باشم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده باشم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده باش', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده باش', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده باشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده باشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده باشیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده باشیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده باشید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده باشید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده باشند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده باشند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده باشم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده باشم', '115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده باش', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده باش', '115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده باشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده باشد', '115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده باشیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده باشیم', '115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده باشید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده باشید', '115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده شده بوده باشند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسبیده نشده بوده باشند', '115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده می شدم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شدم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شدی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شدی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شدیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شدیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شدید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شدید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شدند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شدند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسپیده می شدم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسپیده می شدی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسپیده می شد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسپیده می شدیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسپیده می شدید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسپیده می شدند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسپیده شده ام', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده ام', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده ای', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده ای', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده ', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده ', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده است', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده است', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده ایم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده ایم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده اید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده اید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده اند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده اند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده ام', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده ام', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده ای', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده ای', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده ', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده ', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده است', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده است', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده ایم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده ایم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده اید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده اید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده اند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده اند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسپیده می شده ام', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسپیده می شده ای', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسپیده می شده ', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسپیده می شده است', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسپیده می شده ایم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسپیده می شده اید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسپیده می شده اند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بودم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده نشده بودم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده شده بودی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده نشده بودی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده شده بود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده نشده بود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده شده بودیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده نشده بودیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده شده بودید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده نشده بودید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده شده بودند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده نشده بودند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسپیده می شده بودم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بودم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بودی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بودی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بودیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بودیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بودید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بودید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بودند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بودند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسپیده می شده بودم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسپیده می شده بودی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسپیده می شده بود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسپیده می شده بودیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسپیده می شده بودید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسپیده می شده بودند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده ام', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده ام', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده ای', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده ای', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده ', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده ', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده است', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده است', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده ایم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده ایم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده اید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده اید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده اند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده اند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده ام', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده ام', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده ای', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده ای', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده ', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده ', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده است', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده است', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده ایم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده ایم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده اید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده اید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده اند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده اند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسپیده می شده بوده ام', '116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسپیده می شده بوده ای', '116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسپیده می شده بوده ', '116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسپیده می شده بوده است', '116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسپیده می شده بوده ایم', '116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسپیده می شده بوده اید', '116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسپیده می شده بوده اند', '116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسپیده شوم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشوم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شوی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشوی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شویم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشویم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شوید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشوید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شوند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشوند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده می شوم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شوم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شوی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شوی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شویم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شویم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شوید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شوید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شوند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شوند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خسپیده می شوم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خسپیده می شوی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خسپیده می شود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خسپیده می شویم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خسپیده می شوید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خسپیده می شوند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسپیده خواهم شد', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نخواهم شد', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده خواهی شد', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نخواهی شد', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده خواهد شد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نخواهد شد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده خواهیم شد', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نخواهیم شد', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده خواهید شد', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نخواهید شد', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده خواهند شد', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نخواهند شد', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده بشوم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشوم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده بشوی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشوی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده بشود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده بشویم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشویم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده بشوید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشوید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده بشوند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشوند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شده باشم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده باشم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده باشی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده باشی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده باشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده باشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده باشیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده باشیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده باشید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده باشید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده باشند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده باشند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده باشم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده باشم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده باشی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده باشی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده باشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده باشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده باشیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده باشیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده باشید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده باشید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده باشند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده باشند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده باشم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده باشم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده باشی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده باشی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده باشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده باشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده باشیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده باشیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده باشید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده باشید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده باشند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده باشند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده باشم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده باشم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده باشی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده باشی', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده باشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده باشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده باشیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده باشیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده باشید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده باشید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده می شده بوده باشند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده نمی شده بوده باشند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسپیده بشوم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشوم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده بشو', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشو', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده بشود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشود', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده بشویم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشویم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده بشوید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشوید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده بشوند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده نشوند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسپیده شده باشم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده باشم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده باش', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده باش', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده باشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده باشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده باشیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده باشیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده باشید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده باشید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده باشند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده باشند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده باشم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده باشم', '116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده باش', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده باش', '116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده باشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده باشد', '116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده باشیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده باشیم', '116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده باشید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده باشید', '116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده شده بوده باشند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسپیده نشده بوده باشند', '116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده می شدم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شدم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شدی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شدی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شدیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شدیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شدید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شدید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شدند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شدند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خندیده می شدم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خندیده می شدی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خندیده می شد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خندیده می شدیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خندیده می شدید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خندیده می شدند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خندیده شده ام', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده ام', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده ای', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده ای', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده ', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده ', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده است', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده است', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده ایم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده ایم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده اید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده اید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده اند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده اند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده می شده ام', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده ام', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده ای', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده ای', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده ', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده ', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده است', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده است', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده ایم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده ایم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده اید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده اید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده اند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده اند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خندیده می شده ام', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خندیده می شده ای', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خندیده می شده ', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خندیده می شده است', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خندیده می شده ایم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خندیده می شده اید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خندیده می شده اند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خندیده شده بودم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده نشده بودم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده شده بودی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده نشده بودی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده شده بود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده نشده بود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده شده بودیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده نشده بودیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده شده بودید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده نشده بودید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده شده بودند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده نشده بودند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خندیده می شده بودم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بودم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بودی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بودی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بودیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بودیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بودید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بودید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بودند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بودند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خندیده می شده بودم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خندیده می شده بودی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خندیده می شده بود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خندیده می شده بودیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خندیده می شده بودید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خندیده می شده بودند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده ام', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده ام', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده ای', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده ای', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده ', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده ', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده است', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده است', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده ایم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده ایم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده اید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده اید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده اند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده اند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده ام', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده ام', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده ای', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده ای', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده ', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده ', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده است', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده است', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده ایم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده ایم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده اید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده اید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده اند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده اند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خندیده می شده بوده ام', '117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خندیده می شده بوده ای', '117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خندیده می شده بوده ', '117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خندیده می شده بوده است', '117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خندیده می شده بوده ایم', '117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خندیده می شده بوده اید', '117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خندیده می شده بوده اند', '117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خندیده شوم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشوم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شوی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشوی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شویم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشویم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شوید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشوید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شوند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشوند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده می شوم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شوم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شوی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شوی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شویم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شویم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شوید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شوید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شوند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شوند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خندیده می شوم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خندیده می شوی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خندیده می شود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خندیده می شویم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خندیده می شوید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خندیده می شوند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خندیده خواهم شد', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نخواهم شد', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده خواهی شد', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نخواهی شد', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده خواهد شد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نخواهد شد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده خواهیم شد', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نخواهیم شد', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده خواهید شد', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نخواهید شد', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده خواهند شد', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نخواهند شد', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده بشوم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشوم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده بشوی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشوی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده بشود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده بشویم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشویم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده بشوید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشوید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده بشوند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشوند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شده باشم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده باشم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده باشی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده باشی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده باشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده باشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده باشیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده باشیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده باشید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده باشید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده باشند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده باشند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده می شده باشم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده باشم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده باشی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده باشی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده باشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده باشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده باشیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده باشیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده باشید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده باشید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده باشند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده باشند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده باشم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده باشم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده باشی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده باشی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده باشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده باشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده باشیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده باشیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده باشید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده باشید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده باشند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده باشند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده باشم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده باشم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده باشی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده باشی', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده باشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده باشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده باشیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده باشیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده باشید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده باشید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده می شده بوده باشند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده نمی شده بوده باشند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خندیده بشوم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشوم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده بشو', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشو', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده بشود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشود', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده بشویم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشویم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده بشوید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشوید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده بشوند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده نشوند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خندیده شده باشم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده باشم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده باش', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده باش', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده باشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده باشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده باشیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده باشیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده باشید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده باشید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده باشند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده باشند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده باشم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده باشم', '117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده باش', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده باش', '117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده باشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده باشد', '117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده باشیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده باشیم', '117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده باشید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده باشید', '117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده شده بوده باشند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خندیده نشده بوده باشند', '117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده می شدم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شدم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شدی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شدی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شدیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شدیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شدید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شدید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شدند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شدند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوابیده می شدم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوابیده می شدی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوابیده می شد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوابیده می شدیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوابیده می شدید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوابیده می شدند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوابیده شده ام', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده ام', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده ای', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده ای', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده ', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده ', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده است', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده است', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده ایم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده ایم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده اید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده اید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده اند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده اند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده ام', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده ام', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده ای', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده ای', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده ', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده ', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده است', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده است', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده ایم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده ایم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده اید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده اید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده اند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده اند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوابیده می شده ام', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوابیده می شده ای', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوابیده می شده ', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوابیده می شده است', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوابیده می شده ایم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوابیده می شده اید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوابیده می شده اند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بودم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده نشده بودم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده شده بودی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده نشده بودی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده شده بود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده نشده بود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده شده بودیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده نشده بودیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده شده بودید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده نشده بودید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده شده بودند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده نشده بودند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوابیده می شده بودم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بودم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بودی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بودی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بودیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بودیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بودید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بودید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بودند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بودند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوابیده می شده بودم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوابیده می شده بودی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوابیده می شده بود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوابیده می شده بودیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوابیده می شده بودید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوابیده می شده بودند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده ام', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده ام', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده ای', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده ای', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده ', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده ', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده است', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده است', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده ایم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده ایم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده اید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده اید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده اند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده اند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده ام', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده ام', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده ای', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده ای', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده ', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده ', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده است', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده است', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده ایم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده ایم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده اید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده اید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده اند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده اند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوابیده می شده بوده ام', '118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوابیده می شده بوده ای', '118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوابیده می شده بوده ', '118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوابیده می شده بوده است', '118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوابیده می شده بوده ایم', '118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوابیده می شده بوده اید', '118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوابیده می شده بوده اند', '118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوابیده شوم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشوم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شوی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشوی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شویم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشویم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شوید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشوید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شوند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشوند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده می شوم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شوم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شوی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شوی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شویم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شویم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شوید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شوید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شوند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شوند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خوابیده می شوم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خوابیده می شوی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خوابیده می شود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خوابیده می شویم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خوابیده می شوید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خوابیده می شوند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوابیده خواهم شد', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نخواهم شد', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده خواهی شد', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نخواهی شد', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده خواهد شد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نخواهد شد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده خواهیم شد', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نخواهیم شد', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده خواهید شد', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نخواهید شد', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده خواهند شد', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نخواهند شد', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده بشوم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشوم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده بشوی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشوی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده بشود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده بشویم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشویم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده بشوید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشوید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده بشوند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشوند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شده باشم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده باشم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده باشی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده باشی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده باشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده باشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده باشیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده باشیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده باشید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده باشید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده باشند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده باشند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده باشم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده باشم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده باشی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده باشی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده باشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده باشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده باشیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده باشیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده باشید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده باشید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده باشند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده باشند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده باشم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده باشم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده باشی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده باشی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده باشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده باشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده باشیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده باشیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده باشید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده باشید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده باشند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده باشند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده باشم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده باشم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده باشی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده باشی', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده باشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده باشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده باشیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده باشیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده باشید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده باشید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده می شده بوده باشند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده نمی شده بوده باشند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوابیده بشوم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشوم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده بشو', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشو', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده بشود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشود', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده بشویم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشویم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده بشوید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشوید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده بشوند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده نشوند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوابیده شده باشم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده باشم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده باش', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده باش', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده باشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده باشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده باشیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده باشیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده باشید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده باشید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده باشند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده باشند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده باشم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده باشم', '118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده باش', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده باش', '118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده باشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده باشد', '118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده باشیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده باشیم', '118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده باشید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده باشید', '118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده شده بوده باشند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوابیده نشده بوده باشند', '118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته می شدم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شدم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شدی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شدی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شدیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شدیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شدید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شدید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شدند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شدند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خواسته می شدم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خواسته می شدی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خواسته می شد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خواسته می شدیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خواسته می شدید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خواسته می شدند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواسته شده ام', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده ام', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده ای', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده ای', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده ', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده ', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده است', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده است', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده ایم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده ایم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده اید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده اید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده اند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده اند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته می شده ام', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده ام', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده ای', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده ای', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده ', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده ', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده است', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده است', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده ایم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده ایم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده اید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده اید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده اند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده اند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خواسته می شده ام', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خواسته می شده ای', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خواسته می شده ', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خواسته می شده است', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خواسته می شده ایم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خواسته می شده اید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خواسته می شده اند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواسته شده بودم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته نشده بودم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته شده بودی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته نشده بودی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته شده بود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته نشده بود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته شده بودیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته نشده بودیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته شده بودید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته نشده بودید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته شده بودند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته نشده بودند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواسته می شده بودم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بودم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بودی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بودی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بودیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بودیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بودید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بودید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بودند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بودند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خواسته می شده بودم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خواسته می شده بودی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خواسته می شده بود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خواسته می شده بودیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خواسته می شده بودید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خواسته می شده بودند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده ام', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده ام', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده ای', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده ای', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده ', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده ', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده است', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده است', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده ایم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده ایم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده اید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده اید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده اند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده اند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده ام', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده ام', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده ای', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده ای', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده ', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده ', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده است', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده است', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده ایم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده ایم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده اید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده اید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده اند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده اند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خواسته می شده بوده ام', '119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خواسته می شده بوده ای', '119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خواسته می شده بوده ', '119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خواسته می شده بوده است', '119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خواسته می شده بوده ایم', '119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خواسته می شده بوده اید', '119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خواسته می شده بوده اند', '119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواسته شوم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشوم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شوی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشوی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شویم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشویم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شوید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشوید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شوند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشوند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته می شوم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شوم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شوی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شوی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شویم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شویم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شوید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شوید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شوند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شوند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خواسته می شوم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خواسته می شوی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خواسته می شود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خواسته می شویم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خواسته می شوید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خواسته می شوند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواسته خواهم شد', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نخواهم شد', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته خواهی شد', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نخواهی شد', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته خواهد شد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نخواهد شد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته خواهیم شد', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نخواهیم شد', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته خواهید شد', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نخواهید شد', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته خواهند شد', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نخواهند شد', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته بشوم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشوم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته بشوی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشوی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته بشود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته بشویم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشویم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته بشوید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشوید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته بشوند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشوند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شده باشم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده باشم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده باشی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده باشی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده باشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده باشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده باشیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده باشیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده باشید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده باشید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده باشند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده باشند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته می شده باشم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده باشم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده باشی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده باشی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده باشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده باشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده باشیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده باشیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده باشید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده باشید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده باشند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده باشند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده باشم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده باشم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده باشی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده باشی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده باشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده باشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده باشیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده باشیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده باشید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده باشید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده باشند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده باشند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده باشم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده باشم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده باشی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده باشی', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده باشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده باشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده باشیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده باشیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده باشید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده باشید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته می شده بوده باشند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته نمی شده بوده باشند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواسته بشوم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشوم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته بشو', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشو', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته بشود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشود', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته بشویم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشویم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته بشوید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشوید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته بشوند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته نشوند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواسته شده باشم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده باشم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده باش', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده باش', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده باشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده باشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده باشیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده باشیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده باشید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده باشید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده باشند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده باشند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده باشم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده باشم', '119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده باش', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده باش', '119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده باشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده باشد', '119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده باشیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده باشیم', '119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده باشید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده باشید', '119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته شده بوده باشند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواسته نشده بوده باشند', '119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده می شدم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شدم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شدی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شدی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شدیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شدیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شدید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شدید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شدند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شدند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوانده می شدم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوانده می شدی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوانده می شد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوانده می شدیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوانده می شدید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوانده می شدند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوانده شده ام', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده ام', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده ای', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده ای', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده ', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده ', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده است', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده است', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده ایم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده ایم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده اید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده اید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده اند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده اند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده می شده ام', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده ام', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده ای', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده ای', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده ', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده ', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده است', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده است', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده ایم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده ایم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده اید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده اید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده اند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده اند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوانده می شده ام', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوانده می شده ای', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوانده می شده ', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوانده می شده است', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوانده می شده ایم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوانده می شده اید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوانده می شده اند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوانده شده بودم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده نشده بودم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده شده بودی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده نشده بودی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده شده بود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده نشده بود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده شده بودیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده نشده بودیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده شده بودید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده نشده بودید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده شده بودند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده نشده بودند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوانده می شده بودم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بودم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بودی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بودی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بودیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بودیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بودید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بودید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بودند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بودند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوانده می شده بودم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوانده می شده بودی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوانده می شده بود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوانده می شده بودیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوانده می شده بودید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوانده می شده بودند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده ام', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده ام', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده ای', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده ای', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده ', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده ', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده است', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده است', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده ایم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده ایم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده اید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده اید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده اند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده اند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده ام', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده ام', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده ای', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده ای', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده ', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده ', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده است', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده است', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده ایم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده ایم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده اید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده اید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده اند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده اند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوانده می شده بوده ام', '120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوانده می شده بوده ای', '120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوانده می شده بوده ', '120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوانده می شده بوده است', '120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوانده می شده بوده ایم', '120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوانده می شده بوده اید', '120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوانده می شده بوده اند', '120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوانده شوم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشوم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شوی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشوی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شویم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشویم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شوید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشوید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شوند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشوند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده می شوم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شوم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شوی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شوی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شویم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شویم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شوید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شوید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شوند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شوند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خوانده می شوم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خوانده می شوی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خوانده می شود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خوانده می شویم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خوانده می شوید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خوانده می شوند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوانده خواهم شد', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نخواهم شد', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده خواهی شد', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نخواهی شد', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده خواهد شد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نخواهد شد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده خواهیم شد', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نخواهیم شد', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده خواهید شد', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نخواهید شد', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده خواهند شد', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نخواهند شد', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده بشوم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشوم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده بشوی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشوی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده بشود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده بشویم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشویم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده بشوید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشوید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده بشوند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشوند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شده باشم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده باشم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده باشی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده باشی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده باشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده باشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده باشیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده باشیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده باشید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده باشید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده باشند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده باشند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده می شده باشم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده باشم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده باشی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده باشی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده باشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده باشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده باشیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده باشیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده باشید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده باشید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده باشند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده باشند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده باشم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده باشم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده باشی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده باشی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده باشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده باشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده باشیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده باشیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده باشید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده باشید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده باشند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده باشند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده باشم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده باشم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده باشی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده باشی', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده باشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده باشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده باشیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده باشیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده باشید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده باشید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده می شده بوده باشند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده نمی شده بوده باشند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوانده بشوم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشوم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده بشو', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشو', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده بشود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشود', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده بشویم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشویم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده بشوید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشوید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده بشوند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده نشوند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوانده شده باشم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده باشم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده باش', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده باش', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده باشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده باشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده باشیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده باشیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده باشید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده باشید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده باشند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده باشند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده باشم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده باشم', '120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده باش', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده باش', '120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده باشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده باشد', '120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده باشیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده باشیم', '120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده باشید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده باشید', '120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده شده بوده باشند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوانده نشده بوده باشند', '120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده می شدم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شدم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شدی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شدی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شدیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شدیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شدید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شدید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شدند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شدند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خونده می شدم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خونده می شدی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خونده می شد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خونده می شدیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خونده می شدید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خونده می شدند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خونده شده ام', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده ام', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده ای', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده ای', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده ', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده ', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده است', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده است', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده ایم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده ایم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده اید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده اید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده اند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده اند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده می شده ام', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده ام', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده ای', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده ای', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده ', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده ', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده است', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده است', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده ایم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده ایم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده اید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده اید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده اند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده اند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خونده می شده ام', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خونده می شده ای', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خونده می شده ', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خونده می شده است', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خونده می شده ایم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خونده می شده اید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خونده می شده اند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خونده شده بودم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده نشده بودم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده شده بودی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده نشده بودی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده شده بود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده نشده بود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده شده بودیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده نشده بودیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده شده بودید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده نشده بودید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده شده بودند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده نشده بودند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خونده می شده بودم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بودم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بودی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بودی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بودیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بودیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بودید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بودید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بودند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بودند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خونده می شده بودم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خونده می شده بودی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خونده می شده بود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خونده می شده بودیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خونده می شده بودید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خونده می شده بودند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده ام', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده ام', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده ای', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده ای', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده ', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده ', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده است', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده است', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده ایم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده ایم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده اید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده اید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده اند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده اند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده ام', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده ام', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده ای', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده ای', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده ', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده ', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده است', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده است', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده ایم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده ایم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده اید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده اید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده اند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده اند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خونده می شده بوده ام', '121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خونده می شده بوده ای', '121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خونده می شده بوده ', '121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خونده می شده بوده است', '121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خونده می شده بوده ایم', '121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خونده می شده بوده اید', '121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خونده می شده بوده اند', '121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خونده شوم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشوم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شوی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشوی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شویم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشویم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شوید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشوید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شوند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشوند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده می شوم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شوم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شوی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شوی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شویم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شویم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شوید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شوید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شوند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شوند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خونده می شوم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خونده می شوی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خونده می شود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خونده می شویم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خونده می شوید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خونده می شوند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خونده خواهم شد', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نخواهم شد', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده خواهی شد', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نخواهی شد', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده خواهد شد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نخواهد شد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده خواهیم شد', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نخواهیم شد', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده خواهید شد', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نخواهید شد', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده خواهند شد', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نخواهند شد', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده بشوم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشوم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده بشوی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشوی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده بشود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده بشویم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشویم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده بشوید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشوید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده بشوند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشوند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شده باشم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده باشم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده باشی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده باشی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده باشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده باشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده باشیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده باشیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده باشید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده باشید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده باشند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده باشند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده می شده باشم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده باشم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده باشی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده باشی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده باشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده باشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده باشیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده باشیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده باشید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده باشید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده باشند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده باشند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده باشم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده باشم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده باشی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده باشی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده باشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده باشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده باشیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده باشیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده باشید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده باشید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده باشند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده باشند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده باشم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده باشم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده باشی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده باشی', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده باشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده باشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده باشیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده باشیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده باشید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده باشید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده می شده بوده باشند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده نمی شده بوده باشند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خونده بشوم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشوم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده بشو', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشو', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده بشود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشود', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده بشویم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشویم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده بشوید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشوید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده بشوند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده نشوند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خونده شده باشم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده باشم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده باش', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده باش', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده باشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده باشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده باشیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده باشیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده باشید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده باشید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده باشند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده باشند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده باشم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده باشم', '121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده باش', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده باش', '121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده باشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده باشد', '121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده باشیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده باشیم', '121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده باشید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده باشید', '121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده شده بوده باشند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خونده نشده بوده باشند', '121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده می شدم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شدم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شدی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شدی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شدیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شدیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شدید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شدید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شدند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شدند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خورده می شدم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خورده می شدی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خورده می شد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خورده می شدیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خورده می شدید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خورده می شدند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خورده شده ام', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده ام', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده ای', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده ای', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده ', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده ', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده است', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده است', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده ایم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده ایم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده اید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده اید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده اند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده اند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده می شده ام', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده ام', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده ای', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده ای', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده ', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده ', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده است', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده است', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده ایم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده ایم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده اید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده اید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده اند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده اند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خورده می شده ام', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خورده می شده ای', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خورده می شده ', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خورده می شده است', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خورده می شده ایم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خورده می شده اید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خورده می شده اند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خورده شده بودم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده نشده بودم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده شده بودی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده نشده بودی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده شده بود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده نشده بود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده شده بودیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده نشده بودیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده شده بودید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده نشده بودید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده شده بودند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده نشده بودند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خورده می شده بودم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بودم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بودی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بودی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بودیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بودیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بودید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بودید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بودند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بودند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خورده می شده بودم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خورده می شده بودی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خورده می شده بود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خورده می شده بودیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خورده می شده بودید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خورده می شده بودند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده ام', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده ام', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده ای', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده ای', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده ', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده ', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده است', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده است', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده ایم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده ایم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده اید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده اید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده اند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده اند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده ام', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده ام', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده ای', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده ای', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده ', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده ', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده است', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده است', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده ایم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده ایم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده اید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده اید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده اند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده اند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خورده می شده بوده ام', '122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خورده می شده بوده ای', '122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خورده می شده بوده ', '122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خورده می شده بوده است', '122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خورده می شده بوده ایم', '122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خورده می شده بوده اید', '122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خورده می شده بوده اند', '122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خورده شوم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشوم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شوی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشوی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شویم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشویم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شوید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشوید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شوند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشوند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده می شوم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شوم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شوی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شوی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شویم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شویم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شوید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شوید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شوند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شوند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خورده می شوم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خورده می شوی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خورده می شود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خورده می شویم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خورده می شوید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خورده می شوند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خورده خواهم شد', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نخواهم شد', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده خواهی شد', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نخواهی شد', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده خواهد شد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نخواهد شد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده خواهیم شد', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نخواهیم شد', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده خواهید شد', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نخواهید شد', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده خواهند شد', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نخواهند شد', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده بشوم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشوم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده بشوی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشوی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده بشود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده بشویم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشویم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده بشوید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشوید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده بشوند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشوند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شده باشم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده باشم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده باشی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده باشی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده باشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده باشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده باشیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده باشیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده باشید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده باشید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده باشند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده باشند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده می شده باشم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده باشم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده باشی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده باشی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده باشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده باشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده باشیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده باشیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده باشید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده باشید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده باشند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده باشند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده باشم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده باشم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده باشی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده باشی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده باشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده باشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده باشیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده باشیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده باشید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده باشید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده باشند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده باشند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده باشم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده باشم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده باشی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده باشی', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده باشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده باشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده باشیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده باشیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده باشید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده باشید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده می شده بوده باشند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده نمی شده بوده باشند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خورده بشوم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشوم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده بشو', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشو', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده بشود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشود', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده بشویم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشویم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده بشوید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشوید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده بشوند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده نشوند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خورده شده باشم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده باشم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده باش', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده باش', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده باشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده باشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده باشیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده باشیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده باشید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده باشید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده باشند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده باشند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده باشم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده باشم', '122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده باش', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده باش', '122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده باشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده باشد', '122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده باشیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده باشیم', '122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده باشید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده باشید', '122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده شده بوده باشند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خورده نشده بوده باشند', '122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده می شدم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شدم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شدی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شدی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شدیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شدیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شدید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شدید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شدند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شدند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم داده می شدم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی داده می شدی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت داده می شد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم داده می شدیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید داده می شدید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند داده می شدند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داده شده ام', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده ام', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده ای', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده ای', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده ', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده ', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده است', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده است', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده ایم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده ایم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده اید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده اید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده اند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده اند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده می شده ام', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده ام', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده ای', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده ای', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده ', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده ', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده است', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده است', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده ایم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده ایم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده اید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده اید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده اند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده اند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام داده می شده ام', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای داده می شده ای', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  داده می شده ', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است داده می شده است', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم داده می شده ایم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید داده می شده اید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند داده می شده اند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داده شده بودم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده نشده بودم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده شده بودی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده نشده بودی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده شده بود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده نشده بود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده شده بودیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده نشده بودیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده شده بودید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده نشده بودید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده شده بودند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده نشده بودند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داده می شده بودم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بودم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بودی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بودی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بودیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بودیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بودید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بودید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بودند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بودند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم داده می شده بودم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی داده می شده بودی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت داده می شده بود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم داده می شده بودیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید داده می شده بودید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند داده می شده بودند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داده شده بوده ام', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده ام', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده ای', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده ای', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده ', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده ', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده است', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده است', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده ایم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده ایم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده اید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده اید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده اند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده اند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده ام', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده ام', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده ای', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده ای', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده ', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده ', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده است', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده است', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده ایم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده ایم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده اید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده اید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده اند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده اند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام داده می شده بوده ام', '123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای داده می شده بوده ای', '123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  داده می شده بوده ', '123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است داده می شده بوده است', '123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم داده می شده بوده ایم', '123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید داده می شده بوده اید', '123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند داده می شده بوده اند', '123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داده شوم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشوم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شوی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشوی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شویم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشویم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شوید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشوید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شوند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشوند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده می شوم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شوم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شوی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شوی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شویم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شویم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شوید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شوید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شوند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شوند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم داده می شوم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری داده می شوی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد داده می شود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم داده می شویم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید داده می شوید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند داده می شوند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داده خواهم شد', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نخواهم شد', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده خواهی شد', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نخواهی شد', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده خواهد شد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نخواهد شد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده خواهیم شد', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نخواهیم شد', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده خواهید شد', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نخواهید شد', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده خواهند شد', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نخواهند شد', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده بشوم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشوم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده بشوی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشوی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده بشود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده بشویم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشویم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده بشوید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشوید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده بشوند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشوند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شده باشم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده باشم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده باشی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده باشی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده باشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده باشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده باشیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده باشیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده باشید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده باشید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده باشند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده باشند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده می شده باشم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده باشم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده باشی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده باشی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده باشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده باشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده باشیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده باشیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده باشید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده باشید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده باشند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده باشند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده شده بوده باشم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده باشم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده باشی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده باشی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده باشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده باشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده باشیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده باشیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده باشید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده باشید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده باشند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده باشند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده باشم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده باشم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده باشی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده باشی', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده باشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده باشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده باشیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده باشیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده باشید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده باشید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده می شده بوده باشند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده نمی شده بوده باشند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داده بشوم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشوم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده بشو', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشو', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده بشود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشود', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده بشویم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشویم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده بشوید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشوید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده بشوند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده نشوند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داده شده باشم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده باشم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده باش', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده باش', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده باشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده باشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده باشیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده باشیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده باشید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده باشید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده باشند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده باشند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده باشم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده باشم', '123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده باش', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده باش', '123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده باشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده باشد', '123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده باشیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده باشیم', '123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده باشید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده باشید', '123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده شده بوده باشند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داده نشده بوده باشند', '123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته می شدم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شدم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شدی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شدی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شدیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شدیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شدید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شدید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شدند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شدند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم داشته می شدم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی داشته می شدی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت داشته می شد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم داشته می شدیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید داشته می شدید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند داشته می شدند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته شده ام', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده ام', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده ای', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده ای', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده ', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده ', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده است', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده است', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده ایم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده ایم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده اید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده اید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده اند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده اند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته می شده ام', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده ام', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده ای', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده ای', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده ', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده ', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده است', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده است', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده ایم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده ایم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده اید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده اید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده اند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده اند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام داشته می شده ام', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای داشته می شده ای', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  داشته می شده ', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است داشته می شده است', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم داشته می شده ایم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید داشته می شده اید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند داشته می شده اند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته شده بودم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته نشده بودم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته شده بودی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته نشده بودی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته شده بود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته نشده بود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته شده بودیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته نشده بودیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته شده بودید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته نشده بودید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته شده بودند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته نشده بودند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('داشته می شده بودم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بودم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بودی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بودی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بودیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بودیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بودید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بودید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بودند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بودند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم داشته می شده بودم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی داشته می شده بودی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت داشته می شده بود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم داشته می شده بودیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید داشته می شده بودید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند داشته می شده بودند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده ام', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده ام', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده ای', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده ای', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده ', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده ', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده است', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده است', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده ایم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده ایم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده اید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده اید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده اند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده اند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده ام', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده ام', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده ای', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده ای', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده ', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده ', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده است', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده است', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده ایم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده ایم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده اید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده اید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده اند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده اند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام داشته می شده بوده ام', '124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای داشته می شده بوده ای', '124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  داشته می شده بوده ', '124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است داشته می شده بوده است', '124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم داشته می شده بوده ایم', '124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید داشته می شده بوده اید', '124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند داشته می شده بوده اند', '124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته شوم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشوم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شوی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشوی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شویم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشویم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شوید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشوید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شوند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشوند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته می شوم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شوم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شوی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شوی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شویم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شویم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شوید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شوید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شوند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شوند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم داشته می شوم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری داشته می شوی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد داشته می شود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم داشته می شویم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید داشته می شوید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند داشته می شوند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته خواهم شد', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نخواهم شد', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته خواهی شد', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نخواهی شد', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته خواهد شد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نخواهد شد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته خواهیم شد', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نخواهیم شد', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته خواهید شد', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نخواهید شد', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته خواهند شد', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نخواهند شد', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته بشوم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشوم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته بشوی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشوی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته بشود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته بشویم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشویم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته بشوید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشوید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته بشوند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشوند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شده باشم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده باشم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده باشی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده باشی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده باشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده باشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده باشیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده باشیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده باشید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده باشید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده باشند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده باشند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته می شده باشم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده باشم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده باشی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده باشی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده باشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده باشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده باشیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده باشیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده باشید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده باشید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده باشند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده باشند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده باشم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده باشم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده باشی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده باشی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده باشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده باشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده باشیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده باشیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده باشید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده باشید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده باشند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده باشند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده باشم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده باشم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده باشی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده باشی', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده باشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده باشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده باشیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده باشیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده باشید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده باشید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته می شده بوده باشند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته نمی شده بوده باشند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته بشوم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشوم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته بشو', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشو', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته بشود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشود', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته بشویم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشویم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته بشوید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشوید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته بشوند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته نشوند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('داشته شده باشم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده باشم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده باش', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده باش', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده باشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده باشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده باشیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده باشیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده باشید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده باشید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده باشند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده باشند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده باشم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده باشم', '124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده باش', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده باش', '124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده باشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده باشد', '124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده باشیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده باشیم', '124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده باشید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده باشید', '124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته شده بوده باشند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('داشته نشده بوده باشند', '124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته می شدم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شدم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شدی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شدی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شدیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شدیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شدید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شدید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شدند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شدند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دانسته می شدم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دانسته می شدی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دانسته می شد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دانسته می شدیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دانسته می شدید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دانسته می شدند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دانسته شده ام', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده ام', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده ای', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده ای', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده ', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده ', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده است', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده است', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده ایم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده ایم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده اید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده اید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده اند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده اند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته می شده ام', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده ام', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده ای', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده ای', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده ', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده ', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده است', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده است', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده ایم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده ایم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده اید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده اید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده اند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده اند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دانسته می شده ام', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دانسته می شده ای', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دانسته می شده ', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دانسته می شده است', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دانسته می شده ایم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دانسته می شده اید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دانسته می شده اند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دانسته شده بودم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته نشده بودم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته شده بودی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته نشده بودی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته شده بود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته نشده بود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته شده بودیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته نشده بودیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته شده بودید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته نشده بودید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته شده بودند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته نشده بودند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دانسته می شده بودم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بودم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بودی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بودی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بودیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بودیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بودید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بودید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بودند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بودند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دانسته می شده بودم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دانسته می شده بودی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دانسته می شده بود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دانسته می شده بودیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دانسته می شده بودید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دانسته می شده بودند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده ام', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده ام', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده ای', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده ای', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده ', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده ', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده است', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده است', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده ایم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده ایم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده اید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده اید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده اند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده اند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده ام', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده ام', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده ای', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده ای', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده ', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده ', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده است', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده است', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده ایم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده ایم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده اید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده اید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده اند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده اند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دانسته می شده بوده ام', '125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دانسته می شده بوده ای', '125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دانسته می شده بوده ', '125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دانسته می شده بوده است', '125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دانسته می شده بوده ایم', '125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دانسته می شده بوده اید', '125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دانسته می شده بوده اند', '125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دانسته شوم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشوم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شوی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشوی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شویم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشویم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شوید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشوید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شوند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشوند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته می شوم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شوم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شوی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شوی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شویم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شویم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شوید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شوید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شوند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شوند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دانسته می شوم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دانسته می شوی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دانسته می شود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دانسته می شویم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دانسته می شوید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دانسته می شوند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دانسته خواهم شد', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نخواهم شد', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته خواهی شد', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نخواهی شد', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته خواهد شد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نخواهد شد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته خواهیم شد', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نخواهیم شد', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته خواهید شد', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نخواهید شد', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته خواهند شد', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نخواهند شد', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته بشوم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشوم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته بشوی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشوی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته بشود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته بشویم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشویم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته بشوید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشوید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته بشوند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشوند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شده باشم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده باشم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده باشی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده باشی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده باشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده باشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده باشیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده باشیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده باشید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده باشید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده باشند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده باشند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته می شده باشم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده باشم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده باشی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده باشی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده باشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده باشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده باشیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده باشیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده باشید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده باشید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده باشند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده باشند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده باشم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده باشم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده باشی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده باشی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده باشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده باشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده باشیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده باشیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده باشید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده باشید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده باشند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده باشند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده باشم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده باشم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده باشی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده باشی', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده باشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده باشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده باشیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده باشیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده باشید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده باشید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته می شده بوده باشند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته نمی شده بوده باشند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دانسته بشوم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشوم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته بشو', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشو', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته بشود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشود', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته بشویم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشویم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته بشوید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشوید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته بشوند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته نشوند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دانسته شده باشم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده باشم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده باش', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده باش', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده باشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده باشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده باشیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده باشیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده باشید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده باشید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده باشند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده باشند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده باشم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده باشم', '125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده باش', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده باش', '125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده باشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده باشد', '125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده باشیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده باشیم', '125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده باشید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده باشید', '125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته شده بوده باشند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دانسته نشده بوده باشند', '125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته می شدم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شدم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شدی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شدی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شدیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شدیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شدید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شدید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شدند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شدند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دونسته می شدم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دونسته می شدی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دونسته می شد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دونسته می شدیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دونسته می شدید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دونسته می شدند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دونسته شده ام', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده ام', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده ای', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده ای', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده ', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده ', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده است', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده است', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده ایم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده ایم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده اید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده اید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده اند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده اند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته می شده ام', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده ام', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده ای', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده ای', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده ', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده ', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده است', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده است', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده ایم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده ایم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده اید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده اید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده اند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده اند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دونسته می شده ام', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دونسته می شده ای', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دونسته می شده ', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دونسته می شده است', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دونسته می شده ایم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دونسته می شده اید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دونسته می شده اند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دونسته شده بودم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته نشده بودم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته شده بودی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته نشده بودی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته شده بود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته نشده بود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته شده بودیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته نشده بودیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته شده بودید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته نشده بودید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته شده بودند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته نشده بودند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دونسته می شده بودم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بودم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بودی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بودی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بودیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بودیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بودید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بودید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بودند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بودند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دونسته می شده بودم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دونسته می شده بودی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دونسته می شده بود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دونسته می شده بودیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دونسته می شده بودید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دونسته می شده بودند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده ام', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده ام', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده ای', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده ای', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده ', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده ', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده است', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده است', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده ایم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده ایم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده اید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده اید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده اند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده اند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده ام', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده ام', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده ای', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده ای', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده ', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده ', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده است', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده است', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده ایم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده ایم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده اید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده اید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده اند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده اند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دونسته می شده بوده ام', '126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دونسته می شده بوده ای', '126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دونسته می شده بوده ', '126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دونسته می شده بوده است', '126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دونسته می شده بوده ایم', '126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دونسته می شده بوده اید', '126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دونسته می شده بوده اند', '126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دونسته شوم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشوم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شوی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشوی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شویم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشویم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شوید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشوید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شوند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشوند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته می شوم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شوم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شوی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شوی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شویم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شویم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شوید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شوید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شوند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شوند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دونسته می شوم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دونسته می شوی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دونسته می شود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دونسته می شویم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دونسته می شوید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دونسته می شوند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دونسته خواهم شد', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نخواهم شد', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته خواهی شد', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نخواهی شد', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته خواهد شد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نخواهد شد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته خواهیم شد', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نخواهیم شد', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته خواهید شد', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نخواهید شد', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته خواهند شد', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نخواهند شد', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته بشوم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشوم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته بشوی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشوی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته بشود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته بشویم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشویم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته بشوید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشوید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته بشوند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشوند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شده باشم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده باشم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده باشی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده باشی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده باشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده باشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده باشیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده باشیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده باشید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده باشید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده باشند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده باشند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته می شده باشم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده باشم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده باشی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده باشی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده باشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده باشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده باشیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده باشیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده باشید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده باشید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده باشند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده باشند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده باشم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده باشم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده باشی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده باشی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده باشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده باشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده باشیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده باشیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده باشید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده باشید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده باشند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده باشند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده باشم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده باشم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده باشی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده باشی', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده باشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده باشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده باشیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده باشیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده باشید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده باشید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته می شده بوده باشند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته نمی شده بوده باشند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دونسته بشوم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشوم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته بشو', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشو', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته بشود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشود', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته بشویم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشویم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته بشوید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشوید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته بشوند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته نشوند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دونسته شده باشم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده باشم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده باش', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده باش', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده باشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده باشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده باشیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده باشیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده باشید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده باشید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده باشند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده باشند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده باشم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده باشم', '126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده باش', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده باش', '126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده باشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده باشد', '126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده باشیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده باشیم', '126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده باشید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده باشید', '126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته شده بوده باشند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دونسته نشده بوده باشند', '126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده می شدم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شدم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شدی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شدی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شدیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شدیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شدید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شدید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شدند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شدند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درازیده می شدم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درازیده می شدی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درازیده می شد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درازیده می شدیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درازیده می شدید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درازیده می شدند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درازیده شده ام', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده ام', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده ای', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده ای', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده ', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده ', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده است', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده است', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده ایم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده ایم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده اید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده اید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده اند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده اند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده می شده ام', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده ام', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده ای', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده ای', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده ', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده ', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده است', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده است', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده ایم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده ایم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده اید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده اید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده اند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده اند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درازیده می شده ام', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درازیده می شده ای', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درازیده می شده ', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درازیده می شده است', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درازیده می شده ایم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درازیده می شده اید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درازیده می شده اند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درازیده شده بودم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده نشده بودم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده شده بودی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده نشده بودی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده شده بود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده نشده بود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده شده بودیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده نشده بودیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده شده بودید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده نشده بودید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده شده بودند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده نشده بودند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درازیده می شده بودم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بودم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بودی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بودی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بودیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بودیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بودید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بودید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بودند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بودند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درازیده می شده بودم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درازیده می شده بودی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درازیده می شده بود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درازیده می شده بودیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درازیده می شده بودید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درازیده می شده بودند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده ام', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده ام', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده ای', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده ای', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده ', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده ', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده است', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده است', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده ایم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده ایم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده اید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده اید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده اند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده اند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده ام', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده ام', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده ای', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده ای', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده ', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده ', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده است', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده است', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده ایم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده ایم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده اید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده اید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده اند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده اند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درازیده می شده بوده ام', '127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درازیده می شده بوده ای', '127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درازیده می شده بوده ', '127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درازیده می شده بوده است', '127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درازیده می شده بوده ایم', '127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درازیده می شده بوده اید', '127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درازیده می شده بوده اند', '127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درازیده شوم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشوم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شوی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشوی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شویم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشویم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شوید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشوید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شوند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشوند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده می شوم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شوم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شوی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شوی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شویم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شویم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شوید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شوید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شوند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شوند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درازیده می شوم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درازیده می شوی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درازیده می شود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درازیده می شویم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درازیده می شوید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درازیده می شوند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درازیده خواهم شد', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نخواهم شد', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده خواهی شد', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نخواهی شد', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده خواهد شد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نخواهد شد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده خواهیم شد', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نخواهیم شد', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده خواهید شد', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نخواهید شد', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده خواهند شد', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نخواهند شد', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده بشوم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشوم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده بشوی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشوی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده بشود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده بشویم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشویم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده بشوید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشوید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده بشوند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشوند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شده باشم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده باشم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده باشی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده باشی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده باشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده باشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده باشیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده باشیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده باشید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده باشید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده باشند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده باشند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده می شده باشم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده باشم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده باشی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده باشی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده باشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده باشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده باشیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده باشیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده باشید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده باشید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده باشند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده باشند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده باشم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده باشم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده باشی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده باشی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده باشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده باشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده باشیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده باشیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده باشید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده باشید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده باشند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده باشند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده باشم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده باشم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده باشی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده باشی', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده باشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده باشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده باشیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده باشیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده باشید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده باشید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده می شده بوده باشند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده نمی شده بوده باشند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درازیده بشوم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشوم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده بشو', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشو', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده بشود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشود', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده بشویم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشویم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده بشوید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشوید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده بشوند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده نشوند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درازیده شده باشم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده باشم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده باش', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده باش', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده باشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده باشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده باشیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده باشیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده باشید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده باشید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده باشند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده باشند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده باشم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده باشم', '127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده باش', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده باش', '127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده باشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده باشد', '127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده باشیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده باشیم', '127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده باشید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده باشید', '127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده شده بوده باشند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درازیده نشده بوده باشند', '127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده می شدم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شدم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شدی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شدی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شدیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شدیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شدید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شدید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شدند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شدند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دروده می شدم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دروده می شدی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دروده می شد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دروده می شدیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دروده می شدید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دروده می شدند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروده شده ام', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده ام', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده ای', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده ای', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده ', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده ', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده است', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده است', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده ایم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده ایم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده اید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده اید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده اند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده اند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده می شده ام', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده ام', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده ای', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده ای', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده ', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده ', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده است', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده است', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده ایم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده ایم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده اید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده اید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده اند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده اند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دروده می شده ام', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دروده می شده ای', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دروده می شده ', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دروده می شده است', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دروده می شده ایم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دروده می شده اید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دروده می شده اند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروده شده بودم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده نشده بودم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده شده بودی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده نشده بودی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده شده بود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده نشده بود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده شده بودیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده نشده بودیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده شده بودید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده نشده بودید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده شده بودند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده نشده بودند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروده می شده بودم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بودم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بودی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بودی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بودیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بودیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بودید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بودید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بودند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بودند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دروده می شده بودم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دروده می شده بودی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دروده می شده بود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دروده می شده بودیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دروده می شده بودید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دروده می شده بودند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده ام', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده ام', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده ای', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده ای', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده ', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده ', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده است', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده است', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده ایم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده ایم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده اید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده اید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده اند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده اند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده ام', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده ام', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده ای', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده ای', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده ', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده ', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده است', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده است', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده ایم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده ایم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده اید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده اید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده اند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده اند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دروده می شده بوده ام', '128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دروده می شده بوده ای', '128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دروده می شده بوده ', '128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دروده می شده بوده است', '128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دروده می شده بوده ایم', '128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دروده می شده بوده اید', '128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دروده می شده بوده اند', '128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروده شوم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشوم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شوی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشوی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شویم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشویم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شوید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشوید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شوند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشوند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده می شوم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شوم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شوی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شوی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شویم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شویم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شوید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شوید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شوند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شوند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دروده می شوم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دروده می شوی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دروده می شود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دروده می شویم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دروده می شوید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دروده می شوند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروده خواهم شد', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نخواهم شد', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده خواهی شد', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نخواهی شد', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده خواهد شد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نخواهد شد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده خواهیم شد', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نخواهیم شد', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده خواهید شد', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نخواهید شد', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده خواهند شد', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نخواهند شد', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده بشوم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشوم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده بشوی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشوی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده بشود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده بشویم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشویم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده بشوید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشوید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده بشوند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشوند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شده باشم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده باشم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده باشی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده باشی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده باشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده باشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده باشیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده باشیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده باشید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده باشید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده باشند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده باشند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده می شده باشم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده باشم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده باشی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده باشی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده باشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده باشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده باشیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده باشیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده باشید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده باشید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده باشند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده باشند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده باشم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده باشم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده باشی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده باشی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده باشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده باشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده باشیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده باشیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده باشید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده باشید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده باشند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده باشند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده باشم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده باشم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده باشی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده باشی', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده باشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده باشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده باشیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده باشیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده باشید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده باشید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده می شده بوده باشند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده نمی شده بوده باشند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروده بشوم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشوم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده بشو', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشو', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده بشود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشود', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده بشویم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشویم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده بشوید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشوید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده بشوند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده نشوند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروده شده باشم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده باشم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده باش', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده باش', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده باشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده باشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده باشیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده باشیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده باشید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده باشید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده باشند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده باشند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده باشم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده باشم', '128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده باش', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده باش', '128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده باشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده باشد', '128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده باشیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده باشیم', '128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده باشید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده باشید', '128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده شده بوده باشند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروده نشده بوده باشند', '128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده می شدم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شدم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شدی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شدی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شدیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شدیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شدید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شدید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شدند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شدند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درویده می شدم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درویده می شدی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درویده می شد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درویده می شدیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درویده می شدید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درویده می شدند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درویده شده ام', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده ام', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده ای', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده ای', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده ', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده ', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده است', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده است', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده ایم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده ایم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده اید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده اید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده اند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده اند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده می شده ام', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده ام', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده ای', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده ای', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده ', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده ', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده است', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده است', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده ایم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده ایم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده اید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده اید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده اند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده اند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درویده می شده ام', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درویده می شده ای', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درویده می شده ', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درویده می شده است', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درویده می شده ایم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درویده می شده اید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درویده می شده اند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درویده شده بودم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده نشده بودم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده شده بودی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده نشده بودی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده شده بود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده نشده بود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده شده بودیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده نشده بودیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده شده بودید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده نشده بودید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده شده بودند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده نشده بودند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درویده می شده بودم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بودم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بودی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بودی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بودیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بودیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بودید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بودید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بودند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بودند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درویده می شده بودم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درویده می شده بودی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درویده می شده بود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درویده می شده بودیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درویده می شده بودید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درویده می شده بودند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده ام', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده ام', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده ای', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده ای', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده ', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده ', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده است', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده است', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده ایم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده ایم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده اید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده اید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده اند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده اند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده ام', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده ام', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده ای', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده ای', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده ', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده ', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده است', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده است', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده ایم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده ایم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده اید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده اید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده اند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده اند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درویده می شده بوده ام', '129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درویده می شده بوده ای', '129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درویده می شده بوده ', '129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درویده می شده بوده است', '129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درویده می شده بوده ایم', '129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درویده می شده بوده اید', '129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درویده می شده بوده اند', '129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درویده شوم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشوم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شوی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشوی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شویم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشویم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شوید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشوید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شوند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشوند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده می شوم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شوم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شوی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شوی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شویم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شویم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شوید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شوید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شوند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شوند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درویده می شوم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درویده می شوی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درویده می شود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درویده می شویم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درویده می شوید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درویده می شوند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درویده خواهم شد', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نخواهم شد', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده خواهی شد', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نخواهی شد', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده خواهد شد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نخواهد شد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده خواهیم شد', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نخواهیم شد', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده خواهید شد', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نخواهید شد', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده خواهند شد', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نخواهند شد', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده بشوم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشوم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده بشوی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشوی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده بشود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده بشویم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشویم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده بشوید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشوید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده بشوند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشوند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شده باشم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده باشم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده باشی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده باشی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده باشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده باشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده باشیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده باشیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده باشید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده باشید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده باشند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده باشند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده می شده باشم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده باشم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده باشی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده باشی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده باشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده باشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده باشیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده باشیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده باشید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده باشید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده باشند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده باشند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده باشم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده باشم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده باشی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده باشی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده باشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده باشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده باشیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده باشیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده باشید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده باشید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده باشند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده باشند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده باشم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده باشم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده باشی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده باشی', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده باشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده باشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده باشیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده باشیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده باشید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده باشید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده می شده بوده باشند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده نمی شده بوده باشند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درویده بشوم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشوم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده بشو', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشو', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده بشود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشود', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده بشویم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشویم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده بشوید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشوید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده بشوند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده نشوند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درویده شده باشم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده باشم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده باش', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده باش', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده باشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده باشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده باشیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده باشیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده باشید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده باشید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده باشند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده باشند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده باشم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده باشم', '129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده باش', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده باش', '129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده باشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده باشد', '129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده باشیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده باشیم', '129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده باشید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده باشید', '129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده شده بوده باشند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درویده نشده بوده باشند', '129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده می شدم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شدم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شدی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شدی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شدیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شدیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شدید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شدید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شدند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شدند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دریده می شدم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دریده می شدی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دریده می شد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دریده می شدیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دریده می شدید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دریده می شدند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریده شده ام', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده ام', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده ای', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده ای', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده ', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده ', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده است', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده است', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده ایم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده ایم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده اید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده اید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده اند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده اند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده می شده ام', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده ام', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده ای', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده ای', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده ', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده ', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده است', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده است', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده ایم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده ایم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده اید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده اید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده اند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده اند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دریده می شده ام', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دریده می شده ای', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دریده می شده ', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دریده می شده است', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دریده می شده ایم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دریده می شده اید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دریده می شده اند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریده شده بودم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده نشده بودم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده شده بودی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده نشده بودی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده شده بود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده نشده بود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده شده بودیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده نشده بودیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده شده بودید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده نشده بودید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده شده بودند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده نشده بودند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریده می شده بودم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بودم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بودی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بودی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بودیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بودیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بودید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بودید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بودند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بودند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دریده می شده بودم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دریده می شده بودی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دریده می شده بود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دریده می شده بودیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دریده می شده بودید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دریده می شده بودند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده ام', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده ام', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده ای', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده ای', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده ', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده ', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده است', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده است', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده ایم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده ایم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده اید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده اید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده اند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده اند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده ام', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده ام', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده ای', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده ای', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده ', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده ', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده است', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده است', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده ایم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده ایم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده اید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده اید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده اند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده اند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دریده می شده بوده ام', '130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دریده می شده بوده ای', '130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دریده می شده بوده ', '130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دریده می شده بوده است', '130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دریده می شده بوده ایم', '130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دریده می شده بوده اید', '130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دریده می شده بوده اند', '130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریده شوم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشوم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شوی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشوی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شویم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشویم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شوید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشوید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شوند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشوند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده می شوم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شوم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شوی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شوی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شویم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شویم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شوید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شوید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شوند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شوند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دریده می شوم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دریده می شوی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دریده می شود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دریده می شویم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دریده می شوید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دریده می شوند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریده خواهم شد', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نخواهم شد', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده خواهی شد', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نخواهی شد', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده خواهد شد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نخواهد شد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده خواهیم شد', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نخواهیم شد', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده خواهید شد', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نخواهید شد', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده خواهند شد', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نخواهند شد', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده بشوم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشوم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده بشوی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشوی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده بشود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده بشویم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشویم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده بشوید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشوید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده بشوند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشوند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شده باشم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده باشم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده باشی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده باشی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده باشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده باشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده باشیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده باشیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده باشید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده باشید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده باشند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده باشند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده می شده باشم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده باشم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده باشی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده باشی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده باشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده باشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده باشیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده باشیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده باشید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده باشید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده باشند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده باشند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده باشم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده باشم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده باشی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده باشی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده باشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده باشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده باشیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده باشیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده باشید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده باشید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده باشند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده باشند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده باشم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده باشم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده باشی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده باشی', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده باشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده باشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده باشیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده باشیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده باشید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده باشید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده می شده بوده باشند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده نمی شده بوده باشند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریده بشوم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشوم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده بشو', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشو', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده بشود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشود', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده بشویم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشویم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده بشوید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشوید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده بشوند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده نشوند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریده شده باشم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده باشم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده باش', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده باش', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده باشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده باشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده باشیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده باشیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده باشید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده باشید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده باشند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده باشند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده باشم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده باشم', '130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده باش', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده باش', '130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده باشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده باشد', '130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده باشیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده باشیم', '130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده باشید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده باشید', '130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده شده بوده باشند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریده نشده بوده باشند', '130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده می شدم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شدم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شدی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شدی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شدیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شدیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شدید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شدید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شدند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شدند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دزدیده می شدم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دزدیده می شدی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دزدیده می شد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دزدیده می شدیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دزدیده می شدید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دزدیده می شدند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دزدیده شده ام', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده ام', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده ای', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده ای', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده ', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده ', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده است', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده است', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده ایم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده ایم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده اید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده اید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده اند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده اند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده ام', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده ام', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده ای', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده ای', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده ', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده ', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده است', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده است', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده ایم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده ایم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده اید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده اید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده اند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده اند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دزدیده می شده ام', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دزدیده می شده ای', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دزدیده می شده ', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دزدیده می شده است', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دزدیده می شده ایم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دزدیده می شده اید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دزدیده می شده اند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بودم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده نشده بودم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده شده بودی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده نشده بودی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده شده بود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده نشده بود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده شده بودیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده نشده بودیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده شده بودید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده نشده بودید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده شده بودند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده نشده بودند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دزدیده می شده بودم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بودم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بودی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بودی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بودیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بودیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بودید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بودید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بودند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بودند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دزدیده می شده بودم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دزدیده می شده بودی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دزدیده می شده بود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دزدیده می شده بودیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دزدیده می شده بودید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دزدیده می شده بودند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده ام', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده ام', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده ای', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده ای', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده ', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده ', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده است', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده است', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده ایم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده ایم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده اید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده اید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده اند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده اند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده ام', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده ام', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده ای', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده ای', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده ', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده ', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده است', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده است', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده ایم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده ایم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده اید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده اید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده اند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده اند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دزدیده می شده بوده ام', '131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دزدیده می شده بوده ای', '131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دزدیده می شده بوده ', '131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دزدیده می شده بوده است', '131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دزدیده می شده بوده ایم', '131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دزدیده می شده بوده اید', '131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دزدیده می شده بوده اند', '131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دزدیده شوم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشوم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شوی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشوی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شویم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشویم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شوید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشوید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شوند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشوند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده می شوم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شوم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شوی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شوی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شویم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شویم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شوید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شوید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شوند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شوند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دزدیده می شوم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دزدیده می شوی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دزدیده می شود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دزدیده می شویم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دزدیده می شوید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دزدیده می شوند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دزدیده خواهم شد', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نخواهم شد', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده خواهی شد', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نخواهی شد', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده خواهد شد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نخواهد شد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده خواهیم شد', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نخواهیم شد', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده خواهید شد', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نخواهید شد', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده خواهند شد', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نخواهند شد', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده بشوم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشوم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده بشوی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشوی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده بشود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده بشویم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشویم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده بشوید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشوید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده بشوند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشوند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شده باشم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده باشم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده باشی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده باشی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده باشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده باشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده باشیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده باشیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده باشید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده باشید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده باشند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده باشند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده باشم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده باشم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده باشی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده باشی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده باشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده باشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده باشیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده باشیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده باشید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده باشید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده باشند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده باشند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده باشم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده باشم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده باشی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده باشی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده باشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده باشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده باشیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده باشیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده باشید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده باشید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده باشند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده باشند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده باشم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده باشم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده باشی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده باشی', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده باشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده باشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده باشیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده باشیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده باشید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده باشید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده می شده بوده باشند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده نمی شده بوده باشند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دزدیده بشوم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشوم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده بشو', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشو', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده بشود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشود', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده بشویم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشویم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده بشوید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشوید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده بشوند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده نشوند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دزدیده شده باشم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده باشم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده باش', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده باش', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده باشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده باشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده باشیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده باشیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده باشید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده باشید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده باشند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده باشند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده باشم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده باشم', '131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده باش', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده باش', '131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده باشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده باشد', '131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده باشیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده باشیم', '131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده باشید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده باشید', '131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده شده بوده باشند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دزدیده نشده بوده باشند', '131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده می شدم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شدم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شدی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شدی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شدیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شدیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شدید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شدید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شدند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شدند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوانده می شدم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوانده می شدی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوانده می شد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوانده می شدیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوانده می شدید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوانده می شدند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوانده شده ام', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده ام', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده ای', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده ای', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده ', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده ', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده است', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده است', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده ایم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده ایم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده اید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده اید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده اند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده اند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده می شده ام', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده ام', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده ای', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده ای', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده ', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده ', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده است', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده است', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده ایم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده ایم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده اید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده اید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده اند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده اند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوانده می شده ام', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوانده می شده ای', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوانده می شده ', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوانده می شده است', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوانده می شده ایم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوانده می شده اید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوانده می شده اند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوانده شده بودم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده نشده بودم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده شده بودی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده نشده بودی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده شده بود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده نشده بود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده شده بودیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده نشده بودیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده شده بودید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده نشده بودید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده شده بودند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده نشده بودند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوانده می شده بودم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بودم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بودی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بودی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بودیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بودیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بودید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بودید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بودند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بودند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوانده می شده بودم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوانده می شده بودی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوانده می شده بود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوانده می شده بودیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوانده می شده بودید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوانده می شده بودند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده ام', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده ام', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده ای', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده ای', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده ', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده ', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده است', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده است', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده ایم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده ایم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده اید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده اید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده اند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده اند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده ام', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده ام', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده ای', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده ای', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده ', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده ', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده است', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده است', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده ایم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده ایم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده اید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده اید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده اند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده اند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوانده می شده بوده ام', '132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوانده می شده بوده ای', '132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوانده می شده بوده ', '132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوانده می شده بوده است', '132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوانده می شده بوده ایم', '132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوانده می شده بوده اید', '132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوانده می شده بوده اند', '132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوانده شوم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشوم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شوی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشوی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شویم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشویم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شوید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشوید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شوند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشوند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده می شوم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شوم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شوی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شوی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شویم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شویم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شوید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شوید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شوند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شوند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوانده می شوم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوانده می شوی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوانده می شود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوانده می شویم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوانده می شوید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوانده می شوند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوانده خواهم شد', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نخواهم شد', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده خواهی شد', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نخواهی شد', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده خواهد شد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نخواهد شد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده خواهیم شد', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نخواهیم شد', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده خواهید شد', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نخواهید شد', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده خواهند شد', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نخواهند شد', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده بشوم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشوم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده بشوی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشوی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده بشود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده بشویم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشویم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده بشوید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشوید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده بشوند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشوند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شده باشم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده باشم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده باشی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده باشی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده باشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده باشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده باشیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده باشیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده باشید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده باشید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده باشند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده باشند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده می شده باشم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده باشم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده باشی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده باشی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده باشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده باشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده باشیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده باشیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده باشید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده باشید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده باشند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده باشند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده باشم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده باشم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده باشی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده باشی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده باشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده باشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده باشیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده باشیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده باشید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده باشید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده باشند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده باشند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده باشم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده باشم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده باشی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده باشی', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده باشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده باشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده باشیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده باشیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده باشید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده باشید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده می شده بوده باشند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده نمی شده بوده باشند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوانده بشوم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشوم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده بشو', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشو', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده بشود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشود', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده بشویم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشویم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده بشوید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشوید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده بشوند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده نشوند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوانده شده باشم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده باشم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده باش', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده باش', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده باشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده باشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده باشیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده باشیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده باشید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده باشید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده باشند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده باشند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده باشم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده باشم', '132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده باش', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده باش', '132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده باشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده باشد', '132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده باشیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده باشیم', '132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده باشید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده باشید', '132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده شده بوده باشند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوانده نشده بوده باشند', '132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده می شدم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شدم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شدی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شدی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شدیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شدیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شدید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شدید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شدند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شدند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوونده می شدم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوونده می شدی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوونده می شد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوونده می شدیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوونده می شدید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوونده می شدند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوونده شده ام', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده ام', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده ای', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده ای', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده ', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده ', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده است', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده است', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده ایم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده ایم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده اید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده اید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده اند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده اند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده می شده ام', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده ام', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده ای', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده ای', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده ', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده ', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده است', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده است', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده ایم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده ایم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده اید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده اید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده اند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده اند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوونده می شده ام', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوونده می شده ای', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوونده می شده ', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوونده می شده است', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوونده می شده ایم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوونده می شده اید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوونده می شده اند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوونده شده بودم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده نشده بودم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده شده بودی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده نشده بودی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده شده بود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده نشده بود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده شده بودیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده نشده بودیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده شده بودید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده نشده بودید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده شده بودند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده نشده بودند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوونده می شده بودم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بودم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بودی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بودی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بودیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بودیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بودید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بودید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بودند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بودند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوونده می شده بودم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوونده می شده بودی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوونده می شده بود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوونده می شده بودیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوونده می شده بودید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوونده می شده بودند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده ام', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده ام', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده ای', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده ای', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده ', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده ', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده است', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده است', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده ایم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده ایم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده اید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده اید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده اند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده اند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده ام', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده ام', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده ای', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده ای', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده ', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده ', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده است', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده است', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده ایم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده ایم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده اید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده اید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده اند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده اند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوونده می شده بوده ام', '133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوونده می شده بوده ای', '133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوونده می شده بوده ', '133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوونده می شده بوده است', '133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوونده می شده بوده ایم', '133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوونده می شده بوده اید', '133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوونده می شده بوده اند', '133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوونده شوم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشوم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شوی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشوی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شویم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشویم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شوید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشوید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شوند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشوند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده می شوم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شوم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شوی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شوی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شویم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شویم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شوید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شوید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شوند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شوند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوونده می شوم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوونده می شوی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوونده می شود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوونده می شویم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوونده می شوید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوونده می شوند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوونده خواهم شد', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نخواهم شد', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده خواهی شد', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نخواهی شد', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده خواهد شد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نخواهد شد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده خواهیم شد', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نخواهیم شد', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده خواهید شد', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نخواهید شد', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده خواهند شد', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نخواهند شد', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده بشوم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشوم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده بشوی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشوی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده بشود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده بشویم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشویم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده بشوید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشوید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده بشوند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشوند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شده باشم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده باشم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده باشی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده باشی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده باشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده باشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده باشیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده باشیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده باشید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده باشید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده باشند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده باشند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده می شده باشم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده باشم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده باشی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده باشی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده باشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده باشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده باشیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده باشیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده باشید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده باشید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده باشند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده باشند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده باشم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده باشم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده باشی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده باشی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده باشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده باشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده باشیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده باشیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده باشید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده باشید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده باشند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده باشند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده باشم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده باشم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده باشی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده باشی', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده باشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده باشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده باشیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده باشیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده باشید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده باشید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده می شده بوده باشند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده نمی شده بوده باشند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوونده بشوم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشوم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده بشو', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشو', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده بشود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشود', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده بشویم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشویم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده بشوید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشوید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده بشوند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده نشوند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوونده شده باشم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده باشم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده باش', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده باش', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده باشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده باشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده باشیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده باشیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده باشید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده باشید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده باشند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده باشند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده باشم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده باشم', '133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده باش', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده باش', '133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده باشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده باشد', '133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده باشیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده باشیم', '133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده باشید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده باشید', '133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده شده بوده باشند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوونده نشده بوده باشند', '133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته می شدم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شدم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شدی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شدی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شدیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شدیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شدید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شدید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شدند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شدند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوخته می شدم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوخته می شدی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوخته می شد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوخته می شدیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوخته می شدید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوخته می شدند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوخته شده ام', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده ام', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده ای', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده ای', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده ', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده ', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده است', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده است', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده ایم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده ایم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده اید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده اید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده اند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده اند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته می شده ام', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده ام', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده ای', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده ای', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده ', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده ', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده است', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده است', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده ایم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده ایم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده اید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده اید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده اند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده اند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوخته می شده ام', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوخته می شده ای', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوخته می شده ', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوخته می شده است', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوخته می شده ایم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوخته می شده اید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوخته می شده اند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوخته شده بودم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته نشده بودم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته شده بودی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته نشده بودی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته شده بود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته نشده بود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته شده بودیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته نشده بودیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته شده بودید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته نشده بودید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته شده بودند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته نشده بودند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوخته می شده بودم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بودم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بودی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بودی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بودیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بودیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بودید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بودید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بودند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بودند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوخته می شده بودم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوخته می شده بودی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوخته می شده بود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوخته می شده بودیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوخته می شده بودید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوخته می شده بودند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده ام', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده ام', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده ای', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده ای', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده ', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده ', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده است', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده است', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده ایم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده ایم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده اید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده اید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده اند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده اند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده ام', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده ام', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده ای', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده ای', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده ', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده ', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده است', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده است', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده ایم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده ایم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده اید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده اید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده اند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده اند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوخته می شده بوده ام', '134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوخته می شده بوده ای', '134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوخته می شده بوده ', '134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوخته می شده بوده است', '134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوخته می شده بوده ایم', '134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوخته می شده بوده اید', '134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوخته می شده بوده اند', '134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوخته شوم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشوم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شوی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشوی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شویم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشویم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شوید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشوید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شوند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشوند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته می شوم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شوم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شوی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شوی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شویم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شویم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شوید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شوید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شوند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شوند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوخته می شوم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوخته می شوی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوخته می شود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوخته می شویم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوخته می شوید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوخته می شوند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوخته خواهم شد', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نخواهم شد', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته خواهی شد', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نخواهی شد', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته خواهد شد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نخواهد شد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته خواهیم شد', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نخواهیم شد', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته خواهید شد', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نخواهید شد', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته خواهند شد', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نخواهند شد', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته بشوم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشوم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته بشوی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشوی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته بشود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته بشویم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشویم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته بشوید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشوید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته بشوند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشوند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شده باشم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده باشم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده باشی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده باشی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده باشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده باشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده باشیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده باشیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده باشید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده باشید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده باشند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده باشند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته می شده باشم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده باشم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده باشی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده باشی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده باشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده باشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده باشیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده باشیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده باشید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده باشید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده باشند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده باشند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده باشم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده باشم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده باشی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده باشی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده باشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده باشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده باشیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده باشیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده باشید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده باشید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده باشند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده باشند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده باشم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده باشم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده باشی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده باشی', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده باشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده باشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده باشیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده باشیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده باشید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده باشید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته می شده بوده باشند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته نمی شده بوده باشند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوخته بشوم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشوم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته بشو', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشو', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته بشود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشود', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته بشویم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشویم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته بشوید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشوید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته بشوند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته نشوند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوخته شده باشم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده باشم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده باش', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده باش', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده باشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده باشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده باشیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده باشیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده باشید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده باشید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده باشند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده باشند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده باشم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده باشم', '134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده باش', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده باش', '134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده باشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده باشد', '134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده باشیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده باشیم', '134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده باشید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده باشید', '134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته شده بوده باشند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوخته نشده بوده باشند', '134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده می شدم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شدم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شدی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شدی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شدیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شدیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شدید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شدید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شدند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شدند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوشیده می شدم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوشیده می شدی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوشیده می شد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوشیده می شدیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوشیده می شدید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوشیده می شدند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوشیده شده ام', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده ام', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده ای', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده ای', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده ', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده ', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده است', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده است', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده ایم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده ایم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده اید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده اید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده اند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده اند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده ام', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده ام', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده ای', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده ای', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده ', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده ', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده است', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده است', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده ایم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده ایم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده اید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده اید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده اند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده اند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوشیده می شده ام', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوشیده می شده ای', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوشیده می شده ', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوشیده می شده است', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوشیده می شده ایم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوشیده می شده اید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوشیده می شده اند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بودم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده نشده بودم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده شده بودی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده نشده بودی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده شده بود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده نشده بود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده شده بودیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده نشده بودیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده شده بودید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده نشده بودید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده شده بودند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده نشده بودند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوشیده می شده بودم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بودم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بودی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بودی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بودیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بودیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بودید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بودید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بودند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بودند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوشیده می شده بودم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوشیده می شده بودی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوشیده می شده بود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوشیده می شده بودیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوشیده می شده بودید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوشیده می شده بودند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده ام', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده ام', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده ای', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده ای', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده ', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده ', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده است', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده است', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده ایم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده ایم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده اید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده اید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده اند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده اند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده ام', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده ام', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده ای', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده ای', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده ', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده ', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده است', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده است', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده ایم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده ایم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده اید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده اید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده اند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده اند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوشیده می شده بوده ام', '135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوشیده می شده بوده ای', '135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوشیده می شده بوده ', '135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوشیده می شده بوده است', '135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوشیده می شده بوده ایم', '135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوشیده می شده بوده اید', '135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوشیده می شده بوده اند', '135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوشیده شوم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشوم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شوی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشوی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شویم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشویم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شوید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشوید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شوند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشوند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده می شوم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شوم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شوی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شوی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شویم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شویم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شوید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شوید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شوند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شوند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوشیده می شوم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوشیده می شوی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوشیده می شود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوشیده می شویم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوشیده می شوید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوشیده می شوند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوشیده خواهم شد', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نخواهم شد', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده خواهی شد', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نخواهی شد', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده خواهد شد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نخواهد شد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده خواهیم شد', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نخواهیم شد', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده خواهید شد', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نخواهید شد', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده خواهند شد', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نخواهند شد', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده بشوم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشوم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده بشوی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشوی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده بشود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده بشویم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشویم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده بشوید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشوید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده بشوند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشوند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شده باشم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده باشم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده باشی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده باشی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده باشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده باشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده باشیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده باشیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده باشید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده باشید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده باشند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده باشند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده باشم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده باشم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده باشی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده باشی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده باشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده باشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده باشیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده باشیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده باشید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده باشید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده باشند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده باشند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده باشم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده باشم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده باشی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده باشی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده باشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده باشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده باشیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده باشیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده باشید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده باشید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده باشند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده باشند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده باشم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده باشم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده باشی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده باشی', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده باشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده باشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده باشیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده باشیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده باشید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده باشید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده می شده بوده باشند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده نمی شده بوده باشند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوشیده بشوم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشوم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده بشو', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشو', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده بشود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشود', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده بشویم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشویم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده بشوید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشوید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده بشوند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده نشوند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوشیده شده باشم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده باشم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده باش', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده باش', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده باشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده باشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده باشیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده باشیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده باشید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده باشید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده باشند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده باشند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده باشم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده باشم', '135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده باش', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده باش', '135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده باشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده باشد', '135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده باشیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده باشیم', '135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده باشید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده باشید', '135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده شده بوده باشند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوشیده نشده بوده باشند', '135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده می شدم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شدم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شدی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شدی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شدیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شدیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شدید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شدید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شدند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شدند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دویده می شدم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دویده می شدی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دویده می شد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دویده می شدیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دویده می شدید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دویده می شدند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده شده ام', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده ام', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده ای', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده ای', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده ', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده ', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده است', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده است', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده ایم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده ایم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده اید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده اید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده اند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده اند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده می شده ام', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده ام', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده ای', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده ای', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده ', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده ', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده است', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده است', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده ایم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده ایم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده اید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده اید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده اند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده اند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دویده می شده ام', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دویده می شده ای', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دویده می شده ', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دویده می شده است', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دویده می شده ایم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دویده می شده اید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دویده می شده اند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده شده بودم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده نشده بودم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده شده بودی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده نشده بودی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده شده بود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده نشده بود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده شده بودیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده نشده بودیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده شده بودید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده نشده بودید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده شده بودند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده نشده بودند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده می شده بودم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بودم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بودی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بودی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بودیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بودیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بودید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بودید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بودند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بودند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دویده می شده بودم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دویده می شده بودی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دویده می شده بود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دویده می شده بودیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دویده می شده بودید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دویده می شده بودند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده ام', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده ام', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده ای', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده ای', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده ', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده ', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده است', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده است', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده ایم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده ایم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده اید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده اید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده اند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده اند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده ام', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده ام', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده ای', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده ای', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده ', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده ', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده است', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده است', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده ایم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده ایم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده اید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده اید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده اند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده اند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دویده می شده بوده ام', '136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دویده می شده بوده ای', '136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دویده می شده بوده ', '136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دویده می شده بوده است', '136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دویده می شده بوده ایم', '136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دویده می شده بوده اید', '136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دویده می شده بوده اند', '136', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده شوم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شوی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شویم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشویم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شوید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شوند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده می شوم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شوم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شوی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شوی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شویم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شویم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شوید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شوید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شوند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شوند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دویده می شوم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دویده می شوی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دویده می شود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دویده می شویم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دویده می شوید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دویده می شوند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده خواهم شد', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نخواهم شد', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده خواهی شد', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نخواهی شد', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده خواهد شد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نخواهد شد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده خواهیم شد', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نخواهیم شد', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده خواهید شد', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نخواهید شد', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده خواهند شد', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نخواهند شد', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشوم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشوی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشویم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشویم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشوید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشوند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شده باشم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده می شده باشم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده باشم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده باشی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده باشی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده باشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده باشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده باشیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده باشیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده باشید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده باشید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده باشند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده باشند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده باشم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده باشم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده باشی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده باشی', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده باشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده باشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده باشیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده باشیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده باشید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده باشید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده باشند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده باشند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده بشوم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشو', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشو', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشود', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشویم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشویم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشوید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشوند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شده باشم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باش', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باش', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشم', '136', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باش', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باش', '136', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشد', '136', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشیم', '136', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشید', '136', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشند', '136', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده می شدم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شدم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شدی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شدی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شدیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شدیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شدید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شدید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شدند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شدند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دویده می شدم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دویده می شدی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دویده می شد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دویده می شدیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دویده می شدید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دویده می شدند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده شده ام', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده ام', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده ای', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده ای', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده ', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده ', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده است', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده است', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده ایم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده ایم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده اید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده اید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده اند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده اند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده می شده ام', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده ام', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده ای', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده ای', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده ', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده ', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده است', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده است', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده ایم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده ایم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده اید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده اید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده اند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده اند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دویده می شده ام', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دویده می شده ای', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دویده می شده ', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دویده می شده است', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دویده می شده ایم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دویده می شده اید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دویده می شده اند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده شده بودم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده نشده بودم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده شده بودی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده نشده بودی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده شده بود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده نشده بود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده شده بودیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده نشده بودیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده شده بودید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده نشده بودید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده شده بودند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده نشده بودند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دویده می شده بودم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بودم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بودی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بودی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بودیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بودیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بودید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بودید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بودند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بودند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دویده می شده بودم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دویده می شده بودی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دویده می شده بود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دویده می شده بودیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دویده می شده بودید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دویده می شده بودند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده ام', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده ام', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده ای', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده ای', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده ', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده ', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده است', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده است', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده ایم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده ایم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده اید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده اید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده اند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده اند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده ام', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده ام', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده ای', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده ای', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده ', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده ', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده است', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده است', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده ایم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده ایم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده اید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده اید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده اند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده اند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دویده می شده بوده ام', '137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دویده می شده بوده ای', '137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دویده می شده بوده ', '137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دویده می شده بوده است', '137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دویده می شده بوده ایم', '137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دویده می شده بوده اید', '137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دویده می شده بوده اند', '137', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده شوم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شوی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شویم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشویم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شوید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شوند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده می شوم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شوم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شوی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شوی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شویم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شویم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شوید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شوید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شوند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شوند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دویده می شوم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دویده می شوی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دویده می شود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دویده می شویم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دویده می شوید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دویده می شوند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دویده خواهم شد', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نخواهم شد', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده خواهی شد', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نخواهی شد', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده خواهد شد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نخواهد شد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده خواهیم شد', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نخواهیم شد', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده خواهید شد', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نخواهید شد', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده خواهند شد', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نخواهند شد', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشوم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشوی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشویم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشویم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشوید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشوند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شده باشم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده می شده باشم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده باشم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده باشی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده باشی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده باشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده باشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده باشیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده باشیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده باشید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده باشید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده باشند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده باشند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده باشم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده باشم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده باشی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده باشی', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده باشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده باشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده باشیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده باشیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده باشید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده باشید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده می شده بوده باشند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده نمی شده بوده باشند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دویده بشوم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشو', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشو', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشود', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشویم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشویم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشوید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده بشوند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده نشوند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دویده شده باشم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باش', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باش', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده باشند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده باشند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشم', '137', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باش', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باش', '137', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشد', '137', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشیم', '137', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشید', '137', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده شده بوده باشند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دویده نشده بوده باشند', '137', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده می شدم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شدم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شدی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شدی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شدیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شدیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شدید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شدید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شدند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شدند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دیده می شدم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دیده می شدی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دیده می شد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دیده می شدیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دیده می شدید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دیده می شدند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دیده شده ام', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده ام', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده ای', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده ای', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده ', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده ', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده است', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده است', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده ایم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده ایم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده اید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده اید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده اند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده اند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده می شده ام', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده ام', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده ای', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده ای', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده ', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده ', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده است', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده است', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده ایم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده ایم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده اید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده اید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده اند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده اند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دیده می شده ام', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دیده می شده ای', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دیده می شده ', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دیده می شده است', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دیده می شده ایم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دیده می شده اید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دیده می شده اند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دیده شده بودم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده نشده بودم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده شده بودی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده نشده بودی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده شده بود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده نشده بود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده شده بودیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده نشده بودیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده شده بودید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده نشده بودید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده شده بودند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده نشده بودند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دیده می شده بودم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بودم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بودی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بودی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بودیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بودیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بودید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بودید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بودند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بودند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دیده می شده بودم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دیده می شده بودی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دیده می شده بود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دیده می شده بودیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دیده می شده بودید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دیده می شده بودند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده ام', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده ام', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده ای', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده ای', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده ', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده ', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده است', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده است', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده ایم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده ایم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده اید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده اید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده اند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده اند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده ام', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده ام', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده ای', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده ای', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده ', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده ', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده است', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده است', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده ایم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده ایم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده اید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده اید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده اند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده اند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دیده می شده بوده ام', '138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دیده می شده بوده ای', '138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دیده می شده بوده ', '138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دیده می شده بوده است', '138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دیده می شده بوده ایم', '138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دیده می شده بوده اید', '138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دیده می شده بوده اند', '138', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دیده شوم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشوم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شوی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشوی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شویم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشویم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شوید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشوید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شوند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشوند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده می شوم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شوم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شوی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شوی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شویم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شویم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شوید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شوید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شوند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شوند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دیده می شوم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دیده می شوی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دیده می شود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دیده می شویم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دیده می شوید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دیده می شوند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دیده خواهم شد', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نخواهم شد', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده خواهی شد', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نخواهی شد', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده خواهد شد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نخواهد شد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده خواهیم شد', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نخواهیم شد', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده خواهید شد', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نخواهید شد', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده خواهند شد', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نخواهند شد', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده بشوم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشوم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده بشوی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشوی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده بشود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده بشویم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشویم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده بشوید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشوید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده بشوند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشوند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شده باشم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده باشم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده باشی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده باشی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده باشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده باشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده باشیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده باشیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده باشید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده باشید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده باشند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده باشند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده می شده باشم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده باشم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده باشی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده باشی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده باشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده باشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده باشیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده باشیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده باشید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده باشید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده باشند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده باشند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده باشم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده باشم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده باشی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده باشی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده باشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده باشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده باشیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده باشیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده باشید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده باشید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده باشند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده باشند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده باشم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده باشم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده باشی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده باشی', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده باشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده باشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده باشیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده باشیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده باشید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده باشید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده می شده بوده باشند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده نمی شده بوده باشند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دیده بشوم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشوم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده بشو', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشو', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده بشود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشود', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده بشویم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشویم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده بشوید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشوید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده بشوند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده نشوند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دیده شده باشم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده باشم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده باش', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده باش', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده باشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده باشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده باشیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده باشیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده باشید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده باشید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده باشند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده باشند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده باشم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده باشم', '138', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده باش', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده باش', '138', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده باشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده باشد', '138', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده باشیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده باشیم', '138', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده باشید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده باشید', '138', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده شده بوده باشند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دیده نشده بوده باشند', '138', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده می شدم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شدم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شدی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شدی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شدیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شدیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شدید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شدید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شدند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شدند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رانده می شدم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رانده می شدی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رانده می شد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رانده می شدیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رانده می شدید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رانده می شدند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانده شده ام', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده ام', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده ای', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده ای', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده ', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده ', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده است', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده است', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده ایم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده ایم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده اید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده اید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده اند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده اند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده می شده ام', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده ام', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده ای', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده ای', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده ', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده ', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده است', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده است', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده ایم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده ایم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده اید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده اید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده اند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده اند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رانده می شده ام', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رانده می شده ای', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رانده می شده ', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رانده می شده است', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رانده می شده ایم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رانده می شده اید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رانده می شده اند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانده شده بودم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده نشده بودم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده شده بودی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده نشده بودی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده شده بود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده نشده بود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده شده بودیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده نشده بودیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده شده بودید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده نشده بودید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده شده بودند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده نشده بودند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانده می شده بودم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بودم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بودی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بودی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بودیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بودیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بودید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بودید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بودند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بودند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رانده می شده بودم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رانده می شده بودی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رانده می شده بود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رانده می شده بودیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رانده می شده بودید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رانده می شده بودند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده ام', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده ام', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده ای', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده ای', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده ', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده ', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده است', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده است', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده ایم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده ایم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده اید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده اید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده اند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده اند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده ام', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده ام', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده ای', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده ای', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده ', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده ', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده است', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده است', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده ایم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده ایم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده اید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده اید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده اند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده اند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رانده می شده بوده ام', '139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رانده می شده بوده ای', '139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رانده می شده بوده ', '139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رانده می شده بوده است', '139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رانده می شده بوده ایم', '139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رانده می شده بوده اید', '139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رانده می شده بوده اند', '139', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانده شوم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشوم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شوی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشوی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شویم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشویم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شوید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشوید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شوند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشوند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده می شوم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شوم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شوی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شوی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شویم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شویم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شوید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شوید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شوند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شوند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رانده می شوم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رانده می شوی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رانده می شود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رانده می شویم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رانده می شوید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رانده می شوند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانده خواهم شد', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نخواهم شد', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده خواهی شد', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نخواهی شد', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده خواهد شد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نخواهد شد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده خواهیم شد', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نخواهیم شد', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده خواهید شد', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نخواهید شد', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده خواهند شد', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نخواهند شد', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده بشوم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشوم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده بشوی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشوی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده بشود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده بشویم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشویم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده بشوید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشوید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده بشوند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشوند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شده باشم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده باشم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده باشی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده باشی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده باشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده باشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده باشیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده باشیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده باشید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده باشید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده باشند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده باشند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده می شده باشم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده باشم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده باشی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده باشی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده باشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده باشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده باشیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده باشیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده باشید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده باشید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده باشند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده باشند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده باشم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده باشم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده باشی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده باشی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده باشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده باشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده باشیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده باشیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده باشید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده باشید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده باشند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده باشند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده باشم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده باشم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده باشی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده باشی', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده باشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده باشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده باشیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده باشیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده باشید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده باشید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده می شده بوده باشند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده نمی شده بوده باشند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانده بشوم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشوم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده بشو', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشو', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده بشود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشود', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده بشویم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشویم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده بشوید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشوید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده بشوند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده نشوند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانده شده باشم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده باشم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده باش', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده باش', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده باشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده باشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده باشیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده باشیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده باشید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده باشید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده باشند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده باشند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده باشم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده باشم', '139', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده باش', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده باش', '139', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده باشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده باشد', '139', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده باشیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده باشیم', '139', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده باشید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده باشید', '139', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده شده بوده باشند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانده نشده بوده باشند', '139', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده می شدم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شدم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شدی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شدی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شدیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شدیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شدید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شدید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شدند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شدند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رونده می شدم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رونده می شدی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رونده می شد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رونده می شدیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رونده می شدید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رونده می شدند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونده شده ام', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده ام', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده ای', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده ای', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده ', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده ', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده است', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده است', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده ایم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده ایم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده اید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده اید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده اند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده اند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده می شده ام', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده ام', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده ای', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده ای', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده ', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده ', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده است', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده است', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده ایم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده ایم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده اید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده اید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده اند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده اند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رونده می شده ام', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رونده می شده ای', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رونده می شده ', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رونده می شده است', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رونده می شده ایم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رونده می شده اید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رونده می شده اند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونده شده بودم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده نشده بودم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده شده بودی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده نشده بودی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده شده بود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده نشده بود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده شده بودیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده نشده بودیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده شده بودید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده نشده بودید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده شده بودند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده نشده بودند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونده می شده بودم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بودم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بودی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بودی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بودیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بودیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بودید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بودید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بودند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بودند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رونده می شده بودم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رونده می شده بودی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رونده می شده بود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رونده می شده بودیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رونده می شده بودید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رونده می شده بودند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده ام', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده ام', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده ای', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده ای', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده ', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده ', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده است', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده است', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده ایم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده ایم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده اید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده اید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده اند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده اند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده ام', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده ام', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده ای', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده ای', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده ', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده ', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده است', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده است', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده ایم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده ایم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده اید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده اید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده اند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده اند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رونده می شده بوده ام', '140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رونده می شده بوده ای', '140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رونده می شده بوده ', '140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رونده می شده بوده است', '140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رونده می شده بوده ایم', '140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رونده می شده بوده اید', '140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رونده می شده بوده اند', '140', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونده شوم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشوم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شوی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشوی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شویم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشویم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شوید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشوید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شوند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشوند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده می شوم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شوم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شوی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شوی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شویم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شویم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شوید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شوید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شوند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شوند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رونده می شوم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رونده می شوی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رونده می شود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رونده می شویم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رونده می شوید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رونده می شوند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونده خواهم شد', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نخواهم شد', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده خواهی شد', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نخواهی شد', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده خواهد شد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نخواهد شد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده خواهیم شد', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نخواهیم شد', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده خواهید شد', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نخواهید شد', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده خواهند شد', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نخواهند شد', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده بشوم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشوم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده بشوی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشوی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده بشود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده بشویم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشویم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده بشوید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشوید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده بشوند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشوند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شده باشم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده باشم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده باشی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده باشی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده باشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده باشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده باشیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده باشیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده باشید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده باشید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده باشند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده باشند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده می شده باشم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده باشم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده باشی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده باشی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده باشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده باشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده باشیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده باشیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده باشید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده باشید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده باشند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده باشند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده باشم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده باشم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده باشی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده باشی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده باشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده باشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده باشیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده باشیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده باشید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده باشید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده باشند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده باشند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده باشم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده باشم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده باشی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده باشی', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده باشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده باشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده باشیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده باشیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده باشید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده باشید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده می شده بوده باشند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده نمی شده بوده باشند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونده بشوم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشوم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده بشو', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشو', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده بشود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشود', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده بشویم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشویم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده بشوید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشوید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده بشوند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده نشوند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونده شده باشم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده باشم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده باش', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده باش', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده باشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده باشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده باشیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده باشیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده باشید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده باشید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده باشند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده باشند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده باشم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده باشم', '140', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده باش', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده باش', '140', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده باشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده باشد', '140', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده باشیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده باشیم', '140', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده باشید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده باشید', '140', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده شده بوده باشند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونده نشده بوده باشند', '140', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده می شدم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شدم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شدی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شدی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شدیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شدیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شدید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شدید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شدند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شدند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ربوده می شدم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ربوده می شدی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ربوده می شد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ربوده می شدیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ربوده می شدید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ربوده می شدند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ربوده شده ام', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده ام', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده ای', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده ای', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده ', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده ', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده است', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده است', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده ایم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده ایم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده اید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده اید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده اند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده اند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده می شده ام', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده ام', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده ای', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده ای', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده ', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده ', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده است', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده است', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده ایم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده ایم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده اید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده اید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده اند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده اند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ربوده می شده ام', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ربوده می شده ای', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ربوده می شده ', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ربوده می شده است', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ربوده می شده ایم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ربوده می شده اید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ربوده می شده اند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ربوده شده بودم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده نشده بودم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده شده بودی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده نشده بودی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده شده بود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده نشده بود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده شده بودیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده نشده بودیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده شده بودید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده نشده بودید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده شده بودند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده نشده بودند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ربوده می شده بودم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بودم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بودی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بودی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بودیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بودیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بودید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بودید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بودند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بودند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ربوده می شده بودم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ربوده می شده بودی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ربوده می شده بود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ربوده می شده بودیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ربوده می شده بودید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ربوده می شده بودند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده ام', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده ام', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده ای', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده ای', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده ', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده ', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده است', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده است', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده ایم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده ایم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده اید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده اید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده اند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده اند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده ام', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده ام', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده ای', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده ای', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده ', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده ', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده است', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده است', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده ایم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده ایم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده اید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده اید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده اند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده اند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ربوده می شده بوده ام', '141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ربوده می شده بوده ای', '141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ربوده می شده بوده ', '141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ربوده می شده بوده است', '141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ربوده می شده بوده ایم', '141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ربوده می شده بوده اید', '141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ربوده می شده بوده اند', '141', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ربوده شوم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشوم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شوی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشوی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شویم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشویم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شوید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشوید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شوند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشوند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده می شوم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شوم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شوی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شوی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شویم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شویم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شوید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شوید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شوند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شوند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ربوده می شوم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ربوده می شوی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ربوده می شود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ربوده می شویم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ربوده می شوید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ربوده می شوند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ربوده خواهم شد', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نخواهم شد', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده خواهی شد', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نخواهی شد', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده خواهد شد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نخواهد شد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده خواهیم شد', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نخواهیم شد', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده خواهید شد', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نخواهید شد', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده خواهند شد', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نخواهند شد', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده بشوم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشوم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده بشوی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشوی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده بشود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده بشویم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشویم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده بشوید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشوید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده بشوند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشوند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شده باشم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده باشم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده باشی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده باشی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده باشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده باشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده باشیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده باشیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده باشید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده باشید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده باشند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده باشند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده می شده باشم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده باشم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده باشی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده باشی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده باشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده باشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده باشیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده باشیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده باشید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده باشید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده باشند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده باشند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده باشم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده باشم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده باشی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده باشی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده باشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده باشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده باشیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده باشیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده باشید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده باشید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده باشند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده باشند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده باشم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده باشم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده باشی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده باشی', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده باشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده باشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده باشیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده باشیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده باشید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده باشید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده می شده بوده باشند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده نمی شده بوده باشند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ربوده بشوم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشوم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده بشو', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشو', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده بشود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشود', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده بشویم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشویم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده بشوید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشوید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده بشوند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده نشوند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ربوده شده باشم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده باشم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده باش', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده باش', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده باشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده باشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده باشیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده باشیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده باشید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده باشید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده باشند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده باشند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده باشم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده باشم', '141', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده باش', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده باش', '141', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده باشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده باشد', '141', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده باشیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده باشیم', '141', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده باشید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده باشید', '141', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده شده بوده باشند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ربوده نشده بوده باشند', '141', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده می شدم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شدم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شدی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شدی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شدیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شدیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شدید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شدید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شدند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شدند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رسانده می شدم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رسانده می شدی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رسانده می شد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رسانده می شدیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رسانده می شدید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رسانده می شدند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسانده شده ام', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده ام', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده ای', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده ای', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده ', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده ', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده است', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده است', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده ایم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده ایم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده اید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده اید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده اند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده اند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده می شده ام', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده ام', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده ای', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده ای', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده ', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده ', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده است', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده است', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده ایم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده ایم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده اید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده اید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده اند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده اند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رسانده می شده ام', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رسانده می شده ای', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رسانده می شده ', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رسانده می شده است', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رسانده می شده ایم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رسانده می شده اید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رسانده می شده اند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسانده شده بودم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده نشده بودم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده شده بودی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده نشده بودی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده شده بود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده نشده بود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده شده بودیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده نشده بودیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده شده بودید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده نشده بودید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده شده بودند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده نشده بودند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسانده می شده بودم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بودم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بودی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بودی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بودیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بودیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بودید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بودید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بودند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بودند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رسانده می شده بودم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رسانده می شده بودی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رسانده می شده بود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رسانده می شده بودیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رسانده می شده بودید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رسانده می شده بودند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده ام', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده ام', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده ای', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده ای', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده ', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده ', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده است', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده است', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده ایم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده ایم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده اید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده اید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده اند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده اند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده ام', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده ام', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده ای', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده ای', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده ', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده ', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده است', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده است', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده ایم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده ایم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده اید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده اید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده اند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده اند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رسانده می شده بوده ام', '142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رسانده می شده بوده ای', '142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رسانده می شده بوده ', '142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رسانده می شده بوده است', '142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رسانده می شده بوده ایم', '142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رسانده می شده بوده اید', '142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رسانده می شده بوده اند', '142', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسانده شوم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشوم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شوی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشوی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شویم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشویم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شوید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشوید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شوند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشوند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده می شوم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شوم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شوی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شوی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شویم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شویم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شوید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شوید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شوند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شوند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رسانده می شوم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رسانده می شوی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رسانده می شود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رسانده می شویم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رسانده می شوید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رسانده می شوند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسانده خواهم شد', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نخواهم شد', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده خواهی شد', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نخواهی شد', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده خواهد شد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نخواهد شد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده خواهیم شد', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نخواهیم شد', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده خواهید شد', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نخواهید شد', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده خواهند شد', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نخواهند شد', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده بشوم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشوم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده بشوی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشوی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده بشود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده بشویم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشویم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده بشوید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشوید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده بشوند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشوند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شده باشم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده باشم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده باشی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده باشی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده باشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده باشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده باشیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده باشیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده باشید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده باشید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده باشند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده باشند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده می شده باشم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده باشم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده باشی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده باشی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده باشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده باشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده باشیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده باشیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده باشید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده باشید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده باشند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده باشند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده باشم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده باشم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده باشی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده باشی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده باشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده باشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده باشیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده باشیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده باشید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده باشید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده باشند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده باشند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده باشم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده باشم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده باشی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده باشی', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده باشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده باشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده باشیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده باشیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده باشید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده باشید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده می شده بوده باشند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده نمی شده بوده باشند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسانده بشوم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشوم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده بشو', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشو', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده بشود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشود', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده بشویم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشویم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده بشوید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشوید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده بشوند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده نشوند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسانده شده باشم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده باشم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده باش', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده باش', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده باشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده باشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده باشیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده باشیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده باشید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده باشید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده باشند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده باشند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده باشم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده باشم', '142', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده باش', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده باش', '142', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده باشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده باشد', '142', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده باشیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده باشیم', '142', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده باشید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده باشید', '142', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده شده بوده باشند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسانده نشده بوده باشند', '142', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده می شدم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شدم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شدی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شدی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شدیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شدیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شدید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شدید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شدند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شدند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رسونده می شدم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رسونده می شدی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رسونده می شد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رسونده می شدیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رسونده می شدید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رسونده می شدند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسونده شده ام', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده ام', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده ای', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده ای', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده ', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده ', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده است', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده است', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده ایم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده ایم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده اید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده اید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده اند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده اند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده می شده ام', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده ام', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده ای', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده ای', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده ', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده ', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده است', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده است', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده ایم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده ایم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده اید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده اید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده اند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده اند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رسونده می شده ام', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رسونده می شده ای', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رسونده می شده ', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رسونده می شده است', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رسونده می شده ایم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رسونده می شده اید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رسونده می شده اند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسونده شده بودم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده نشده بودم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده شده بودی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده نشده بودی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده شده بود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده نشده بود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده شده بودیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده نشده بودیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده شده بودید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده نشده بودید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده شده بودند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده نشده بودند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسونده می شده بودم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بودم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بودی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بودی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بودیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بودیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بودید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بودید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بودند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بودند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رسونده می شده بودم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رسونده می شده بودی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رسونده می شده بود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رسونده می شده بودیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رسونده می شده بودید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رسونده می شده بودند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده ام', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده ام', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده ای', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده ای', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده ', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده ', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده است', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده است', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده ایم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده ایم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده اید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده اید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده اند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده اند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده ام', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده ام', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده ای', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده ای', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده ', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده ', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده است', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده است', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده ایم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده ایم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده اید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده اید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده اند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده اند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رسونده می شده بوده ام', '143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رسونده می شده بوده ای', '143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رسونده می شده بوده ', '143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رسونده می شده بوده است', '143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رسونده می شده بوده ایم', '143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رسونده می شده بوده اید', '143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رسونده می شده بوده اند', '143', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسونده شوم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشوم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شوی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشوی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شویم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشویم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شوید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشوید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شوند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشوند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده می شوم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شوم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شوی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شوی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شویم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شویم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شوید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شوید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شوند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شوند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رسونده می شوم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رسونده می شوی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رسونده می شود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رسونده می شویم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رسونده می شوید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رسونده می شوند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسونده خواهم شد', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نخواهم شد', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده خواهی شد', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نخواهی شد', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده خواهد شد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نخواهد شد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده خواهیم شد', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نخواهیم شد', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده خواهید شد', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نخواهید شد', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده خواهند شد', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نخواهند شد', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده بشوم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشوم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده بشوی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشوی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده بشود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده بشویم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشویم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده بشوید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشوید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده بشوند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشوند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شده باشم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده باشم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده باشی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده باشی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده باشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده باشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده باشیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده باشیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده باشید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده باشید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده باشند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده باشند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده می شده باشم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده باشم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده باشی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده باشی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده باشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده باشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده باشیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده باشیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده باشید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده باشید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده باشند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده باشند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده باشم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده باشم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده باشی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده باشی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده باشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده باشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده باشیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده باشیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده باشید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده باشید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده باشند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده باشند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده باشم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده باشم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده باشی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده باشی', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده باشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده باشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده باشیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده باشیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده باشید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده باشید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده می شده بوده باشند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده نمی شده بوده باشند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسونده بشوم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشوم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده بشو', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشو', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده بشود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشود', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده بشویم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشویم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده بشوید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشوید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده بشوند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده نشوند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسونده شده باشم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده باشم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده باش', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده باش', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده باشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده باشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده باشیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده باشیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده باشید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده باشید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده باشند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده باشند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده باشم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده باشم', '143', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده باش', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده باش', '143', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده باشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده باشد', '143', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده باشیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده باشیم', '143', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده باشید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده باشید', '143', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده شده بوده باشند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسونده نشده بوده باشند', '143', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته می شدم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شدم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شدی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شدی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شدیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شدیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شدید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شدید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شدند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شدند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رسته می شدم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رسته می شدی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رسته می شد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رسته می شدیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رسته می شدید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رسته می شدند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته شده ام', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده ام', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده ای', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده ای', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده ', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده ', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده است', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده است', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده ایم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده ایم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده اید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده اید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده اند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده اند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته می شده ام', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده ام', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده ای', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده ای', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده ', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده ', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده است', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده است', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده ایم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده ایم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده اید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده اید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده اند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده اند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رسته می شده ام', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رسته می شده ای', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رسته می شده ', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رسته می شده است', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رسته می شده ایم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رسته می شده اید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رسته می شده اند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته شده بودم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته نشده بودم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته شده بودی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته نشده بودی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته شده بود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته نشده بود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته شده بودیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته نشده بودیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته شده بودید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته نشده بودید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته شده بودند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته نشده بودند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته می شده بودم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بودم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بودی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بودی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بودیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بودیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بودید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بودید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بودند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بودند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رسته می شده بودم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رسته می شده بودی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رسته می شده بود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رسته می شده بودیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رسته می شده بودید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رسته می شده بودند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده ام', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده ام', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده ای', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده ای', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده ', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده ', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده است', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده است', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده ایم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده ایم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده اید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده اید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده اند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده اند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده ام', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده ام', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده ای', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده ای', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده ', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده ', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده است', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده است', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده ایم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده ایم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده اید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده اید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده اند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده اند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رسته می شده بوده ام', '144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رسته می شده بوده ای', '144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رسته می شده بوده ', '144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رسته می شده بوده است', '144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رسته می شده بوده ایم', '144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رسته می شده بوده اید', '144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رسته می شده بوده اند', '144', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته شوم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شوی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شویم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشویم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شوید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شوند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته می شوم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شوم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شوی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شوی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شویم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شویم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شوید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شوید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شوند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شوند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رسته می شوم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رسته می شوی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رسته می شود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رسته می شویم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رسته می شوید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رسته می شوند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته خواهم شد', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نخواهم شد', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته خواهی شد', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نخواهی شد', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته خواهد شد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نخواهد شد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته خواهیم شد', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نخواهیم شد', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته خواهید شد', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نخواهید شد', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته خواهند شد', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نخواهند شد', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشوم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشوی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشویم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشویم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشوید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشوند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شده باشم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته می شده باشم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده باشم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده باشی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده باشی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده باشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده باشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده باشیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده باشیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده باشید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده باشید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده باشند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده باشند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده باشم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده باشم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده باشی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده باشی', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده باشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده باشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده باشیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده باشیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده باشید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده باشید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده باشند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده باشند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته بشوم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشو', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشو', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشود', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشویم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشویم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشوید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشوند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شده باشم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باش', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باش', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشم', '144', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باش', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باش', '144', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشد', '144', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشیم', '144', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشید', '144', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشند', '144', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته می شدم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شدم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شدی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شدی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شدیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شدیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شدید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شدید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شدند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شدند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رسته می شدم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رسته می شدی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رسته می شد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رسته می شدیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رسته می شدید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رسته می شدند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته شده ام', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده ام', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده ای', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده ای', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده ', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده ', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده است', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده است', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده ایم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده ایم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده اید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده اید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده اند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده اند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته می شده ام', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده ام', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده ای', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده ای', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده ', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده ', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده است', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده است', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده ایم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده ایم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده اید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده اید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده اند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده اند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رسته می شده ام', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رسته می شده ای', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رسته می شده ', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رسته می شده است', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رسته می شده ایم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رسته می شده اید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رسته می شده اند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته شده بودم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته نشده بودم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته شده بودی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته نشده بودی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته شده بود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته نشده بود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته شده بودیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته نشده بودیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته شده بودید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته نشده بودید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته شده بودند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته نشده بودند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسته می شده بودم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بودم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بودی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بودی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بودیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بودیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بودید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بودید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بودند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بودند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رسته می شده بودم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رسته می شده بودی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رسته می شده بود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رسته می شده بودیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رسته می شده بودید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رسته می شده بودند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده ام', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده ام', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده ای', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده ای', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده ', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده ', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده است', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده است', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده ایم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده ایم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده اید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده اید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده اند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده اند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده ام', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده ام', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده ای', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده ای', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده ', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده ', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده است', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده است', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده ایم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده ایم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده اید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده اید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده اند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده اند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رسته می شده بوده ام', '145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رسته می شده بوده ای', '145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رسته می شده بوده ', '145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رسته می شده بوده است', '145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رسته می شده بوده ایم', '145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رسته می شده بوده اید', '145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رسته می شده بوده اند', '145', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته شوم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شوی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شویم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشویم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شوید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شوند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته می شوم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شوم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شوی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شوی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شویم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شویم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شوید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شوید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شوند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شوند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رسته می شوم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رسته می شوی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رسته می شود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رسته می شویم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رسته می شوید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رسته می شوند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسته خواهم شد', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نخواهم شد', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته خواهی شد', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نخواهی شد', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته خواهد شد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نخواهد شد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته خواهیم شد', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نخواهیم شد', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته خواهید شد', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نخواهید شد', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته خواهند شد', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نخواهند شد', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشوم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشوی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشویم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشویم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشوید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشوند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شده باشم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته می شده باشم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده باشم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده باشی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده باشی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده باشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده باشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده باشیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده باشیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده باشید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده باشید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده باشند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده باشند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده باشم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده باشم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده باشی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده باشی', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده باشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده باشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده باشیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده باشیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده باشید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده باشید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته می شده بوده باشند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته نمی شده بوده باشند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسته بشوم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشو', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشو', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشود', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشویم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشویم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشوید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته بشوند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته نشوند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسته شده باشم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باش', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باش', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده باشند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده باشند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشم', '145', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باش', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باش', '145', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشد', '145', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشیم', '145', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشید', '145', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته شده بوده باشند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسته نشده بوده باشند', '145', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده می شدم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شدم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شدی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شدی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شدیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شدیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شدید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شدید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شدند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شدند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رسیده می شدم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رسیده می شدی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رسیده می شد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رسیده می شدیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رسیده می شدید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رسیده می شدند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسیده شده ام', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده ام', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده ای', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده ای', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده ', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده ', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده است', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده است', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده ایم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده ایم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده اید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده اید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده اند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده اند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده می شده ام', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده ام', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده ای', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده ای', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده ', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده ', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده است', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده است', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده ایم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده ایم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده اید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده اید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده اند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده اند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رسیده می شده ام', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رسیده می شده ای', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رسیده می شده ', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رسیده می شده است', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رسیده می شده ایم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رسیده می شده اید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رسیده می شده اند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسیده شده بودم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده نشده بودم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده شده بودی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده نشده بودی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده شده بود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده نشده بود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده شده بودیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده نشده بودیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده شده بودید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده نشده بودید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده شده بودند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده نشده بودند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رسیده می شده بودم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بودم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بودی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بودی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بودیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بودیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بودید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بودید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بودند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بودند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رسیده می شده بودم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رسیده می شده بودی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رسیده می شده بود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رسیده می شده بودیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رسیده می شده بودید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رسیده می شده بودند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده ام', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده ام', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده ای', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده ای', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده ', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده ', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده است', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده است', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده ایم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده ایم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده اید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده اید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده اند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده اند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده ام', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده ام', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده ای', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده ای', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده ', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده ', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده است', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده است', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده ایم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده ایم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده اید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده اید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده اند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده اند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رسیده می شده بوده ام', '146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رسیده می شده بوده ای', '146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رسیده می شده بوده ', '146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رسیده می شده بوده است', '146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رسیده می شده بوده ایم', '146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رسیده می شده بوده اید', '146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رسیده می شده بوده اند', '146', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسیده شوم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشوم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شوی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشوی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شویم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشویم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شوید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشوید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شوند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشوند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده می شوم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شوم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شوی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شوی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شویم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شویم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شوید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شوید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شوند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شوند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رسیده می شوم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رسیده می شوی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رسیده می شود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رسیده می شویم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رسیده می شوید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رسیده می شوند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رسیده خواهم شد', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نخواهم شد', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده خواهی شد', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نخواهی شد', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده خواهد شد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نخواهد شد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده خواهیم شد', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نخواهیم شد', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده خواهید شد', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نخواهید شد', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده خواهند شد', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نخواهند شد', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده بشوم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشوم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده بشوی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشوی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده بشود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده بشویم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشویم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده بشوید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشوید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده بشوند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشوند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شده باشم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده باشم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده باشی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده باشی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده باشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده باشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده باشیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده باشیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده باشید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده باشید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده باشند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده باشند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده می شده باشم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده باشم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده باشی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده باشی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده باشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده باشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده باشیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده باشیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده باشید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده باشید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده باشند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده باشند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده باشم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده باشم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده باشی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده باشی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده باشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده باشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده باشیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده باشیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده باشید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده باشید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده باشند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده باشند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده باشم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده باشم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده باشی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده باشی', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده باشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده باشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده باشیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده باشیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده باشید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده باشید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده می شده بوده باشند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده نمی شده بوده باشند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رسیده بشوم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشوم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده بشو', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشو', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده بشود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشود', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده بشویم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشویم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده بشوید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشوید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده بشوند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده نشوند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رسیده شده باشم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده باشم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده باش', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده باش', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده باشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده باشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده باشیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده باشیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده باشید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده باشید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده باشند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده باشند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده باشم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده باشم', '146', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده باش', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده باش', '146', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده باشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده باشد', '146', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده باشیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده باشیم', '146', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده باشید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده باشید', '146', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده شده بوده باشند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رسیده نشده بوده باشند', '146', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته می شدم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شدم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شدی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شدی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شدیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شدیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شدید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شدید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شدند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شدند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رشته می شدم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رشته می شدی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رشته می شد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رشته می شدیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رشته می شدید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رشته می شدند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشته شده ام', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده ام', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده ای', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده ای', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده ', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده ', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده است', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده است', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده ایم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده ایم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده اید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده اید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده اند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده اند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته می شده ام', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده ام', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده ای', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده ای', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده ', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده ', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده است', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده است', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده ایم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده ایم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده اید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده اید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده اند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده اند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رشته می شده ام', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رشته می شده ای', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رشته می شده ', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رشته می شده است', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رشته می شده ایم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رشته می شده اید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رشته می شده اند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشته شده بودم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته نشده بودم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته شده بودی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته نشده بودی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته شده بود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته نشده بود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته شده بودیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته نشده بودیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته شده بودید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته نشده بودید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته شده بودند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته نشده بودند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشته می شده بودم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بودم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بودی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بودی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بودیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بودیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بودید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بودید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بودند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بودند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رشته می شده بودم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رشته می شده بودی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رشته می شده بود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رشته می شده بودیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رشته می شده بودید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رشته می شده بودند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده ام', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده ام', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده ای', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده ای', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده ', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده ', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده است', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده است', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده ایم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده ایم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده اید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده اید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده اند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده اند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده ام', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده ام', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده ای', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده ای', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده ', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده ', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده است', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده است', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده ایم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده ایم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده اید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده اید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده اند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده اند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رشته می شده بوده ام', '147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رشته می شده بوده ای', '147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رشته می شده بوده ', '147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رشته می شده بوده است', '147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رشته می شده بوده ایم', '147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رشته می شده بوده اید', '147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رشته می شده بوده اند', '147', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشته شوم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشوم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شوی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشوی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شویم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشویم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شوید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشوید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شوند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشوند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته می شوم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شوم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شوی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شوی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شویم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شویم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شوید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شوید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شوند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شوند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رشته می شوم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رشته می شوی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رشته می شود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رشته می شویم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رشته می شوید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رشته می شوند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشته خواهم شد', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نخواهم شد', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته خواهی شد', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نخواهی شد', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته خواهد شد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نخواهد شد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته خواهیم شد', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نخواهیم شد', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته خواهید شد', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نخواهید شد', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته خواهند شد', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نخواهند شد', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته بشوم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشوم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته بشوی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشوی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته بشود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته بشویم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشویم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته بشوید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشوید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته بشوند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشوند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شده باشم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده باشم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده باشی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده باشی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده باشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده باشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده باشیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده باشیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده باشید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده باشید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده باشند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده باشند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته می شده باشم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده باشم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده باشی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده باشی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده باشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده باشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده باشیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده باشیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده باشید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده باشید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده باشند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده باشند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده باشم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده باشم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده باشی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده باشی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده باشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده باشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده باشیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده باشیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده باشید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده باشید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده باشند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده باشند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده باشم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده باشم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده باشی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده باشی', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده باشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده باشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده باشیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده باشیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده باشید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده باشید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته می شده بوده باشند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته نمی شده بوده باشند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشته بشوم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشوم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته بشو', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشو', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته بشود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشود', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته بشویم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشویم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته بشوید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشوید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته بشوند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته نشوند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشته شده باشم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده باشم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده باش', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده باش', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده باشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده باشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده باشیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده باشیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده باشید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده باشید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده باشند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده باشند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده باشم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده باشم', '147', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده باش', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده باش', '147', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده باشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده باشد', '147', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده باشیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده باشیم', '147', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده باشید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده باشید', '147', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته شده بوده باشند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشته نشده بوده باشند', '147', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته می شدم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شدم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شدی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شدی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شدیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شدیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شدید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شدید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شدند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شدند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رفته می شدم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رفته می شدی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رفته می شد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رفته می شدیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رفته می شدید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رفته می شدند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته شده ام', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده ام', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده ای', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده ای', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده ', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده ', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده است', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده است', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده ایم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده ایم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده اید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده اید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده اند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده اند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته می شده ام', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده ام', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده ای', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده ای', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده ', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده ', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده است', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده است', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده ایم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده ایم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده اید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده اید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده اند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده اند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رفته می شده ام', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رفته می شده ای', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رفته می شده ', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رفته می شده است', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رفته می شده ایم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رفته می شده اید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رفته می شده اند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته شده بودم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته نشده بودم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته شده بودی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته نشده بودی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته شده بود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته نشده بود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته شده بودیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته نشده بودیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته شده بودید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته نشده بودید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته شده بودند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته نشده بودند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته می شده بودم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بودم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بودی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بودی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بودیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بودیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بودید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بودید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بودند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بودند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رفته می شده بودم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رفته می شده بودی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رفته می شده بود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رفته می شده بودیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رفته می شده بودید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رفته می شده بودند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده ام', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده ام', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده ای', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده ای', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده ', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده ', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده است', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده است', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده ایم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده ایم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده اید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده اید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده اند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده اند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده ام', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده ام', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده ای', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده ای', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده ', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده ', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده است', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده است', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده ایم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده ایم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده اید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده اید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده اند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده اند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رفته می شده بوده ام', '148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رفته می شده بوده ای', '148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رفته می شده بوده ', '148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رفته می شده بوده است', '148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رفته می شده بوده ایم', '148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رفته می شده بوده اید', '148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رفته می شده بوده اند', '148', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته شوم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شوی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شویم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشویم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شوید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شوند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته می شوم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شوم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شوی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شوی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شویم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شویم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شوید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شوید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شوند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شوند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رفته می شوم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رفته می شوی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رفته می شود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رفته می شویم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رفته می شوید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رفته می شوند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته خواهم شد', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نخواهم شد', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته خواهی شد', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نخواهی شد', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته خواهد شد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نخواهد شد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته خواهیم شد', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نخواهیم شد', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته خواهید شد', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نخواهید شد', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته خواهند شد', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نخواهند شد', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشوم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشوی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشویم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشویم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشوید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشوند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شده باشم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته می شده باشم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده باشم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده باشی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده باشی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده باشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده باشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده باشیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده باشیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده باشید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده باشید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده باشند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده باشند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده باشم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده باشم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده باشی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده باشی', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده باشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده باشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده باشیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده باشیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده باشید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده باشید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده باشند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده باشند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته بشوم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشو', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشو', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشود', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشویم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشویم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشوید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشوند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شده باشم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باش', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باش', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشم', '148', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باش', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باش', '148', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشد', '148', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشیم', '148', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشید', '148', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشند', '148', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته می شدم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شدم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شدی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شدی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شدیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شدیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شدید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شدید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شدند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شدند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رفته می شدم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رفته می شدی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رفته می شد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رفته می شدیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رفته می شدید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رفته می شدند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته شده ام', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده ام', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده ای', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده ای', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده ', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده ', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده است', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده است', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده ایم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده ایم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده اید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده اید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده اند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده اند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته می شده ام', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده ام', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده ای', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده ای', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده ', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده ', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده است', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده است', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده ایم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده ایم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده اید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده اید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده اند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده اند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رفته می شده ام', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رفته می شده ای', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رفته می شده ', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رفته می شده است', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رفته می شده ایم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رفته می شده اید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رفته می شده اند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته شده بودم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته نشده بودم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته شده بودی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته نشده بودی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته شده بود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته نشده بود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته شده بودیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته نشده بودیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته شده بودید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته نشده بودید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته شده بودند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته نشده بودند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفته می شده بودم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بودم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بودی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بودی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بودیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بودیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بودید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بودید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بودند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بودند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رفته می شده بودم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رفته می شده بودی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رفته می شده بود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رفته می شده بودیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رفته می شده بودید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رفته می شده بودند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده ام', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده ام', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده ای', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده ای', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده ', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده ', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده است', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده است', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده ایم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده ایم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده اید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده اید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده اند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده اند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده ام', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده ام', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده ای', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده ای', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده ', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده ', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده است', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده است', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده ایم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده ایم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده اید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده اید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده اند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده اند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رفته می شده بوده ام', '149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رفته می شده بوده ای', '149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رفته می شده بوده ', '149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رفته می شده بوده است', '149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رفته می شده بوده ایم', '149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رفته می شده بوده اید', '149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رفته می شده بوده اند', '149', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته شوم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شوی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شویم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشویم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شوید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شوند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته می شوم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شوم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شوی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شوی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شویم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شویم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شوید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شوید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شوند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شوند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رفته می شوم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رفته می شوی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رفته می شود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رفته می شویم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رفته می شوید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رفته می شوند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفته خواهم شد', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نخواهم شد', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته خواهی شد', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نخواهی شد', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته خواهد شد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نخواهد شد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته خواهیم شد', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نخواهیم شد', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته خواهید شد', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نخواهید شد', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته خواهند شد', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نخواهند شد', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشوم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشوی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشویم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشویم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشوید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشوند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شده باشم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته می شده باشم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده باشم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده باشی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده باشی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده باشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده باشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده باشیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده باشیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده باشید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده باشید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده باشند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده باشند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده باشم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده باشم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده باشی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده باشی', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده باشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده باشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده باشیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده باشیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده باشید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده باشید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته می شده بوده باشند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته نمی شده بوده باشند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفته بشوم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشو', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشو', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشود', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشویم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشویم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشوید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته بشوند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته نشوند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفته شده باشم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باش', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باش', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده باشند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده باشند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشم', '149', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باش', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باش', '149', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشد', '149', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشیم', '149', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشید', '149', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته شده بوده باشند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفته نشده بوده باشند', '149', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده می شدم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شدم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شدی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شدی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شدیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شدیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شدید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شدید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شدند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شدند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روییده می شدم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روییده می شدی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روییده می شد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روییده می شدیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روییده می شدید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روییده می شدند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روییده شده ام', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده ام', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده ای', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده ای', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده ', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده ', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده است', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده است', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده ایم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده ایم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده اید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده اید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده اند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده اند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده می شده ام', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده ام', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده ای', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده ای', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده ', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده ', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده است', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده است', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده ایم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده ایم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده اید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده اید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده اند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده اند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روییده می شده ام', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روییده می شده ای', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روییده می شده ', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روییده می شده است', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روییده می شده ایم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روییده می شده اید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روییده می شده اند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روییده شده بودم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده نشده بودم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده شده بودی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده نشده بودی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده شده بود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده نشده بود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده شده بودیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده نشده بودیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده شده بودید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده نشده بودید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده شده بودند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده نشده بودند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روییده می شده بودم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بودم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بودی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بودی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بودیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بودیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بودید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بودید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بودند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بودند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روییده می شده بودم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روییده می شده بودی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روییده می شده بود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روییده می شده بودیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روییده می شده بودید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روییده می شده بودند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده ام', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده ام', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده ای', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده ای', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده ', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده ', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده است', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده است', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده ایم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده ایم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده اید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده اید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده اند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده اند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده ام', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده ام', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده ای', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده ای', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده ', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده ', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده است', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده است', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده ایم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده ایم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده اید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده اید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده اند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده اند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روییده می شده بوده ام', '150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روییده می شده بوده ای', '150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روییده می شده بوده ', '150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روییده می شده بوده است', '150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روییده می شده بوده ایم', '150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روییده می شده بوده اید', '150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روییده می شده بوده اند', '150', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روییده شوم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشوم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شوی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشوی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شویم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشویم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شوید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشوید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شوند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشوند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده می شوم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شوم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شوی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شوی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شویم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شویم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شوید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شوید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شوند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شوند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روییده می شوم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روییده می شوی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روییده می شود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روییده می شویم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روییده می شوید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روییده می شوند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روییده خواهم شد', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نخواهم شد', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده خواهی شد', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نخواهی شد', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده خواهد شد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نخواهد شد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده خواهیم شد', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نخواهیم شد', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده خواهید شد', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نخواهید شد', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده خواهند شد', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نخواهند شد', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده بشوم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشوم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده بشوی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشوی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده بشود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده بشویم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشویم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده بشوید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشوید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده بشوند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشوند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شده باشم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده باشم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده باشی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده باشی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده باشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده باشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده باشیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده باشیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده باشید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده باشید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده باشند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده باشند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده می شده باشم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده باشم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده باشی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده باشی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده باشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده باشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده باشیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده باشیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده باشید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده باشید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده باشند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده باشند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده باشم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده باشم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده باشی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده باشی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده باشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده باشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده باشیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده باشیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده باشید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده باشید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده باشند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده باشند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده باشم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده باشم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده باشی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده باشی', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده باشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده باشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده باشیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده باشیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده باشید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده باشید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده می شده بوده باشند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده نمی شده بوده باشند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روییده بشوم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشوم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده بشو', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشو', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده بشود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشود', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده بشویم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشویم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده بشوید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشوید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده بشوند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده نشوند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روییده شده باشم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده باشم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده باش', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده باش', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده باشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده باشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده باشیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده باشیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده باشید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده باشید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده باشند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده باشند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده باشم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده باشم', '150', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده باش', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده باش', '150', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده باشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده باشد', '150', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده باشیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده باشیم', '150', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده باشید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده باشید', '150', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده شده بوده باشند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روییده نشده بوده باشند', '150', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته می شدم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شدم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شدی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شدی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شدیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شدیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شدید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شدید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شدند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شدند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ریخته می شدم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ریخته می شدی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ریخته می شد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ریخته می شدیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ریخته می شدید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ریخته می شدند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریخته شده ام', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده ام', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده ای', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده ای', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده ', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده ', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده است', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده است', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده ایم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده ایم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده اید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده اید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده اند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده اند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته می شده ام', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده ام', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده ای', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده ای', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده ', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده ', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده است', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده است', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده ایم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده ایم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده اید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده اید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده اند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده اند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ریخته می شده ام', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ریخته می شده ای', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ریخته می شده ', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ریخته می شده است', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ریخته می شده ایم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ریخته می شده اید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ریخته می شده اند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریخته شده بودم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته نشده بودم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته شده بودی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته نشده بودی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته شده بود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته نشده بود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته شده بودیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته نشده بودیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته شده بودید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته نشده بودید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته شده بودند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته نشده بودند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریخته می شده بودم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بودم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بودی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بودی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بودیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بودیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بودید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بودید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بودند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بودند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ریخته می شده بودم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ریخته می شده بودی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ریخته می شده بود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ریخته می شده بودیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ریخته می شده بودید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ریخته می شده بودند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده ام', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده ام', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده ای', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده ای', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده ', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده ', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده است', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده است', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده ایم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده ایم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده اید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده اید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده اند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده اند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده ام', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده ام', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده ای', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده ای', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده ', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده ', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده است', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده است', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده ایم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده ایم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده اید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده اید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده اند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده اند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ریخته می شده بوده ام', '151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ریخته می شده بوده ای', '151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ریخته می شده بوده ', '151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ریخته می شده بوده است', '151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ریخته می شده بوده ایم', '151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ریخته می شده بوده اید', '151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ریخته می شده بوده اند', '151', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریخته شوم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشوم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شوی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشوی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شویم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشویم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شوید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشوید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شوند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشوند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته می شوم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شوم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شوی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شوی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شویم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شویم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شوید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شوید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شوند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شوند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ریخته می شوم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ریخته می شوی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ریخته می شود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ریخته می شویم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ریخته می شوید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ریخته می شوند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریخته خواهم شد', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نخواهم شد', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته خواهی شد', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نخواهی شد', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته خواهد شد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نخواهد شد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته خواهیم شد', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نخواهیم شد', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته خواهید شد', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نخواهید شد', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته خواهند شد', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نخواهند شد', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته بشوم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشوم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته بشوی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشوی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته بشود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته بشویم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشویم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته بشوید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشوید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته بشوند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشوند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شده باشم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده باشم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده باشی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده باشی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده باشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده باشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده باشیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده باشیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده باشید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده باشید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده باشند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده باشند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته می شده باشم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده باشم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده باشی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده باشی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده باشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده باشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده باشیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده باشیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده باشید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده باشید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده باشند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده باشند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده باشم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده باشم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده باشی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده باشی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده باشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده باشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده باشیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده باشیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده باشید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده باشید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده باشند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده باشند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده باشم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده باشم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده باشی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده باشی', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده باشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده باشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده باشیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده باشیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده باشید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده باشید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته می شده بوده باشند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته نمی شده بوده باشند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریخته بشوم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشوم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته بشو', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشو', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته بشود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشود', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته بشویم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشویم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته بشوید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشوید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته بشوند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته نشوند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریخته شده باشم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده باشم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده باش', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده باش', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده باشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده باشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده باشیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده باشیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده باشید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده باشید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده باشند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده باشند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده باشم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده باشم', '151', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده باش', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده باش', '151', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده باشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده باشد', '151', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده باشیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده باشیم', '151', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده باشید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده باشید', '151', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته شده بوده باشند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریخته نشده بوده باشند', '151', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده می شدم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شدم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شدی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شدی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شدیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شدیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شدید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شدید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شدند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شدند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ریده می شدم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ریده می شدی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ریده می شد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ریده می شدیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ریده می شدید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ریده می شدند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریده شده ام', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده ام', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده ای', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده ای', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده ', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده ', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده است', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده است', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده ایم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده ایم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده اید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده اید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده اند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده اند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده می شده ام', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده ام', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده ای', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده ای', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده ', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده ', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده است', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده است', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده ایم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده ایم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده اید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده اید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده اند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده اند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ریده می شده ام', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ریده می شده ای', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ریده می شده ', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ریده می شده است', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ریده می شده ایم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ریده می شده اید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ریده می شده اند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریده شده بودم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده نشده بودم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده شده بودی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده نشده بودی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده شده بود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده نشده بود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده شده بودیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده نشده بودیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده شده بودید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده نشده بودید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده شده بودند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده نشده بودند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریده می شده بودم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بودم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بودی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بودی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بودیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بودیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بودید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بودید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بودند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بودند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ریده می شده بودم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ریده می شده بودی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ریده می شده بود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ریده می شده بودیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ریده می شده بودید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ریده می شده بودند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده ام', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده ام', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده ای', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده ای', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده ', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده ', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده است', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده است', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده ایم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده ایم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده اید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده اید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده اند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده اند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده ام', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده ام', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده ای', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده ای', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده ', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده ', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده است', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده است', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده ایم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده ایم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده اید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده اید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده اند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده اند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ریده می شده بوده ام', '152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ریده می شده بوده ای', '152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ریده می شده بوده ', '152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ریده می شده بوده است', '152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ریده می شده بوده ایم', '152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ریده می شده بوده اید', '152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ریده می شده بوده اند', '152', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریده شوم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشوم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شوی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشوی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شویم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشویم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شوید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشوید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شوند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشوند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده می شوم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شوم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شوی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شوی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شویم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شویم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شوید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شوید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شوند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شوند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ریده می شوم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ریده می شوی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ریده می شود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ریده می شویم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ریده می شوید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ریده می شوند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریده خواهم شد', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نخواهم شد', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده خواهی شد', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نخواهی شد', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده خواهد شد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نخواهد شد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده خواهیم شد', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نخواهیم شد', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده خواهید شد', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نخواهید شد', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده خواهند شد', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نخواهند شد', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده بشوم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشوم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده بشوی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشوی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده بشود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده بشویم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشویم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده بشوید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشوید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده بشوند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشوند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شده باشم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده باشم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده باشی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده باشی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده باشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده باشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده باشیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده باشیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده باشید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده باشید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده باشند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده باشند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده می شده باشم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده باشم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده باشی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده باشی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده باشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده باشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده باشیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده باشیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده باشید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده باشید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده باشند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده باشند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده باشم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده باشم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده باشی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده باشی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده باشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده باشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده باشیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده باشیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده باشید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده باشید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده باشند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده باشند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده باشم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده باشم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده باشی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده باشی', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده باشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده باشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده باشیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده باشیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده باشید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده باشید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده می شده بوده باشند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده نمی شده بوده باشند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریده بشوم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشوم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده بشو', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشو', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده بشود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشود', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده بشویم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشویم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده بشوید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشوید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده بشوند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده نشوند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریده شده باشم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده باشم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده باش', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده باش', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده باشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده باشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده باشیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده باشیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده باشید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده باشید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده باشند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده باشند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده باشم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده باشم', '152', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده باش', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده باش', '152', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده باشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده باشد', '152', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده باشیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده باشیم', '152', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده باشید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده باشید', '152', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده شده بوده باشند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریده نشده بوده باشند', '152', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده می شدم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شدم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شدی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شدی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شدیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شدیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شدید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شدید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شدند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شدند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زاده می شدم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زاده می شدی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زاده می شد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زاده می شدیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زاده می شدید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زاده می شدند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زاده شده ام', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده ام', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده ای', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده ای', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده ', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده ', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده است', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده است', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده ایم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده ایم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده اید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده اید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده اند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده اند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده می شده ام', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده ام', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده ای', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده ای', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده ', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده ', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده است', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده است', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده ایم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده ایم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده اید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده اید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده اند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده اند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زاده می شده ام', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زاده می شده ای', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زاده می شده ', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زاده می شده است', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زاده می شده ایم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زاده می شده اید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زاده می شده اند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زاده شده بودم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده نشده بودم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده شده بودی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده نشده بودی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده شده بود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده نشده بود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده شده بودیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده نشده بودیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده شده بودید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده نشده بودید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده شده بودند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده نشده بودند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زاده می شده بودم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بودم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بودی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بودی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بودیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بودیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بودید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بودید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بودند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بودند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زاده می شده بودم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زاده می شده بودی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زاده می شده بود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زاده می شده بودیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زاده می شده بودید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زاده می شده بودند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده ام', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده ام', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده ای', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده ای', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده ', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده ', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده است', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده است', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده ایم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده ایم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده اید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده اید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده اند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده اند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده ام', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده ام', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده ای', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده ای', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده ', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده ', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده است', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده است', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده ایم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده ایم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده اید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده اید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده اند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده اند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زاده می شده بوده ام', '153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زاده می شده بوده ای', '153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زاده می شده بوده ', '153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زاده می شده بوده است', '153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زاده می شده بوده ایم', '153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زاده می شده بوده اید', '153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زاده می شده بوده اند', '153', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زاده شوم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشوم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شوی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشوی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شویم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشویم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شوید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشوید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شوند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشوند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده می شوم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شوم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شوی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شوی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شویم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شویم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شوید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شوید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شوند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شوند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زاده می شوم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زاده می شوی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زاده می شود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زاده می شویم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زاده می شوید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زاده می شوند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زاده خواهم شد', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نخواهم شد', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده خواهی شد', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نخواهی شد', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده خواهد شد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نخواهد شد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده خواهیم شد', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نخواهیم شد', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده خواهید شد', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نخواهید شد', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده خواهند شد', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نخواهند شد', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده بشوم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشوم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده بشوی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشوی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده بشود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده بشویم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشویم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده بشوید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشوید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده بشوند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشوند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شده باشم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده باشم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده باشی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده باشی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده باشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده باشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده باشیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده باشیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده باشید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده باشید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده باشند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده باشند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده می شده باشم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده باشم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده باشی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده باشی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده باشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده باشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده باشیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده باشیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده باشید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده باشید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده باشند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده باشند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده باشم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده باشم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده باشی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده باشی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده باشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده باشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده باشیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده باشیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده باشید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده باشید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده باشند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده باشند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده باشم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده باشم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده باشی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده باشی', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده باشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده باشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده باشیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده باشیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده باشید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده باشید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده می شده بوده باشند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده نمی شده بوده باشند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زاده بشوم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشوم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده بشو', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشو', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده بشود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشود', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده بشویم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشویم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده بشوید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشوید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده بشوند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده نشوند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زاده شده باشم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده باشم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده باش', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده باش', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده باشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده باشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده باشیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده باشیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده باشید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده باشید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده باشند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده باشند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده باشم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده باشم', '153', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده باش', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده باش', '153', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده باشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده باشد', '153', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده باشیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده باشیم', '153', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده باشید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده باشید', '153', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده شده بوده باشند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زاده نشده بوده باشند', '153', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده می شدم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شدم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شدی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شدی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شدیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شدیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شدید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شدید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شدند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شدند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زده می شدم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زده می شدی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زده می شد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زده می شدیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زده می شدید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زده می شدند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زده شده ام', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده ام', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده ای', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده ای', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده ', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده ', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده است', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده است', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده ایم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده ایم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده اید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده اید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده اند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده اند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده می شده ام', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده ام', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده ای', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده ای', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده ', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده ', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده است', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده است', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده ایم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده ایم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده اید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده اید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده اند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده اند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زده می شده ام', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زده می شده ای', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زده می شده ', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زده می شده است', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زده می شده ایم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زده می شده اید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زده می شده اند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زده شده بودم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده نشده بودم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده شده بودی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده نشده بودی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده شده بود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده نشده بود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده شده بودیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده نشده بودیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده شده بودید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده نشده بودید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده شده بودند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده نشده بودند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زده می شده بودم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بودم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بودی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بودی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بودیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بودیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بودید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بودید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بودند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بودند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زده می شده بودم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زده می شده بودی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زده می شده بود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زده می شده بودیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زده می شده بودید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زده می شده بودند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زده شده بوده ام', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده ام', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده ای', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده ای', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده ', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده ', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده است', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده است', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده ایم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده ایم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده اید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده اید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده اند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده اند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده ام', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده ام', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده ای', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده ای', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده ', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده ', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده است', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده است', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده ایم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده ایم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده اید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده اید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده اند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده اند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زده می شده بوده ام', '154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زده می شده بوده ای', '154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زده می شده بوده ', '154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زده می شده بوده است', '154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زده می شده بوده ایم', '154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زده می شده بوده اید', '154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زده می شده بوده اند', '154', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زده شوم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشوم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شوی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشوی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شویم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشویم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شوید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشوید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شوند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشوند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده می شوم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شوم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شوی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شوی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شویم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شویم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شوید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شوید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شوند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شوند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زده می شوم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زده می شوی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زده می شود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زده می شویم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زده می شوید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زده می شوند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زده خواهم شد', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نخواهم شد', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده خواهی شد', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نخواهی شد', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده خواهد شد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نخواهد شد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده خواهیم شد', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نخواهیم شد', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده خواهید شد', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نخواهید شد', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده خواهند شد', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نخواهند شد', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده بشوم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشوم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده بشوی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشوی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده بشود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده بشویم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشویم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده بشوید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشوید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده بشوند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشوند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شده باشم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده باشم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده باشی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده باشی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده باشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده باشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده باشیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده باشیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده باشید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده باشید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده باشند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده باشند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده می شده باشم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده باشم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده باشی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده باشی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده باشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده باشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده باشیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده باشیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده باشید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده باشید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده باشند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده باشند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده شده بوده باشم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده باشم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده باشی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده باشی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده باشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده باشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده باشیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده باشیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده باشید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده باشید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده باشند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده باشند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده باشم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده باشم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده باشی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده باشی', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده باشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده باشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده باشیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده باشیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده باشید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده باشید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده می شده بوده باشند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده نمی شده بوده باشند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زده بشوم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشوم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده بشو', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشو', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده بشود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشود', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده بشویم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشویم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده بشوید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشوید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده بشوند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده نشوند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زده شده باشم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده باشم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده باش', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده باش', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده باشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده باشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده باشیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده باشیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده باشید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده باشید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده باشند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده باشند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده باشم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده باشم', '154', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده باش', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده باش', '154', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده باشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده باشد', '154', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده باشیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده باشیم', '154', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده باشید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده باشید', '154', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده شده بوده باشند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زده نشده بوده باشند', '154', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده می شدم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شدم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شدی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شدی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شدیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شدیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شدید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شدید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شدند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شدند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زدوده می شدم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زدوده می شدی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زدوده می شد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زدوده می شدیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زدوده می شدید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زدوده می شدند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زدوده شده ام', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده ام', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده ای', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده ای', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده ', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده ', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده است', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده است', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده ایم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده ایم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده اید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده اید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده اند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده اند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده می شده ام', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده ام', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده ای', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده ای', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده ', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده ', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده است', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده است', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده ایم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده ایم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده اید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده اید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده اند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده اند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زدوده می شده ام', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زدوده می شده ای', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زدوده می شده ', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زدوده می شده است', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زدوده می شده ایم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زدوده می شده اید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زدوده می شده اند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زدوده شده بودم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده نشده بودم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده شده بودی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده نشده بودی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده شده بود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده نشده بود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده شده بودیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده نشده بودیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده شده بودید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده نشده بودید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده شده بودند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده نشده بودند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زدوده می شده بودم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بودم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بودی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بودی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بودیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بودیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بودید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بودید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بودند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بودند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زدوده می شده بودم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زدوده می شده بودی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زدوده می شده بود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زدوده می شده بودیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زدوده می شده بودید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زدوده می شده بودند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده ام', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده ام', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده ای', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده ای', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده ', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده ', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده است', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده است', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده ایم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده ایم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده اید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده اید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده اند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده اند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده ام', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده ام', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده ای', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده ای', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده ', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده ', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده است', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده است', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده ایم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده ایم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده اید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده اید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده اند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده اند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زدوده می شده بوده ام', '155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زدوده می شده بوده ای', '155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زدوده می شده بوده ', '155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زدوده می شده بوده است', '155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زدوده می شده بوده ایم', '155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زدوده می شده بوده اید', '155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زدوده می شده بوده اند', '155', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زدوده شوم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشوم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شوی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشوی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شویم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشویم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شوید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشوید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شوند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشوند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده می شوم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شوم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شوی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شوی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شویم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شویم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شوید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شوید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شوند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شوند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زدوده می شوم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زدوده می شوی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زدوده می شود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زدوده می شویم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زدوده می شوید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زدوده می شوند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زدوده خواهم شد', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نخواهم شد', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده خواهی شد', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نخواهی شد', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده خواهد شد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نخواهد شد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده خواهیم شد', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نخواهیم شد', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده خواهید شد', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نخواهید شد', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده خواهند شد', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نخواهند شد', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده بشوم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشوم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده بشوی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشوی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده بشود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده بشویم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشویم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده بشوید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشوید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده بشوند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشوند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شده باشم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده باشم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده باشی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده باشی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده باشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده باشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده باشیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده باشیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده باشید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده باشید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده باشند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده باشند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده می شده باشم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده باشم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده باشی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده باشی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده باشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده باشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده باشیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده باشیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده باشید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده باشید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده باشند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده باشند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده باشم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده باشم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده باشی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده باشی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده باشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده باشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده باشیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده باشیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده باشید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده باشید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده باشند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده باشند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده باشم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده باشم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده باشی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده باشی', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده باشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده باشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده باشیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده باشیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده باشید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده باشید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده می شده بوده باشند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده نمی شده بوده باشند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زدوده بشوم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشوم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده بشو', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشو', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده بشود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشود', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده بشویم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشویم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده بشوید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشوید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده بشوند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده نشوند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زدوده شده باشم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده باشم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده باش', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده باش', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده باشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده باشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده باشیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده باشیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده باشید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده باشید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده باشند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده باشند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده باشم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده باشم', '155', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده باش', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده باش', '155', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده باشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده باشد', '155', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده باشیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده باشیم', '155', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده باشید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده باشید', '155', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده شده بوده باشند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زدوده نشده بوده باشند', '155', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده می شدم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شدم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شدی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شدی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شدیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شدیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شدید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شدید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شدند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شدند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زنگیده می شدم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زنگیده می شدی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زنگیده می شد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زنگیده می شدیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زنگیده می شدید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زنگیده می شدند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگیده شده ام', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده ام', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده ای', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده ای', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده ', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده ', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده است', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده است', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده ایم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده ایم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده اید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده اید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده اند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده اند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده ام', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده ام', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده ای', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده ای', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده ', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده ', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده است', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده است', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده ایم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده ایم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده اید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده اید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده اند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده اند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زنگیده می شده ام', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زنگیده می شده ای', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زنگیده می شده ', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زنگیده می شده است', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زنگیده می شده ایم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زنگیده می شده اید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زنگیده می شده اند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بودم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده نشده بودم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده شده بودی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده نشده بودی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده شده بود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده نشده بود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده شده بودیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده نشده بودیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده شده بودید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده نشده بودید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده شده بودند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده نشده بودند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگیده می شده بودم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بودم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بودی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بودی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بودیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بودیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بودید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بودید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بودند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بودند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زنگیده می شده بودم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زنگیده می شده بودی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زنگیده می شده بود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زنگیده می شده بودیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زنگیده می شده بودید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زنگیده می شده بودند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده ام', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده ام', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده ای', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده ای', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده ', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده ', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده است', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده است', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده ایم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده ایم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده اید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده اید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده اند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده اند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده ام', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده ام', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده ای', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده ای', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده ', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده ', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده است', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده است', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده ایم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده ایم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده اید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده اید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده اند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده اند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زنگیده می شده بوده ام', '156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زنگیده می شده بوده ای', '156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زنگیده می شده بوده ', '156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زنگیده می شده بوده است', '156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زنگیده می شده بوده ایم', '156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زنگیده می شده بوده اید', '156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زنگیده می شده بوده اند', '156', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگیده شوم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشوم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شوی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشوی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شویم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشویم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شوید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشوید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شوند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشوند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده می شوم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شوم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شوی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شوی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شویم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شویم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شوید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شوید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شوند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شوند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زنگیده می شوم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زنگیده می شوی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زنگیده می شود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زنگیده می شویم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زنگیده می شوید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زنگیده می شوند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگیده خواهم شد', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نخواهم شد', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده خواهی شد', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نخواهی شد', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده خواهد شد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نخواهد شد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده خواهیم شد', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نخواهیم شد', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده خواهید شد', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نخواهید شد', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده خواهند شد', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نخواهند شد', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده بشوم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشوم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده بشوی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشوی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده بشود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده بشویم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشویم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده بشوید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشوید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده بشوند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشوند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شده باشم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده باشم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده باشی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده باشی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده باشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده باشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده باشیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده باشیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده باشید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده باشید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده باشند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده باشند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده باشم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده باشم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده باشی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده باشی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده باشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده باشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده باشیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده باشیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده باشید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده باشید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده باشند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده باشند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده باشم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده باشم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده باشی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده باشی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده باشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده باشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده باشیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده باشیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده باشید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده باشید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده باشند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده باشند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده باشم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده باشم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده باشی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده باشی', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده باشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده باشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده باشیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده باشیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده باشید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده باشید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده می شده بوده باشند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده نمی شده بوده باشند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگیده بشوم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشوم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده بشو', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشو', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده بشود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشود', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده بشویم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشویم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده بشوید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشوید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده بشوند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده نشوند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگیده شده باشم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده باشم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده باش', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده باش', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده باشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده باشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده باشیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده باشیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده باشید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده باشید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده باشند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده باشند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده باشم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده باشم', '156', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده باش', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده باش', '156', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده باشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده باشد', '156', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده باشیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده باشیم', '156', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده باشید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده باشید', '156', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده شده بوده باشند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگیده نشده بوده باشند', '156', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته می شدم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شدم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شدی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شدی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شدیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شدیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شدید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شدید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شدند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شدند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیسته می شدم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیسته می شدی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیسته می شد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیسته می شدیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیسته می شدید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیسته می شدند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیسته شده ام', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده ام', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده ای', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده ای', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده ', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده ', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده است', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده است', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده ایم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده ایم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده اید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده اید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده اند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده اند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته می شده ام', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده ام', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده ای', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده ای', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده ', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده ', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده است', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده است', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده ایم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده ایم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده اید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده اید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده اند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده اند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیسته می شده ام', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیسته می شده ای', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیسته می شده ', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیسته می شده است', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیسته می شده ایم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیسته می شده اید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیسته می شده اند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیسته شده بودم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته نشده بودم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته شده بودی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته نشده بودی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته شده بود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته نشده بود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته شده بودیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته نشده بودیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته شده بودید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته نشده بودید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته شده بودند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته نشده بودند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیسته می شده بودم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بودم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بودی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بودی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بودیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بودیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بودید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بودید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بودند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بودند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیسته می شده بودم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیسته می شده بودی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیسته می شده بود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیسته می شده بودیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیسته می شده بودید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیسته می شده بودند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده ام', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده ام', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده ای', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده ای', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده ', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده ', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده است', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده است', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده ایم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده ایم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده اید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده اید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده اند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده اند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده ام', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده ام', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده ای', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده ای', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده ', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده ', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده است', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده است', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده ایم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده ایم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده اید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده اید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده اند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده اند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیسته می شده بوده ام', '157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیسته می شده بوده ای', '157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیسته می شده بوده ', '157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیسته می شده بوده است', '157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیسته می شده بوده ایم', '157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیسته می شده بوده اید', '157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیسته می شده بوده اند', '157', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیسته شوم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشوم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شوی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشوی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شویم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشویم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شوید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشوید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شوند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشوند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته می شوم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شوم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شوی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شوی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شویم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شویم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شوید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شوید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شوند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شوند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زیسته می شوم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زیسته می شوی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زیسته می شود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زیسته می شویم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زیسته می شوید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زیسته می شوند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیسته خواهم شد', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نخواهم شد', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته خواهی شد', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نخواهی شد', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته خواهد شد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نخواهد شد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته خواهیم شد', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نخواهیم شد', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته خواهید شد', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نخواهید شد', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته خواهند شد', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نخواهند شد', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته بشوم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشوم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته بشوی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشوی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته بشود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته بشویم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشویم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته بشوید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشوید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته بشوند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشوند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شده باشم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده باشم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده باشی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده باشی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده باشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده باشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده باشیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده باشیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده باشید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده باشید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده باشند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده باشند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته می شده باشم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده باشم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده باشی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده باشی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده باشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده باشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده باشیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده باشیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده باشید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده باشید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده باشند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده باشند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده باشم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده باشم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده باشی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده باشی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده باشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده باشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده باشیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده باشیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده باشید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده باشید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده باشند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده باشند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده باشم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده باشم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده باشی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده باشی', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده باشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده باشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده باشیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده باشیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده باشید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده باشید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته می شده بوده باشند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته نمی شده بوده باشند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیسته بشوم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشوم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته بشو', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشو', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته بشود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشود', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته بشویم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشویم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته بشوید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشوید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته بشوند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته نشوند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیسته شده باشم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده باشم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده باش', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده باش', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده باشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده باشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده باشیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده باشیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده باشید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده باشید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده باشند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده باشند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده باشم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده باشم', '157', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده باش', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده باش', '157', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده باشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده باشد', '157', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده باشیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده باشیم', '157', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده باشید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده باشید', '157', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته شده بوده باشند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیسته نشده بوده باشند', '157', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده می شدم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شدم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شدی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شدی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شدیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شدیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شدید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شدید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شدند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شدند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژولیده می شدم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژولیده می شدی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژولیده می شد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژولیده می شدیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژولیده می شدید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژولیده می شدند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژولیده می شده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژولیده می شده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژولیده می شده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژولیده می شده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژولیده می شده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژولیده می شده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژولیده می شده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بودم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده نشده بودم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده بودی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده نشده بودی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده بود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده نشده بود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده بودیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده نشده بودیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده بودید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده نشده بودید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده بودند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده نشده بودند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده می شده بودم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بودم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بودی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بودی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بودیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بودیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بودید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بودید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بودند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بودند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژولیده می شده بودم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژولیده می شده بودی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژولیده می شده بود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژولیده می شده بودیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژولیده می شده بودید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژولیده می شده بودند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژولیده می شده بوده ام', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژولیده می شده بوده ای', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژولیده می شده بوده ', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژولیده می شده بوده است', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژولیده می شده بوده ایم', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژولیده می شده بوده اید', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژولیده می شده بوده اند', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده می شوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژولیده می شوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژولیده می شوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژولیده می شود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژولیده می شویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژولیده می شوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژولیده می شوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده خواهم شد', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نخواهم شد', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده خواهی شد', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نخواهی شد', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده خواهد شد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نخواهد شد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده خواهیم شد', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نخواهیم شد', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده خواهید شد', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نخواهید شد', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده خواهند شد', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نخواهند شد', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده می شده بوده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده نمی شده بوده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده بشوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشو', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشو', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده بشوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده نشوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باش', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باش', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باش', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باش', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بوده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده نشده بوده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته می شدم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شدم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شدی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شدی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شدیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شدیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شدید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شدید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شدند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شدند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ساخته می شدم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ساخته می شدی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ساخته می شد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ساخته می شدیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ساخته می شدید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ساخته می شدند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساخته شده ام', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده ام', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده ای', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده ای', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده ', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده ', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده است', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده است', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده ایم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده ایم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده اید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده اید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده اند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده اند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته می شده ام', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده ام', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده ای', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده ای', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده ', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده ', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده است', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده است', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده ایم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده ایم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده اید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده اید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده اند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده اند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ساخته می شده ام', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ساخته می شده ای', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ساخته می شده ', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ساخته می شده است', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ساخته می شده ایم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ساخته می شده اید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ساخته می شده اند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساخته شده بودم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته نشده بودم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته شده بودی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته نشده بودی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته شده بود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته نشده بود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته شده بودیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته نشده بودیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته شده بودید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته نشده بودید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته شده بودند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته نشده بودند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساخته می شده بودم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بودم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بودی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بودی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بودیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بودیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بودید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بودید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بودند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بودند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ساخته می شده بودم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ساخته می شده بودی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ساخته می شده بود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ساخته می شده بودیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ساخته می شده بودید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ساخته می شده بودند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده ام', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده ام', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده ای', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده ای', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده ', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده ', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده است', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده است', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده ایم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده ایم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده اید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده اید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده اند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده اند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده ام', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده ام', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده ای', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده ای', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده ', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده ', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده است', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده است', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده ایم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده ایم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده اید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده اید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده اند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده اند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ساخته می شده بوده ام', '159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ساخته می شده بوده ای', '159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ساخته می شده بوده ', '159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ساخته می شده بوده است', '159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ساخته می شده بوده ایم', '159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ساخته می شده بوده اید', '159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ساخته می شده بوده اند', '159', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساخته شوم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشوم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شوی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشوی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شویم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشویم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شوید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشوید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شوند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشوند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته می شوم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شوم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شوی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شوی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شویم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شویم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شوید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شوید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شوند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شوند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ساخته می شوم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ساخته می شوی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ساخته می شود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ساخته می شویم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ساخته می شوید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ساخته می شوند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساخته خواهم شد', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نخواهم شد', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته خواهی شد', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نخواهی شد', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته خواهد شد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نخواهد شد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته خواهیم شد', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نخواهیم شد', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته خواهید شد', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نخواهید شد', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته خواهند شد', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نخواهند شد', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته بشوم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشوم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته بشوی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشوی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته بشود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته بشویم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشویم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته بشوید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشوید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته بشوند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشوند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شده باشم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده باشم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده باشی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده باشی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده باشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده باشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده باشیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده باشیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده باشید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده باشید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده باشند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده باشند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته می شده باشم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده باشم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده باشی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده باشی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده باشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده باشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده باشیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده باشیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده باشید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده باشید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده باشند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده باشند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده باشم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده باشم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده باشی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده باشی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده باشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده باشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده باشیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده باشیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده باشید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده باشید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده باشند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده باشند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده باشم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده باشم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده باشی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده باشی', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده باشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده باشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده باشیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده باشیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده باشید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده باشید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته می شده بوده باشند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته نمی شده بوده باشند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساخته بشوم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشوم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته بشو', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشو', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته بشود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشود', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته بشویم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشویم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته بشوید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشوید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته بشوند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته نشوند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساخته شده باشم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده باشم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده باش', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده باش', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده باشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده باشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده باشیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده باشیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده باشید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده باشید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده باشند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده باشند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده باشم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده باشم', '159', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده باش', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده باش', '159', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده باشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده باشد', '159', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده باشیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده باشیم', '159', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده باشید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده باشید', '159', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته شده بوده باشند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساخته نشده بوده باشند', '159', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده می شدم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شدم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شدی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شدی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شدیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شدیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شدید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شدید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شدند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شدند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ساییده می شدم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ساییده می شدی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ساییده می شد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ساییده می شدیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ساییده می شدید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ساییده می شدند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساییده شده ام', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده ام', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده ای', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده ای', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده ', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده ', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده است', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده است', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده ایم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده ایم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده اید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده اید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده اند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده اند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده می شده ام', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده ام', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده ای', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده ای', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده ', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده ', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده است', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده است', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده ایم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده ایم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده اید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده اید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده اند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده اند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ساییده می شده ام', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ساییده می شده ای', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ساییده می شده ', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ساییده می شده است', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ساییده می شده ایم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ساییده می شده اید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ساییده می شده اند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساییده شده بودم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده نشده بودم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده شده بودی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده نشده بودی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده شده بود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده نشده بود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده شده بودیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده نشده بودیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده شده بودید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده نشده بودید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده شده بودند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده نشده بودند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ساییده می شده بودم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بودم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بودی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بودی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بودیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بودیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بودید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بودید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بودند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بودند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ساییده می شده بودم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ساییده می شده بودی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ساییده می شده بود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ساییده می شده بودیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ساییده می شده بودید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ساییده می شده بودند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده ام', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده ام', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده ای', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده ای', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده ', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده ', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده است', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده است', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده ایم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده ایم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده اید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده اید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده اند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده اند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده ام', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده ام', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده ای', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده ای', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده ', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده ', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده است', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده است', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده ایم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده ایم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده اید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده اید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده اند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده اند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ساییده می شده بوده ام', '160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ساییده می شده بوده ای', '160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ساییده می شده بوده ', '160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ساییده می شده بوده است', '160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ساییده می شده بوده ایم', '160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ساییده می شده بوده اید', '160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ساییده می شده بوده اند', '160', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساییده شوم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشوم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شوی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشوی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شویم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشویم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شوید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشوید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شوند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشوند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده می شوم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شوم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شوی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شوی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شویم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شویم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شوید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شوید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شوند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شوند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ساییده می شوم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ساییده می شوی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ساییده می شود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ساییده می شویم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ساییده می شوید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ساییده می شوند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ساییده خواهم شد', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نخواهم شد', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده خواهی شد', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نخواهی شد', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده خواهد شد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نخواهد شد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده خواهیم شد', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نخواهیم شد', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده خواهید شد', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نخواهید شد', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده خواهند شد', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نخواهند شد', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده بشوم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشوم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده بشوی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشوی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده بشود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده بشویم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشویم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده بشوید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشوید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده بشوند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشوند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شده باشم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده باشم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده باشی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده باشی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده باشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده باشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده باشیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده باشیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده باشید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده باشید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده باشند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده باشند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده می شده باشم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده باشم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده باشی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده باشی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده باشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده باشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده باشیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده باشیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده باشید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده باشید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده باشند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده باشند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده باشم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده باشم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده باشی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده باشی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده باشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده باشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده باشیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده باشیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده باشید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده باشید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده باشند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده باشند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده باشم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده باشم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده باشی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده باشی', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده باشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده باشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده باشیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده باشیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده باشید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده باشید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده می شده بوده باشند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده نمی شده بوده باشند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ساییده بشوم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشوم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده بشو', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشو', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده بشود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشود', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده بشویم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشویم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده بشوید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشوید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده بشوند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده نشوند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ساییده شده باشم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده باشم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده باش', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده باش', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده باشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده باشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده باشیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده باشیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده باشید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده باشید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده باشند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده باشند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده باشم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده باشم', '160', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده باش', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده باش', '160', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده باشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده باشد', '160', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده باشیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده باشیم', '160', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده باشید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده باشید', '160', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده شده بوده باشند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ساییده نشده بوده باشند', '160', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده می شدم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شدم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شدی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شدی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شدیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شدیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شدید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شدید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شدند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شدند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سپرده می شدم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سپرده می شدی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سپرده می شد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سپرده می شدیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سپرده می شدید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سپرده می شدند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده شده ام', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده ام', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده ای', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده ای', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده ', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده ', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده است', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده است', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده ایم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده ایم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده اید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده اید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده اند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده اند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده می شده ام', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده ام', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده ای', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده ای', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده ', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده ', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده است', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده است', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده ایم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده ایم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده اید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده اید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده اند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده اند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سپرده می شده ام', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سپرده می شده ای', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سپرده می شده ', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سپرده می شده است', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سپرده می شده ایم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سپرده می شده اید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سپرده می شده اند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده شده بودم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده نشده بودم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده شده بودی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده نشده بودی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده شده بود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده نشده بود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده شده بودیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده نشده بودیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده شده بودید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده نشده بودید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده شده بودند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده نشده بودند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده می شده بودم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بودم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بودی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بودی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بودیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بودیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بودید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بودید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بودند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بودند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سپرده می شده بودم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سپرده می شده بودی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سپرده می شده بود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سپرده می شده بودیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سپرده می شده بودید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سپرده می شده بودند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده ام', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده ام', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده ای', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده ای', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده ', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده ', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده است', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده است', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده ایم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده ایم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده اید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده اید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده اند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده اند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده ام', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده ام', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده ای', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده ای', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده ', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده ', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده است', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده است', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده ایم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده ایم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده اید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده اید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده اند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده اند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سپرده می شده بوده ام', '161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سپرده می شده بوده ای', '161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سپرده می شده بوده ', '161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سپرده می شده بوده است', '161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سپرده می شده بوده ایم', '161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سپرده می شده بوده اید', '161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سپرده می شده بوده اند', '161', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده شوم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شوی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شویم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشویم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شوید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شوند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده می شوم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شوم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شوی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شوی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شویم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شویم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شوید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شوید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شوند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شوند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سپرده می شوم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سپرده می شوی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سپرده می شود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سپرده می شویم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سپرده می شوید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سپرده می شوند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده خواهم شد', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نخواهم شد', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده خواهی شد', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نخواهی شد', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده خواهد شد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نخواهد شد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده خواهیم شد', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نخواهیم شد', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده خواهید شد', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نخواهید شد', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده خواهند شد', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نخواهند شد', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشوم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشوی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشویم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشویم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشوید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشوند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شده باشم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده می شده باشم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده باشم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده باشی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده باشی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده باشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده باشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده باشیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده باشیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده باشید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده باشید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده باشند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده باشند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده باشم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده باشم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده باشی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده باشی', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده باشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده باشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده باشیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده باشیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده باشید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده باشید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده باشند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده باشند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده بشوم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشو', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشو', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشود', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشویم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشویم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشوید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشوند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شده باشم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باش', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باش', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشم', '161', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باش', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باش', '161', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشد', '161', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشیم', '161', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشید', '161', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشند', '161', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده می شدم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شدم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شدی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شدی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شدیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شدیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شدید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شدید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شدند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شدند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سپرده می شدم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سپرده می شدی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سپرده می شد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سپرده می شدیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سپرده می شدید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سپرده می شدند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده شده ام', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده ام', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده ای', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده ای', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده ', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده ', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده است', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده است', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده ایم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده ایم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده اید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده اید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده اند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده اند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده می شده ام', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده ام', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده ای', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده ای', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده ', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده ', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده است', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده است', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده ایم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده ایم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده اید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده اید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده اند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده اند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سپرده می شده ام', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سپرده می شده ای', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سپرده می شده ', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سپرده می شده است', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سپرده می شده ایم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سپرده می شده اید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سپرده می شده اند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده شده بودم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده نشده بودم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده شده بودی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده نشده بودی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده شده بود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده نشده بود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده شده بودیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده نشده بودیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده شده بودید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده نشده بودید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده شده بودند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده نشده بودند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپرده می شده بودم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بودم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بودی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بودی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بودیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بودیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بودید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بودید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بودند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بودند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سپرده می شده بودم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سپرده می شده بودی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سپرده می شده بود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سپرده می شده بودیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سپرده می شده بودید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سپرده می شده بودند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده ام', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده ام', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده ای', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده ای', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده ', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده ', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده است', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده است', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده ایم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده ایم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده اید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده اید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده اند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده اند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده ام', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده ام', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده ای', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده ای', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده ', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده ', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده است', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده است', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده ایم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده ایم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده اید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده اید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده اند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده اند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سپرده می شده بوده ام', '162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سپرده می شده بوده ای', '162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سپرده می شده بوده ', '162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سپرده می شده بوده است', '162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سپرده می شده بوده ایم', '162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سپرده می شده بوده اید', '162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سپرده می شده بوده اند', '162', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده شوم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شوی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شویم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشویم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شوید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شوند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده می شوم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شوم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شوی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شوی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شویم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شویم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شوید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شوید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شوند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شوند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سپرده می شوم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سپرده می شوی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سپرده می شود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سپرده می شویم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سپرده می شوید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سپرده می شوند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپرده خواهم شد', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نخواهم شد', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده خواهی شد', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نخواهی شد', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده خواهد شد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نخواهد شد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده خواهیم شد', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نخواهیم شد', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده خواهید شد', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نخواهید شد', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده خواهند شد', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نخواهند شد', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشوم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشوی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشویم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشویم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشوید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشوند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شده باشم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده می شده باشم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده باشم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده باشی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده باشی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده باشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده باشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده باشیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده باشیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده باشید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده باشید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده باشند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده باشند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده باشم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده باشم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده باشی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده باشی', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده باشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده باشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده باشیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده باشیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده باشید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده باشید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده می شده بوده باشند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده نمی شده بوده باشند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپرده بشوم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشو', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشو', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشود', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشویم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشویم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشوید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده بشوند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده نشوند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپرده شده باشم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باش', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باش', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده باشند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده باشند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشم', '162', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باش', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باش', '162', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشد', '162', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشیم', '162', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشید', '162', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده شده بوده باشند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپرده نشده بوده باشند', '162', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده می شدم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شدم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شدی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شدی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شدیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شدیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شدید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شدید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شدند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شدند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستاده می شدم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستاده می شدی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستاده می شد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستاده می شدیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستاده می شدید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستاده می شدند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستاده شده ام', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده ام', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده ای', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده ای', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده ', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده ', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده است', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده است', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده ایم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده ایم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده اید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده اید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده اند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده اند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده می شده ام', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده ام', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده ای', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده ای', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده ', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده ', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده است', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده است', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده ایم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده ایم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده اید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده اید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده اند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده اند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستاده می شده ام', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستاده می شده ای', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستاده می شده ', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستاده می شده است', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستاده می شده ایم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستاده می شده اید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستاده می شده اند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستاده شده بودم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده نشده بودم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده شده بودی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده نشده بودی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده شده بود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده نشده بود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده شده بودیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده نشده بودیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده شده بودید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده نشده بودید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده شده بودند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده نشده بودند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستاده می شده بودم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بودم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بودی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بودی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بودیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بودیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بودید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بودید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بودند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بودند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستاده می شده بودم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستاده می شده بودی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستاده می شده بود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستاده می شده بودیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستاده می شده بودید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستاده می شده بودند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده ام', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده ام', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده ای', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده ای', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده ', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده ', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده است', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده است', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده ایم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده ایم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده اید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده اید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده اند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده اند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده ام', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده ام', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده ای', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده ای', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده ', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده ', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده است', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده است', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده ایم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده ایم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده اید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده اید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده اند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده اند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستاده می شده بوده ام', '163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستاده می شده بوده ای', '163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستاده می شده بوده ', '163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستاده می شده بوده است', '163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستاده می شده بوده ایم', '163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستاده می شده بوده اید', '163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستاده می شده بوده اند', '163', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستاده شوم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشوم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شوی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشوی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شویم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشویم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شوید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشوید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شوند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشوند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده می شوم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شوم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شوی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شوی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شویم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شویم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شوید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شوید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شوند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شوند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستاده می شوم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستاده می شوی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستاده می شود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستاده می شویم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستاده می شوید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستاده می شوند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستاده خواهم شد', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نخواهم شد', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده خواهی شد', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نخواهی شد', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده خواهد شد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نخواهد شد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده خواهیم شد', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نخواهیم شد', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده خواهید شد', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نخواهید شد', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده خواهند شد', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نخواهند شد', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده بشوم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشوم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده بشوی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشوی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده بشود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده بشویم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشویم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده بشوید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشوید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده بشوند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشوند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شده باشم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده باشم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده باشی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده باشی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده باشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده باشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده باشیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده باشیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده باشید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده باشید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده باشند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده باشند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده می شده باشم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده باشم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده باشی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده باشی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده باشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده باشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده باشیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده باشیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده باشید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده باشید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده باشند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده باشند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده باشم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده باشم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده باشی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده باشی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده باشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده باشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده باشیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده باشیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده باشید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده باشید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده باشند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده باشند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده باشم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده باشم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده باشی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده باشی', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده باشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده باشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده باشیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده باشیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده باشید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده باشید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده می شده بوده باشند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده نمی شده بوده باشند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستاده بشوم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشوم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده بشو', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشو', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده بشود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشود', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده بشویم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشویم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده بشوید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشوید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده بشوند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده نشوند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستاده شده باشم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده باشم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده باش', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده باش', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده باشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده باشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده باشیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده باشیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده باشید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده باشید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده باشند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده باشند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده باشم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده باشم', '163', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده باش', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده باش', '163', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده باشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده باشد', '163', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده باشیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده باشیم', '163', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده باشید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده باشید', '163', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده شده بوده باشند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستاده نشده بوده باشند', '163', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده می شدم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شدم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شدی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شدی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شدیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شدیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شدید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شدید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شدند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شدند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستده می شدم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستده می شدی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستده می شد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستده می شدیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستده می شدید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستده می شدند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستده شده ام', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده ام', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده ای', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده ای', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده ', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده ', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده است', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده است', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده ایم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده ایم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده اید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده اید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده اند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده اند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده می شده ام', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده ام', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده ای', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده ای', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده ', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده ', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده است', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده است', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده ایم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده ایم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده اید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده اید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده اند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده اند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستده می شده ام', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستده می شده ای', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستده می شده ', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستده می شده است', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستده می شده ایم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستده می شده اید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستده می شده اند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستده شده بودم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده نشده بودم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده شده بودی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده نشده بودی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده شده بود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده نشده بود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده شده بودیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده نشده بودیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده شده بودید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده نشده بودید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده شده بودند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده نشده بودند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستده می شده بودم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بودم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بودی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بودی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بودیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بودیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بودید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بودید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بودند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بودند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستده می شده بودم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستده می شده بودی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستده می شده بود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستده می شده بودیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستده می شده بودید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستده می شده بودند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده ام', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده ام', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده ای', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده ای', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده ', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده ', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده است', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده است', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده ایم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده ایم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده اید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده اید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده اند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده اند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده ام', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده ام', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده ای', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده ای', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده ', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده ', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده است', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده است', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده ایم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده ایم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده اید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده اید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده اند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده اند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستده می شده بوده ام', '164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستده می شده بوده ای', '164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستده می شده بوده ', '164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستده می شده بوده است', '164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستده می شده بوده ایم', '164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستده می شده بوده اید', '164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستده می شده بوده اند', '164', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستده شوم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشوم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شوی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشوی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شویم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشویم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شوید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشوید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شوند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشوند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده می شوم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شوم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شوی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شوی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شویم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شویم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شوید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شوید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شوند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شوند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستده می شوم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستده می شوی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستده می شود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستده می شویم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستده می شوید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستده می شوند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستده خواهم شد', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نخواهم شد', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده خواهی شد', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نخواهی شد', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده خواهد شد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نخواهد شد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده خواهیم شد', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نخواهیم شد', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده خواهید شد', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نخواهید شد', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده خواهند شد', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نخواهند شد', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده بشوم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشوم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده بشوی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشوی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده بشود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده بشویم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشویم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده بشوید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشوید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده بشوند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشوند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شده باشم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده باشم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده باشی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده باشی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده باشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده باشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده باشیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده باشیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده باشید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده باشید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده باشند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده باشند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده می شده باشم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده باشم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده باشی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده باشی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده باشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده باشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده باشیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده باشیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده باشید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده باشید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده باشند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده باشند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده باشم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده باشم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده باشی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده باشی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده باشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده باشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده باشیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده باشیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده باشید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده باشید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده باشند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده باشند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده باشم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده باشم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده باشی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده باشی', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده باشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده باشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده باشیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده باشیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده باشید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده باشید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده می شده بوده باشند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده نمی شده بوده باشند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستده بشوم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشوم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده بشو', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشو', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده بشود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشود', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده بشویم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشویم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده بشوید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشوید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده بشوند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده نشوند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستده شده باشم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده باشم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده باش', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده باش', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده باشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده باشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده باشیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده باشیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده باشید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده باشید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده باشند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده باشند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده باشم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده باشم', '164', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده باش', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده باش', '164', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده باشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده باشد', '164', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده باشیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده باشیم', '164', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده باشید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده باشید', '164', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده شده بوده باشند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستده نشده بوده باشند', '164', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده می شدم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شدم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شدی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شدی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شدیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شدیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شدید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شدید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شدند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شدند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سترده می شدم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سترده می شدی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سترده می شد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سترده می شدیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سترده می شدید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سترده می شدند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سترده شده ام', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده ام', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده ای', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده ای', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده ', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده ', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده است', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده است', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده ایم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده ایم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده اید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده اید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده اند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده اند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده می شده ام', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده ام', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده ای', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده ای', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده ', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده ', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده است', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده است', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده ایم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده ایم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده اید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده اید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده اند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده اند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سترده می شده ام', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سترده می شده ای', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سترده می شده ', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سترده می شده است', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سترده می شده ایم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سترده می شده اید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سترده می شده اند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سترده شده بودم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده نشده بودم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده شده بودی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده نشده بودی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده شده بود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده نشده بود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده شده بودیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده نشده بودیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده شده بودید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده نشده بودید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده شده بودند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده نشده بودند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سترده می شده بودم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بودم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بودی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بودی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بودیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بودیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بودید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بودید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بودند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بودند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سترده می شده بودم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سترده می شده بودی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سترده می شده بود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سترده می شده بودیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سترده می شده بودید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سترده می شده بودند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده ام', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده ام', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده ای', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده ای', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده ', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده ', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده است', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده است', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده ایم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده ایم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده اید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده اید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده اند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده اند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده ام', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده ام', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده ای', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده ای', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده ', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده ', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده است', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده است', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده ایم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده ایم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده اید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده اید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده اند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده اند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سترده می شده بوده ام', '165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سترده می شده بوده ای', '165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سترده می شده بوده ', '165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سترده می شده بوده است', '165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سترده می شده بوده ایم', '165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سترده می شده بوده اید', '165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سترده می شده بوده اند', '165', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سترده شوم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشوم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شوی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشوی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شویم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشویم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شوید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشوید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شوند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشوند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده می شوم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شوم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شوی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شوی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شویم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شویم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شوید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شوید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شوند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شوند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سترده می شوم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سترده می شوی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سترده می شود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سترده می شویم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سترده می شوید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سترده می شوند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سترده خواهم شد', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نخواهم شد', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده خواهی شد', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نخواهی شد', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده خواهد شد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نخواهد شد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده خواهیم شد', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نخواهیم شد', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده خواهید شد', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نخواهید شد', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده خواهند شد', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نخواهند شد', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده بشوم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشوم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده بشوی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشوی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده بشود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده بشویم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشویم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده بشوید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشوید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده بشوند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشوند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شده باشم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده باشم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده باشی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده باشی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده باشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده باشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده باشیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده باشیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده باشید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده باشید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده باشند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده باشند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده می شده باشم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده باشم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده باشی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده باشی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده باشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده باشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده باشیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده باشیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده باشید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده باشید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده باشند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده باشند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده باشم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده باشم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده باشی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده باشی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده باشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده باشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده باشیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده باشیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده باشید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده باشید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده باشند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده باشند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده باشم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده باشم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده باشی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده باشی', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده باشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده باشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده باشیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده باشیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده باشید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده باشید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده می شده بوده باشند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده نمی شده بوده باشند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سترده بشوم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشوم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده بشو', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشو', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده بشود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشود', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده بشویم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشویم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده بشوید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشوید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده بشوند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده نشوند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سترده شده باشم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده باشم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده باش', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده باش', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده باشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده باشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده باشیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده باشیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده باشید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده باشید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده باشند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده باشند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده باشم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده باشم', '165', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده باش', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده باش', '165', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده باشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده باشد', '165', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده باشیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده باشیم', '165', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده باشید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده باشید', '165', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده شده بوده باشند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سترده نشده بوده باشند', '165', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده می شدم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شدم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شدی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شدی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شدیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شدیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شدید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شدید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شدند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شدند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستوده می شدم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستوده می شدی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستوده می شد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستوده می شدیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستوده می شدید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستوده می شدند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستوده شده ام', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده ام', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده ای', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده ای', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده ', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده ', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده است', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده است', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده ایم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده ایم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده اید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده اید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده اند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده اند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده می شده ام', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده ام', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده ای', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده ای', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده ', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده ', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده است', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده است', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده ایم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده ایم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده اید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده اید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده اند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده اند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستوده می شده ام', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستوده می شده ای', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستوده می شده ', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستوده می شده است', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستوده می شده ایم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستوده می شده اید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستوده می شده اند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستوده شده بودم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده نشده بودم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده شده بودی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده نشده بودی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده شده بود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده نشده بود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده شده بودیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده نشده بودیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده شده بودید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده نشده بودید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده شده بودند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده نشده بودند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستوده می شده بودم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بودم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بودی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بودی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بودیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بودیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بودید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بودید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بودند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بودند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستوده می شده بودم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستوده می شده بودی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستوده می شده بود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستوده می شده بودیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستوده می شده بودید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستوده می شده بودند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده ام', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده ام', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده ای', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده ای', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده ', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده ', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده است', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده است', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده ایم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده ایم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده اید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده اید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده اند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده اند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده ام', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده ام', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده ای', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده ای', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده ', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده ', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده است', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده است', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده ایم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده ایم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده اید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده اید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده اند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده اند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستوده می شده بوده ام', '166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستوده می شده بوده ای', '166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستوده می شده بوده ', '166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستوده می شده بوده است', '166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستوده می شده بوده ایم', '166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستوده می شده بوده اید', '166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستوده می شده بوده اند', '166', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستوده شوم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشوم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شوی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشوی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شویم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشویم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شوید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشوید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شوند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشوند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده می شوم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شوم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شوی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شوی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شویم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شویم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شوید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شوید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شوند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شوند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستوده می شوم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستوده می شوی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستوده می شود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستوده می شویم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستوده می شوید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستوده می شوند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستوده خواهم شد', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نخواهم شد', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده خواهی شد', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نخواهی شد', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده خواهد شد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نخواهد شد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده خواهیم شد', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نخواهیم شد', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده خواهید شد', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نخواهید شد', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده خواهند شد', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نخواهند شد', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده بشوم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشوم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده بشوی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشوی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده بشود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده بشویم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشویم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده بشوید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشوید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده بشوند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشوند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شده باشم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده باشم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده باشی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده باشی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده باشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده باشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده باشیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده باشیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده باشید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده باشید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده باشند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده باشند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده می شده باشم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده باشم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده باشی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده باشی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده باشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده باشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده باشیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده باشیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده باشید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده باشید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده باشند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده باشند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده باشم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده باشم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده باشی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده باشی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده باشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده باشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده باشیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده باشیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده باشید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده باشید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده باشند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده باشند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده باشم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده باشم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده باشی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده باشی', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده باشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده باشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده باشیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده باشیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده باشید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده باشید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده می شده بوده باشند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده نمی شده بوده باشند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستوده بشوم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشوم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده بشو', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشو', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده بشود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشود', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده بشویم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشویم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده بشوید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشوید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده بشوند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده نشوند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستوده شده باشم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده باشم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده باش', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده باش', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده باشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده باشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده باشیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده باشیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده باشید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده باشید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده باشند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده باشند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده باشم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده باشم', '166', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده باش', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده باش', '166', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده باشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده باشد', '166', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده باشیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده باشیم', '166', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده باشید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده باشید', '166', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده شده بوده باشند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستوده نشده بوده باشند', '166', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته می شدم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شدم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شدی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شدی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شدیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شدیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شدید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شدید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شدند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شدند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سرشته می شدم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سرشته می شدی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سرشته می شد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سرشته می شدیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سرشته می شدید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سرشته می شدند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرشته شده ام', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده ام', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده ای', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده ای', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده ', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده ', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده است', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده است', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده ایم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده ایم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده اید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده اید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده اند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده اند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته می شده ام', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده ام', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده ای', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده ای', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده ', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده ', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده است', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده است', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده ایم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده ایم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده اید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده اید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده اند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده اند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سرشته می شده ام', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سرشته می شده ای', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سرشته می شده ', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سرشته می شده است', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سرشته می شده ایم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سرشته می شده اید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سرشته می شده اند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرشته شده بودم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته نشده بودم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته شده بودی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته نشده بودی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته شده بود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته نشده بود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته شده بودیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته نشده بودیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته شده بودید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته نشده بودید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته شده بودند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته نشده بودند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرشته می شده بودم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بودم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بودی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بودی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بودیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بودیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بودید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بودید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بودند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بودند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سرشته می شده بودم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سرشته می شده بودی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سرشته می شده بود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سرشته می شده بودیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سرشته می شده بودید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سرشته می شده بودند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده ام', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده ام', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده ای', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده ای', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده ', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده ', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده است', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده است', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده ایم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده ایم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده اید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده اید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده اند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده اند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده ام', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده ام', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده ای', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده ای', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده ', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده ', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده است', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده است', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده ایم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده ایم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده اید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده اید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده اند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده اند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سرشته می شده بوده ام', '167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سرشته می شده بوده ای', '167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سرشته می شده بوده ', '167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سرشته می شده بوده است', '167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سرشته می شده بوده ایم', '167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سرشته می شده بوده اید', '167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سرشته می شده بوده اند', '167', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرشته شوم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشوم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شوی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشوی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شویم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشویم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شوید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشوید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شوند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشوند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته می شوم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شوم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شوی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شوی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شویم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شویم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شوید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شوید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شوند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شوند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سرشته می شوم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سرشته می شوی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سرشته می شود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سرشته می شویم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سرشته می شوید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سرشته می شوند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرشته خواهم شد', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نخواهم شد', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته خواهی شد', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نخواهی شد', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته خواهد شد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نخواهد شد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته خواهیم شد', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نخواهیم شد', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته خواهید شد', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نخواهید شد', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته خواهند شد', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نخواهند شد', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته بشوم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشوم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته بشوی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشوی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته بشود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته بشویم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشویم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته بشوید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشوید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته بشوند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشوند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شده باشم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده باشم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده باشی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده باشی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده باشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده باشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده باشیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده باشیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده باشید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده باشید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده باشند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده باشند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته می شده باشم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده باشم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده باشی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده باشی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده باشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده باشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده باشیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده باشیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده باشید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده باشید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده باشند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده باشند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده باشم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده باشم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده باشی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده باشی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده باشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده باشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده باشیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده باشیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده باشید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده باشید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده باشند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده باشند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده باشم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده باشم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده باشی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده باشی', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده باشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده باشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده باشیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده باشیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده باشید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده باشید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته می شده بوده باشند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته نمی شده بوده باشند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرشته بشوم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشوم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته بشو', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشو', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته بشود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشود', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته بشویم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشویم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته بشوید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشوید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته بشوند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته نشوند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرشته شده باشم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده باشم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده باش', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده باش', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده باشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده باشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده باشیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده باشیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده باشید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده باشید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده باشند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده باشند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده باشم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده باشم', '167', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده باش', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده باش', '167', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده باشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده باشد', '167', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده باشیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده باشیم', '167', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده باشید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده باشید', '167', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته شده بوده باشند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرشته نشده بوده باشند', '167', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده می شدم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شدم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شدی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شدی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شدیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شدیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شدید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شدید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شدند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شدند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سروده می شدم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سروده می شدی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سروده می شد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سروده می شدیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سروده می شدید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سروده می شدند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سروده شده ام', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده ام', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده ای', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده ای', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده ', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده ', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده است', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده است', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده ایم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده ایم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده اید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده اید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده اند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده اند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده می شده ام', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده ام', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده ای', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده ای', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده ', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده ', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده است', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده است', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده ایم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده ایم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده اید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده اید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده اند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده اند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سروده می شده ام', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سروده می شده ای', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سروده می شده ', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سروده می شده است', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سروده می شده ایم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سروده می شده اید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سروده می شده اند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سروده شده بودم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده نشده بودم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده شده بودی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده نشده بودی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده شده بود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده نشده بود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده شده بودیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده نشده بودیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده شده بودید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده نشده بودید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده شده بودند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده نشده بودند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سروده می شده بودم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بودم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بودی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بودی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بودیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بودیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بودید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بودید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بودند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بودند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سروده می شده بودم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سروده می شده بودی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سروده می شده بود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سروده می شده بودیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سروده می شده بودید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سروده می شده بودند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده ام', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده ام', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده ای', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده ای', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده ', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده ', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده است', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده است', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده ایم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده ایم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده اید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده اید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده اند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده اند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده ام', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده ام', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده ای', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده ای', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده ', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده ', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده است', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده است', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده ایم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده ایم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده اید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده اید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده اند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده اند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سروده می شده بوده ام', '168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سروده می شده بوده ای', '168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سروده می شده بوده ', '168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سروده می شده بوده است', '168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سروده می شده بوده ایم', '168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سروده می شده بوده اید', '168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سروده می شده بوده اند', '168', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سروده شوم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشوم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شوی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشوی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شویم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشویم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شوید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشوید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شوند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشوند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده می شوم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شوم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شوی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شوی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شویم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شویم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شوید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شوید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شوند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شوند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سروده می شوم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سروده می شوی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سروده می شود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سروده می شویم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سروده می شوید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سروده می شوند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سروده خواهم شد', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نخواهم شد', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده خواهی شد', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نخواهی شد', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده خواهد شد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نخواهد شد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده خواهیم شد', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نخواهیم شد', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده خواهید شد', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نخواهید شد', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده خواهند شد', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نخواهند شد', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده بشوم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشوم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده بشوی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشوی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده بشود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده بشویم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشویم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده بشوید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشوید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده بشوند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشوند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شده باشم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده باشم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده باشی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده باشی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده باشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده باشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده باشیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده باشیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده باشید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده باشید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده باشند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده باشند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده می شده باشم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده باشم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده باشی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده باشی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده باشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده باشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده باشیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده باشیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده باشید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده باشید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده باشند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده باشند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده باشم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده باشم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده باشی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده باشی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده باشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده باشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده باشیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده باشیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده باشید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده باشید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده باشند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده باشند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده باشم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده باشم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده باشی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده باشی', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده باشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده باشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده باشیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده باشیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده باشید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده باشید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده می شده بوده باشند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده نمی شده بوده باشند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سروده بشوم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشوم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده بشو', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشو', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده بشود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشود', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده بشویم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشویم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده بشوید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشوید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده بشوند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده نشوند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سروده شده باشم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده باشم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده باش', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده باش', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده باشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده باشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده باشیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده باشیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده باشید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده باشید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده باشند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده باشند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده باشم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده باشم', '168', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده باش', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده باش', '168', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده باشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده باشد', '168', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده باشیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده باشیم', '168', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده باشید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده باشید', '168', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده شده بوده باشند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سروده نشده بوده باشند', '168', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده می شدم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شدم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شدی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شدی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شدیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شدیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شدید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شدید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شدند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شدند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سریده می شدم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سریده می شدی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سریده می شد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سریده می شدیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سریده می شدید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سریده می شدند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سریده شده ام', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده ام', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده ای', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده ای', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده ', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده ', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده است', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده است', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده ایم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده ایم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده اید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده اید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده اند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده اند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده می شده ام', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده ام', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده ای', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده ای', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده ', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده ', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده است', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده است', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده ایم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده ایم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده اید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده اید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده اند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده اند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سریده می شده ام', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سریده می شده ای', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سریده می شده ', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سریده می شده است', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سریده می شده ایم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سریده می شده اید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سریده می شده اند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سریده شده بودم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده نشده بودم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده شده بودی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده نشده بودی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده شده بود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده نشده بود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده شده بودیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده نشده بودیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده شده بودید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده نشده بودید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده شده بودند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده نشده بودند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سریده می شده بودم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بودم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بودی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بودی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بودیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بودیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بودید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بودید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بودند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بودند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سریده می شده بودم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سریده می شده بودی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سریده می شده بود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سریده می شده بودیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سریده می شده بودید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سریده می شده بودند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده ام', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده ام', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده ای', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده ای', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده ', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده ', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده است', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده است', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده ایم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده ایم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده اید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده اید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده اند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده اند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده ام', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده ام', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده ای', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده ای', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده ', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده ', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده است', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده است', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده ایم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده ایم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده اید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده اید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده اند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده اند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سریده می شده بوده ام', '169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سریده می شده بوده ای', '169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سریده می شده بوده ', '169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سریده می شده بوده است', '169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سریده می شده بوده ایم', '169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سریده می شده بوده اید', '169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سریده می شده بوده اند', '169', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سریده شوم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشوم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شوی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشوی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شویم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشویم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شوید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشوید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شوند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشوند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده می شوم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شوم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شوی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شوی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شویم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شویم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شوید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شوید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شوند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شوند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سریده می شوم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سریده می شوی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سریده می شود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سریده می شویم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سریده می شوید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سریده می شوند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سریده خواهم شد', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نخواهم شد', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده خواهی شد', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نخواهی شد', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده خواهد شد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نخواهد شد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده خواهیم شد', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نخواهیم شد', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده خواهید شد', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نخواهید شد', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده خواهند شد', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نخواهند شد', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده بشوم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشوم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده بشوی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشوی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده بشود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده بشویم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشویم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده بشوید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشوید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده بشوند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشوند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شده باشم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده باشم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده باشی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده باشی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده باشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده باشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده باشیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده باشیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده باشید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده باشید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده باشند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده باشند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده می شده باشم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده باشم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده باشی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده باشی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده باشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده باشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده باشیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده باشیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده باشید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده باشید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده باشند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده باشند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده باشم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده باشم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده باشی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده باشی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده باشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده باشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده باشیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده باشیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده باشید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده باشید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده باشند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده باشند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده باشم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده باشم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده باشی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده باشی', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده باشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده باشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده باشیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده باشیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده باشید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده باشید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده می شده بوده باشند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده نمی شده بوده باشند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سریده بشوم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشوم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده بشو', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشو', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده بشود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشود', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده بشویم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشویم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده بشوید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشوید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده بشوند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده نشوند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سریده شده باشم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده باشم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده باش', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده باش', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده باشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده باشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده باشیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده باشیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده باشید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده باشید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده باشند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده باشند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده باشم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده باشم', '169', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده باش', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده باش', '169', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده باشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده باشد', '169', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده باشیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده باشیم', '169', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده باشید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده باشید', '169', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده شده بوده باشند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سریده نشده بوده باشند', '169', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته می شدم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شدم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شدی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شدی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شدیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شدیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شدید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شدید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شدند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شدند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سفته می شدم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سفته می شدی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سفته می شد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سفته می شدیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سفته می شدید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سفته می شدند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفته شده ام', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده ام', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده ای', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده ای', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده ', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده ', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده است', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده است', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده ایم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده ایم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده اید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده اید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده اند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده اند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته می شده ام', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده ام', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده ای', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده ای', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده ', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده ', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده است', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده است', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده ایم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده ایم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده اید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده اید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده اند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده اند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سفته می شده ام', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سفته می شده ای', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سفته می شده ', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سفته می شده است', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سفته می شده ایم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سفته می شده اید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سفته می شده اند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفته شده بودم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته نشده بودم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته شده بودی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته نشده بودی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته شده بود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته نشده بود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته شده بودیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته نشده بودیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته شده بودید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته نشده بودید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته شده بودند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته نشده بودند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفته می شده بودم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بودم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بودی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بودی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بودیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بودیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بودید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بودید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بودند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بودند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سفته می شده بودم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سفته می شده بودی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سفته می شده بود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سفته می شده بودیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سفته می شده بودید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سفته می شده بودند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده ام', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده ام', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده ای', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده ای', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده ', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده ', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده است', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده است', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده ایم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده ایم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده اید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده اید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده اند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده اند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده ام', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده ام', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده ای', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده ای', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده ', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده ', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده است', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده است', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده ایم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده ایم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده اید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده اید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده اند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده اند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سفته می شده بوده ام', '170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سفته می شده بوده ای', '170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سفته می شده بوده ', '170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سفته می شده بوده است', '170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سفته می شده بوده ایم', '170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سفته می شده بوده اید', '170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سفته می شده بوده اند', '170', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفته شوم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشوم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شوی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشوی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شویم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشویم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شوید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشوید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شوند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشوند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته می شوم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شوم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شوی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شوی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شویم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شویم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شوید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شوید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شوند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شوند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سفته می شوم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سفته می شوی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سفته می شود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سفته می شویم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سفته می شوید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سفته می شوند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفته خواهم شد', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نخواهم شد', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته خواهی شد', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نخواهی شد', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته خواهد شد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نخواهد شد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته خواهیم شد', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نخواهیم شد', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته خواهید شد', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نخواهید شد', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته خواهند شد', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نخواهند شد', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته بشوم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشوم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته بشوی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشوی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته بشود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته بشویم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشویم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته بشوید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشوید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته بشوند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشوند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شده باشم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده باشم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده باشی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده باشی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده باشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده باشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده باشیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده باشیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده باشید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده باشید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده باشند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده باشند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته می شده باشم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده باشم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده باشی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده باشی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده باشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده باشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده باشیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده باشیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده باشید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده باشید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده باشند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده باشند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده باشم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده باشم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده باشی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده باشی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده باشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده باشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده باشیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده باشیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده باشید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده باشید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده باشند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده باشند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده باشم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده باشم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده باشی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده باشی', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده باشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده باشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده باشیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده باشیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده باشید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده باشید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته می شده بوده باشند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته نمی شده بوده باشند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفته بشوم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشوم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته بشو', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشو', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته بشود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشود', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته بشویم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشویم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته بشوید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشوید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته بشوند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته نشوند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفته شده باشم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده باشم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده باش', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده باش', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده باشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده باشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده باشیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده باشیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده باشید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده باشید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده باشند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده باشند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده باشم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده باشم', '170', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده باش', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده باش', '170', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده باشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده باشد', '170', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده باشیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده باشیم', '170', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده باشید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده باشید', '170', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته شده بوده باشند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفته نشده بوده باشند', '170', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده می شدم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شدم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شدی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شدی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شدیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شدیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شدید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شدید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شدند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شدند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سگالیده می شدم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سگالیده می شدی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سگالیده می شد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سگالیده می شدیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سگالیده می شدید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سگالیده می شدند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سگالیده شده ام', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده ام', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده ای', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده ای', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده ', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده ', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده است', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده است', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده ایم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده ایم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده اید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده اید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده اند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده اند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده ام', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده ام', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده ای', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده ای', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده ', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده ', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده است', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده است', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده ایم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده ایم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده اید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده اید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده اند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده اند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سگالیده می شده ام', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سگالیده می شده ای', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سگالیده می شده ', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سگالیده می شده است', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سگالیده می شده ایم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سگالیده می شده اید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سگالیده می شده اند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بودم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده نشده بودم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده شده بودی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده نشده بودی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده شده بود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده نشده بود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده شده بودیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده نشده بودیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده شده بودید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده نشده بودید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده شده بودند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده نشده بودند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سگالیده می شده بودم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بودم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بودی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بودی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بودیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بودیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بودید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بودید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بودند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بودند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سگالیده می شده بودم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سگالیده می شده بودی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سگالیده می شده بود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سگالیده می شده بودیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سگالیده می شده بودید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سگالیده می شده بودند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده ام', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده ام', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده ای', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده ای', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده ', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده ', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده است', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده است', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده ایم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده ایم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده اید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده اید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده اند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده اند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده ام', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده ام', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده ای', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده ای', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده ', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده ', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده است', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده است', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده ایم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده ایم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده اید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده اید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده اند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده اند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سگالیده می شده بوده ام', '171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سگالیده می شده بوده ای', '171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سگالیده می شده بوده ', '171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سگالیده می شده بوده است', '171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سگالیده می شده بوده ایم', '171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سگالیده می شده بوده اید', '171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سگالیده می شده بوده اند', '171', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سگالیده شوم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشوم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شوی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشوی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شویم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشویم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شوید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشوید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شوند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشوند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده می شوم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شوم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شوی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شوی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شویم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شویم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شوید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شوید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شوند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شوند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سگالیده می شوم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سگالیده می شوی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سگالیده می شود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سگالیده می شویم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سگالیده می شوید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سگالیده می شوند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سگالیده خواهم شد', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نخواهم شد', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده خواهی شد', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نخواهی شد', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده خواهد شد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نخواهد شد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده خواهیم شد', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نخواهیم شد', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده خواهید شد', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نخواهید شد', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده خواهند شد', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نخواهند شد', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده بشوم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشوم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده بشوی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشوی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده بشود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده بشویم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشویم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده بشوید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشوید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده بشوند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشوند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شده باشم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده باشم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده باشی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده باشی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده باشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده باشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده باشیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده باشیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده باشید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده باشید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده باشند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده باشند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده باشم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده باشم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده باشی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده باشی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده باشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده باشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده باشیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده باشیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده باشید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده باشید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده باشند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده باشند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده باشم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده باشم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده باشی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده باشی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده باشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده باشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده باشیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده باشیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده باشید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده باشید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده باشند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده باشند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده باشم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده باشم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده باشی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده باشی', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده باشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده باشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده باشیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده باشیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده باشید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده باشید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده می شده بوده باشند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده نمی شده بوده باشند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سگالیده بشوم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشوم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده بشو', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشو', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده بشود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشود', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده بشویم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشویم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده بشوید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشوید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده بشوند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده نشوند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سگالیده شده باشم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده باشم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده باش', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده باش', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده باشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده باشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده باشیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده باشیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده باشید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده باشید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده باشند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده باشند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده باشم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده باشم', '171', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده باش', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده باش', '171', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده باشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده باشد', '171', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده باشیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده باشیم', '171', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده باشید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده باشید', '171', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده شده بوده باشند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سگالیده نشده بوده باشند', '171', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته می شدم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شدم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شدی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شدی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شدیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شدیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شدید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شدید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شدند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شدند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوخته می شدم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوخته می شدی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوخته می شد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوخته می شدیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوخته می شدید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوخته می شدند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوخته شده ام', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده ام', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده ای', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده ای', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده ', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده ', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده است', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده است', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده ایم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده ایم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده اید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده اید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده اند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده اند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته می شده ام', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده ام', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده ای', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده ای', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده ', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده ', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده است', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده است', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده ایم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده ایم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده اید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده اید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده اند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده اند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوخته می شده ام', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوخته می شده ای', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوخته می شده ', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوخته می شده است', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوخته می شده ایم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوخته می شده اید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوخته می شده اند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوخته شده بودم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته نشده بودم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته شده بودی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته نشده بودی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته شده بود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته نشده بود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته شده بودیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته نشده بودیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته شده بودید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته نشده بودید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته شده بودند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته نشده بودند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوخته می شده بودم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بودم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بودی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بودی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بودیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بودیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بودید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بودید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بودند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بودند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوخته می شده بودم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوخته می شده بودی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوخته می شده بود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوخته می شده بودیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوخته می شده بودید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوخته می شده بودند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده ام', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده ام', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده ای', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده ای', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده ', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده ', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده است', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده است', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده ایم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده ایم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده اید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده اید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده اند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده اند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده ام', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده ام', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده ای', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده ای', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده ', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده ', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده است', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده است', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده ایم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده ایم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده اید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده اید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده اند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده اند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوخته می شده بوده ام', '172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوخته می شده بوده ای', '172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوخته می شده بوده ', '172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوخته می شده بوده است', '172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوخته می شده بوده ایم', '172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوخته می شده بوده اید', '172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوخته می شده بوده اند', '172', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوخته شوم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشوم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شوی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشوی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شویم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشویم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شوید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشوید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شوند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشوند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته می شوم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شوم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شوی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شوی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شویم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شویم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شوید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شوید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شوند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شوند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سوخته می شوم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سوخته می شوی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سوخته می شود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سوخته می شویم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سوخته می شوید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سوخته می شوند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوخته خواهم شد', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نخواهم شد', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته خواهی شد', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نخواهی شد', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته خواهد شد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نخواهد شد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته خواهیم شد', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نخواهیم شد', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته خواهید شد', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نخواهید شد', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته خواهند شد', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نخواهند شد', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته بشوم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشوم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته بشوی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشوی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته بشود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته بشویم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشویم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته بشوید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشوید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته بشوند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشوند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شده باشم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده باشم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده باشی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده باشی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده باشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده باشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده باشیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده باشیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده باشید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده باشید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده باشند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده باشند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته می شده باشم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده باشم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده باشی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده باشی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده باشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده باشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده باشیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده باشیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده باشید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده باشید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده باشند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده باشند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده باشم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده باشم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده باشی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده باشی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده باشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده باشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده باشیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده باشیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده باشید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده باشید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده باشند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده باشند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده باشم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده باشم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده باشی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده باشی', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده باشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده باشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده باشیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده باشیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده باشید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده باشید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته می شده بوده باشند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته نمی شده بوده باشند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوخته بشوم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشوم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته بشو', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشو', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته بشود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشود', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته بشویم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشویم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته بشوید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشوید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته بشوند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته نشوند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوخته شده باشم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده باشم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده باش', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده باش', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده باشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده باشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده باشیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده باشیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده باشید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده باشید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده باشند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده باشند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده باشم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده باشم', '172', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده باش', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده باش', '172', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده باشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده باشد', '172', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده باشیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده باشیم', '172', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده باشید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده باشید', '172', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته شده بوده باشند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوخته نشده بوده باشند', '172', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده می شدم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شدم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شدی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شدی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شدیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شدیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شدید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شدید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شدند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شدند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوده می شدم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوده می شدی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوده می شد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوده می شدیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوده می شدید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوده می شدند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوده شده ام', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده ام', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده ای', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده ای', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده ', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده ', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده است', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده است', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده ایم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده ایم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده اید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده اید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده اند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده اند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده می شده ام', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده ام', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده ای', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده ای', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده ', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده ', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده است', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده است', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده ایم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده ایم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده اید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده اید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده اند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده اند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوده می شده ام', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوده می شده ای', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوده می شده ', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوده می شده است', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوده می شده ایم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوده می شده اید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوده می شده اند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوده شده بودم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده نشده بودم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده شده بودی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده نشده بودی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده شده بود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده نشده بود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده شده بودیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده نشده بودیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده شده بودید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده نشده بودید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده شده بودند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده نشده بودند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوده می شده بودم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بودم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بودی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بودی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بودیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بودیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بودید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بودید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بودند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بودند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوده می شده بودم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوده می شده بودی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوده می شده بود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوده می شده بودیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوده می شده بودید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوده می شده بودند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده ام', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده ام', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده ای', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده ای', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده ', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده ', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده است', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده است', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده ایم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده ایم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده اید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده اید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده اند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده اند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده ام', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده ام', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده ای', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده ای', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده ', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده ', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده است', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده است', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده ایم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده ایم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده اید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده اید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده اند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده اند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوده می شده بوده ام', '173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوده می شده بوده ای', '173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوده می شده بوده ', '173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوده می شده بوده است', '173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوده می شده بوده ایم', '173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوده می شده بوده اید', '173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوده می شده بوده اند', '173', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوده شوم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشوم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شوی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشوی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شویم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشویم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شوید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشوید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شوند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشوند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده می شوم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شوم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شوی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شوی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شویم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شویم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شوید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شوید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شوند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شوند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سوده می شوم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سوده می شوی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سوده می شود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سوده می شویم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سوده می شوید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سوده می شوند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوده خواهم شد', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نخواهم شد', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده خواهی شد', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نخواهی شد', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده خواهد شد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نخواهد شد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده خواهیم شد', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نخواهیم شد', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده خواهید شد', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نخواهید شد', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده خواهند شد', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نخواهند شد', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده بشوم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشوم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده بشوی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشوی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده بشود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده بشویم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشویم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده بشوید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشوید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده بشوند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشوند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شده باشم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده باشم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده باشی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده باشی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده باشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده باشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده باشیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده باشیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده باشید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده باشید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده باشند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده باشند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده می شده باشم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده باشم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده باشی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده باشی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده باشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده باشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده باشیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده باشیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده باشید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده باشید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده باشند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده باشند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده باشم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده باشم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده باشی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده باشی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده باشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده باشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده باشیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده باشیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده باشید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده باشید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده باشند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده باشند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده باشم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده باشم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده باشی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده باشی', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده باشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده باشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده باشیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده باشیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده باشید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده باشید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده می شده بوده باشند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده نمی شده بوده باشند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوده بشوم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشوم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده بشو', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشو', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده بشود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشود', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده بشویم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشویم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده بشوید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشوید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده بشوند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده نشوند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوده شده باشم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده باشم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده باش', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده باش', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده باشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده باشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده باشیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده باشیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده باشید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده باشید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده باشند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده باشند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده باشم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده باشم', '173', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده باش', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده باش', '173', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده باشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده باشد', '173', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده باشیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده باشیم', '173', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده باشید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده باشید', '173', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده شده بوده باشند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوده نشده بوده باشند', '173', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده می شدم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شدم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شدی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شدی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شدیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شدیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شدید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شدید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شدند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شدند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شاشیده می شدم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شاشیده می شدی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شاشیده می شد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شاشیده می شدیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شاشیده می شدید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شاشیده می شدند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شاشیده شده ام', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده ام', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده ای', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده ای', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده ', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده ', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده است', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده است', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده ایم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده ایم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده اید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده اید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده اند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده اند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده ام', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده ام', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده ای', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده ای', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده ', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده ', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده است', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده است', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده ایم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده ایم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده اید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده اید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده اند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده اند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شاشیده می شده ام', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شاشیده می شده ای', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شاشیده می شده ', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شاشیده می شده است', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شاشیده می شده ایم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شاشیده می شده اید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شاشیده می شده اند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بودم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده نشده بودم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده شده بودی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده نشده بودی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده شده بود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده نشده بود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده شده بودیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده نشده بودیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده شده بودید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده نشده بودید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده شده بودند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده نشده بودند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شاشیده می شده بودم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بودم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بودی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بودی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بودیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بودیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بودید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بودید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بودند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بودند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شاشیده می شده بودم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شاشیده می شده بودی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شاشیده می شده بود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شاشیده می شده بودیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شاشیده می شده بودید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شاشیده می شده بودند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده ام', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده ام', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده ای', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده ای', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده ', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده ', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده است', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده است', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده ایم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده ایم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده اید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده اید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده اند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده اند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده ام', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده ام', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده ای', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده ای', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده ', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده ', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده است', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده است', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده ایم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده ایم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده اید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده اید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده اند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده اند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شاشیده می شده بوده ام', '174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شاشیده می شده بوده ای', '174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شاشیده می شده بوده ', '174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شاشیده می شده بوده است', '174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شاشیده می شده بوده ایم', '174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شاشیده می شده بوده اید', '174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شاشیده می شده بوده اند', '174', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شاشیده شوم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشوم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شوی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشوی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شویم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشویم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شوید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشوید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شوند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشوند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده می شوم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شوم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شوی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شوی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شویم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شویم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شوید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شوید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شوند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شوند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شاشیده می شوم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شاشیده می شوی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شاشیده می شود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شاشیده می شویم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شاشیده می شوید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شاشیده می شوند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شاشیده خواهم شد', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نخواهم شد', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده خواهی شد', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نخواهی شد', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده خواهد شد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نخواهد شد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده خواهیم شد', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نخواهیم شد', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده خواهید شد', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نخواهید شد', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده خواهند شد', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نخواهند شد', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده بشوم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشوم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده بشوی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشوی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده بشود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده بشویم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشویم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده بشوید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشوید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده بشوند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشوند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شده باشم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده باشم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده باشی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده باشی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده باشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده باشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده باشیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده باشیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده باشید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده باشید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده باشند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده باشند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده باشم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده باشم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده باشی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده باشی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده باشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده باشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده باشیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده باشیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده باشید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده باشید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده باشند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده باشند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده باشم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده باشم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده باشی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده باشی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده باشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده باشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده باشیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده باشیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده باشید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده باشید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده باشند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده باشند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده باشم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده باشم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده باشی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده باشی', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده باشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده باشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده باشیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده باشیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده باشید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده باشید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده می شده بوده باشند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده نمی شده بوده باشند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شاشیده بشوم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشوم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده بشو', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشو', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده بشود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشود', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده بشویم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشویم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده بشوید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشوید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده بشوند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده نشوند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شاشیده شده باشم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده باشم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده باش', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده باش', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده باشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده باشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده باشیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده باشیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده باشید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده باشید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده باشند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده باشند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده باشم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده باشم', '174', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده باش', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده باش', '174', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده باشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده باشد', '174', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده باشیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده باشیم', '174', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده باشید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده باشید', '174', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده شده بوده باشند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شاشیده نشده بوده باشند', '174', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته می شدم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شدم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شدی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شدی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شدیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شدیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شدید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شدید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شدند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شدند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شایسته می شدم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شایسته می شدی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شایسته می شد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شایسته می شدیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شایسته می شدید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شایسته می شدند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شایسته شده ام', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده ام', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده ای', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده ای', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده ', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده ', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده است', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده است', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده ایم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده ایم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده اید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده اید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده اند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده اند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته می شده ام', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده ام', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده ای', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده ای', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده ', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده ', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده است', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده است', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده ایم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده ایم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده اید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده اید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده اند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده اند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شایسته می شده ام', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شایسته می شده ای', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شایسته می شده ', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شایسته می شده است', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شایسته می شده ایم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شایسته می شده اید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شایسته می شده اند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شایسته شده بودم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته نشده بودم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته شده بودی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته نشده بودی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته شده بود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته نشده بود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته شده بودیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته نشده بودیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته شده بودید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته نشده بودید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته شده بودند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته نشده بودند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شایسته می شده بودم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بودم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بودی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بودی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بودیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بودیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بودید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بودید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بودند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بودند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شایسته می شده بودم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شایسته می شده بودی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شایسته می شده بود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شایسته می شده بودیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شایسته می شده بودید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شایسته می شده بودند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده ام', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده ام', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده ای', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده ای', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده ', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده ', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده است', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده است', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده ایم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده ایم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده اید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده اید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده اند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده اند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده ام', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده ام', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده ای', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده ای', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده ', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده ', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده است', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده است', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده ایم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده ایم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده اید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده اید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده اند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده اند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شایسته می شده بوده ام', '175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شایسته می شده بوده ای', '175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شایسته می شده بوده ', '175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شایسته می شده بوده است', '175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شایسته می شده بوده ایم', '175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شایسته می شده بوده اید', '175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شایسته می شده بوده اند', '175', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شایسته شوم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشوم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شوی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشوی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شویم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشویم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شوید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشوید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شوند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشوند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته می شوم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شوم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شوی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شوی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شویم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شویم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شوید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شوید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شوند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شوند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شایسته می شوم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شایسته می شوی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شایسته می شود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شایسته می شویم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شایسته می شوید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شایسته می شوند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شایسته خواهم شد', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نخواهم شد', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته خواهی شد', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نخواهی شد', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته خواهد شد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نخواهد شد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته خواهیم شد', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نخواهیم شد', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته خواهید شد', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نخواهید شد', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته خواهند شد', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نخواهند شد', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته بشوم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشوم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته بشوی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشوی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته بشود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته بشویم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشویم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته بشوید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشوید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته بشوند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشوند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شده باشم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده باشم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده باشی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده باشی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده باشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده باشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده باشیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده باشیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده باشید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده باشید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده باشند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده باشند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته می شده باشم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده باشم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده باشی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده باشی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده باشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده باشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده باشیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده باشیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده باشید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده باشید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده باشند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده باشند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده باشم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده باشم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده باشی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده باشی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده باشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده باشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده باشیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده باشیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده باشید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده باشید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده باشند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده باشند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده باشم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده باشم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده باشی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده باشی', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده باشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده باشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده باشیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده باشیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده باشید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده باشید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته می شده بوده باشند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته نمی شده بوده باشند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شایسته بشوم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشوم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته بشو', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشو', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته بشود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشود', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته بشویم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشویم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته بشوید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشوید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته بشوند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته نشوند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شایسته شده باشم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده باشم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده باش', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده باش', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده باشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده باشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده باشیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده باشیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده باشید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده باشید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده باشند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده باشند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده باشم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده باشم', '175', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده باش', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده باش', '175', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده باشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده باشد', '175', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده باشیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده باشیم', '175', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده باشید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده باشید', '175', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته شده بوده باشند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شایسته نشده بوده باشند', '175', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده می شدم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شدم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شدی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شدی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شدیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شدیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شدید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شدید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شدند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شدند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شتابیده می شدم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شتابیده می شدی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شتابیده می شد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شتابیده می شدیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شتابیده می شدید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شتابیده می شدند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتابیده شده ام', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده ام', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده ای', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده ای', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده ', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده ', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده است', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده است', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده ایم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده ایم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده اید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده اید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده اند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده اند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده ام', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده ام', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده ای', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده ای', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده ', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده ', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده است', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده است', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده ایم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده ایم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده اید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده اید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده اند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده اند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شتابیده می شده ام', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شتابیده می شده ای', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شتابیده می شده ', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شتابیده می شده است', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شتابیده می شده ایم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شتابیده می شده اید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شتابیده می شده اند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بودم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده نشده بودم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده شده بودی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده نشده بودی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده شده بود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده نشده بود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده شده بودیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده نشده بودیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده شده بودید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده نشده بودید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده شده بودند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده نشده بودند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتابیده می شده بودم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بودم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بودی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بودی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بودیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بودیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بودید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بودید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بودند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بودند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شتابیده می شده بودم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شتابیده می شده بودی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شتابیده می شده بود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شتابیده می شده بودیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شتابیده می شده بودید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شتابیده می شده بودند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده ام', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده ام', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده ای', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده ای', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده ', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده ', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده است', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده است', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده ایم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده ایم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده اید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده اید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده اند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده اند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده ام', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده ام', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده ای', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده ای', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده ', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده ', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده است', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده است', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده ایم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده ایم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده اید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده اید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده اند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده اند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شتابیده می شده بوده ام', '176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شتابیده می شده بوده ای', '176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شتابیده می شده بوده ', '176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شتابیده می شده بوده است', '176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شتابیده می شده بوده ایم', '176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شتابیده می شده بوده اید', '176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شتابیده می شده بوده اند', '176', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتابیده شوم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشوم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شوی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشوی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شویم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشویم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شوید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشوید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شوند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشوند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده می شوم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شوم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شوی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شوی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شویم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شویم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شوید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شوید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شوند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شوند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شتابیده می شوم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شتابیده می شوی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شتابیده می شود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شتابیده می شویم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شتابیده می شوید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شتابیده می شوند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتابیده خواهم شد', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نخواهم شد', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده خواهی شد', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نخواهی شد', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده خواهد شد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نخواهد شد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده خواهیم شد', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نخواهیم شد', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده خواهید شد', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نخواهید شد', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده خواهند شد', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نخواهند شد', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده بشوم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشوم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده بشوی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشوی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده بشود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده بشویم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشویم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده بشوید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشوید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده بشوند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشوند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شده باشم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده باشم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده باشی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده باشی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده باشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده باشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده باشیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده باشیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده باشید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده باشید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده باشند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده باشند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده باشم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده باشم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده باشی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده باشی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده باشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده باشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده باشیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده باشیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده باشید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده باشید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده باشند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده باشند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده باشم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده باشم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده باشی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده باشی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده باشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده باشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده باشیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده باشیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده باشید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده باشید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده باشند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده باشند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده باشم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده باشم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده باشی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده باشی', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده باشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده باشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده باشیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده باشیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده باشید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده باشید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده می شده بوده باشند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده نمی شده بوده باشند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتابیده بشوم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشوم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده بشو', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشو', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده بشود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشود', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده بشویم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشویم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده بشوید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشوید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده بشوند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده نشوند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتابیده شده باشم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده باشم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده باش', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده باش', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده باشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده باشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده باشیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده باشیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده باشید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده باشید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده باشند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده باشند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده باشم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده باشم', '176', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده باش', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده باش', '176', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده باشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده باشد', '176', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده باشیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده باشیم', '176', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده باشید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده باشید', '176', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده شده بوده باشند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتابیده نشده بوده باشند', '176', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته می شدم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شدم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شدی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شدی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شدیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شدیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شدید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شدید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شدند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شدند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شتافته می شدم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شتافته می شدی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شتافته می شد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شتافته می شدیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شتافته می شدید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شتافته می شدند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتافته شده ام', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده ام', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده ای', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده ای', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده ', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده ', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده است', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده است', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده ایم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده ایم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده اید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده اید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده اند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده اند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته می شده ام', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده ام', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده ای', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده ای', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده ', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده ', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده است', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده است', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده ایم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده ایم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده اید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده اید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده اند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده اند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شتافته می شده ام', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شتافته می شده ای', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شتافته می شده ', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شتافته می شده است', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شتافته می شده ایم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شتافته می شده اید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شتافته می شده اند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتافته شده بودم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته نشده بودم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته شده بودی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته نشده بودی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته شده بود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته نشده بود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته شده بودیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته نشده بودیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته شده بودید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته نشده بودید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته شده بودند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته نشده بودند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتافته می شده بودم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بودم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بودی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بودی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بودیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بودیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بودید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بودید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بودند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بودند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شتافته می شده بودم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شتافته می شده بودی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شتافته می شده بود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شتافته می شده بودیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شتافته می شده بودید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شتافته می شده بودند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده ام', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده ام', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده ای', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده ای', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده ', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده ', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده است', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده است', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده ایم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده ایم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده اید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده اید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده اند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده اند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده ام', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده ام', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده ای', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده ای', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده ', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده ', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده است', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده است', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده ایم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده ایم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده اید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده اید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده اند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده اند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شتافته می شده بوده ام', '177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شتافته می شده بوده ای', '177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شتافته می شده بوده ', '177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شتافته می شده بوده است', '177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شتافته می شده بوده ایم', '177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شتافته می شده بوده اید', '177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شتافته می شده بوده اند', '177', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتافته شوم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشوم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شوی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشوی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شویم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشویم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شوید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشوید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شوند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشوند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته می شوم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شوم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شوی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شوی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شویم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شویم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شوید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شوید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شوند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شوند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شتافته می شوم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شتافته می شوی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شتافته می شود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شتافته می شویم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شتافته می شوید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شتافته می شوند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتافته خواهم شد', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نخواهم شد', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته خواهی شد', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نخواهی شد', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته خواهد شد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نخواهد شد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته خواهیم شد', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نخواهیم شد', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته خواهید شد', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نخواهید شد', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته خواهند شد', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نخواهند شد', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته بشوم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشوم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته بشوی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشوی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته بشود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته بشویم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشویم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته بشوید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشوید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته بشوند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشوند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شده باشم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده باشم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده باشی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده باشی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده باشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده باشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده باشیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده باشیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده باشید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده باشید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده باشند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده باشند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته می شده باشم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده باشم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده باشی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده باشی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده باشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده باشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده باشیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده باشیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده باشید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده باشید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده باشند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده باشند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده باشم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده باشم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده باشی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده باشی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده باشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده باشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده باشیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده باشیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده باشید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده باشید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده باشند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده باشند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده باشم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده باشم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده باشی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده باشی', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده باشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده باشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده باشیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده باشیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده باشید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده باشید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته می شده بوده باشند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته نمی شده بوده باشند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتافته بشوم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشوم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته بشو', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشو', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته بشود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشود', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته بشویم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشویم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته بشوید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشوید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته بشوند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته نشوند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتافته شده باشم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده باشم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده باش', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده باش', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده باشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده باشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده باشیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده باشیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده باشید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده باشید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده باشند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده باشند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده باشم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده باشم', '177', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده باش', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده باش', '177', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده باشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده باشد', '177', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده باشیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده باشیم', '177', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده باشید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده باشید', '177', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته شده بوده باشند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتافته نشده بوده باشند', '177', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده می شدم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شدم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شدی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شدی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شدیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شدیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شدید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شدید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شدند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شدند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شده می شدم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شده می شدی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شده می شد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شده می شدیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شده می شدید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شده می شدند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شده شده ام', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده ام', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده ای', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده ای', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده ', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده ', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده است', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده است', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده ایم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده ایم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده اید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده اید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده اند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده اند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده می شده ام', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده ام', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده ای', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده ای', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده ', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده ', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده است', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده است', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده ایم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده ایم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده اید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده اید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده اند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده اند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شده می شده ام', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شده می شده ای', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شده می شده ', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شده می شده است', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شده می شده ایم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شده می شده اید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شده می شده اند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شده شده بودم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده نشده بودم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده شده بودی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده نشده بودی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده شده بود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده نشده بود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده شده بودیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده نشده بودیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده شده بودید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده نشده بودید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده شده بودند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده نشده بودند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شده می شده بودم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بودم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بودی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بودی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بودیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بودیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بودید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بودید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بودند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بودند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شده می شده بودم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شده می شده بودی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شده می شده بود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شده می شده بودیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شده می شده بودید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شده می شده بودند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شده شده بوده ام', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده ام', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده ای', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده ای', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده ', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده ', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده است', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده است', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده ایم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده ایم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده اید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده اید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده اند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده اند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده ام', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده ام', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده ای', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده ای', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده ', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده ', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده است', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده است', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده ایم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده ایم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده اید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده اید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده اند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده اند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شده می شده بوده ام', '178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شده می شده بوده ای', '178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شده می شده بوده ', '178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شده می شده بوده است', '178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شده می شده بوده ایم', '178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شده می شده بوده اید', '178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شده می شده بوده اند', '178', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شده شوم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشوم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شوی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشوی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شویم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشویم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شوید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشوید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شوند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشوند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده می شوم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شوم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شوی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شوی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شویم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شویم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شوید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شوید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شوند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شوند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شده می شوم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شده می شوی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شده می شود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شده می شویم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شده می شوید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شده می شوند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شده خواهم شد', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نخواهم شد', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده خواهی شد', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نخواهی شد', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده خواهد شد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نخواهد شد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده خواهیم شد', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نخواهیم شد', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده خواهید شد', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نخواهید شد', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده خواهند شد', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نخواهند شد', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده بشوم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشوم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده بشوی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشوی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده بشود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده بشویم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشویم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده بشوید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشوید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده بشوند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشوند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شده باشم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده باشم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده باشی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده باشی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده باشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده باشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده باشیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده باشیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده باشید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده باشید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده باشند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده باشند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده می شده باشم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده باشم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده باشی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده باشی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده باشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده باشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده باشیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده باشیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده باشید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده باشید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده باشند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده باشند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده شده بوده باشم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده باشم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده باشی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده باشی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده باشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده باشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده باشیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده باشیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده باشید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده باشید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده باشند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده باشند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده باشم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده باشم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده باشی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده باشی', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده باشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده باشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده باشیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده باشیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده باشید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده باشید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده می شده بوده باشند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده نمی شده بوده باشند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شده بشوم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشوم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده بشو', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشو', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده بشود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشود', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده بشویم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشویم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده بشوید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشوید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده بشوند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده نشوند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شده شده باشم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده باشم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده باش', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده باش', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده باشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده باشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده باشیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده باشیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده باشید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده باشید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده باشند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده باشند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده باشم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده باشم', '178', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده باش', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده باش', '178', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده باشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده باشد', '178', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده باشیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده باشیم', '178', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده باشید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده باشید', '178', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده شده بوده باشند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شده نشده بوده باشند', '178', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته می شدم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شدم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شدی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شدی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شدیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شدیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شدید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شدید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شدند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شدند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شسته می شدم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شسته می شدی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شسته می شد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شسته می شدیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شسته می شدید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شسته می شدند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شسته شده ام', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده ام', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده ای', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده ای', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده ', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده ', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده است', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده است', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده ایم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده ایم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده اید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده اید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده اند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده اند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته می شده ام', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده ام', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده ای', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده ای', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده ', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده ', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده است', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده است', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده ایم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده ایم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده اید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده اید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده اند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده اند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شسته می شده ام', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شسته می شده ای', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شسته می شده ', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شسته می شده است', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شسته می شده ایم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شسته می شده اید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شسته می شده اند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شسته شده بودم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته نشده بودم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته شده بودی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته نشده بودی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته شده بود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته نشده بود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته شده بودیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته نشده بودیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته شده بودید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته نشده بودید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته شده بودند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته نشده بودند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شسته می شده بودم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بودم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بودی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بودی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بودیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بودیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بودید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بودید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بودند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بودند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شسته می شده بودم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شسته می شده بودی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شسته می شده بود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شسته می شده بودیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شسته می شده بودید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شسته می شده بودند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده ام', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده ام', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده ای', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده ای', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده ', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده ', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده است', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده است', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده ایم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده ایم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده اید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده اید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده اند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده اند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده ام', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده ام', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده ای', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده ای', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده ', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده ', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده است', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده است', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده ایم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده ایم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده اید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده اید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده اند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده اند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شسته می شده بوده ام', '179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شسته می شده بوده ای', '179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شسته می شده بوده ', '179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شسته می شده بوده است', '179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شسته می شده بوده ایم', '179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شسته می شده بوده اید', '179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شسته می شده بوده اند', '179', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شسته شوم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشوم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شوی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشوی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شویم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشویم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شوید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشوید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شوند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشوند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته می شوم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شوم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شوی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شوی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شویم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شویم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شوید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شوید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شوند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شوند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شسته می شوم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شسته می شوی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شسته می شود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شسته می شویم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شسته می شوید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شسته می شوند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شسته خواهم شد', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نخواهم شد', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته خواهی شد', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نخواهی شد', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته خواهد شد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نخواهد شد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته خواهیم شد', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نخواهیم شد', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته خواهید شد', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نخواهید شد', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته خواهند شد', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نخواهند شد', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته بشوم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشوم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته بشوی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشوی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته بشود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته بشویم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشویم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته بشوید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشوید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته بشوند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشوند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شده باشم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده باشم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده باشی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده باشی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده باشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده باشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده باشیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده باشیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده باشید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده باشید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده باشند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده باشند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته می شده باشم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده باشم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده باشی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده باشی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده باشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده باشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده باشیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده باشیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده باشید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده باشید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده باشند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده باشند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده باشم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده باشم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده باشی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده باشی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده باشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده باشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده باشیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده باشیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده باشید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده باشید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده باشند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده باشند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده باشم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده باشم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده باشی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده باشی', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده باشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده باشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده باشیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده باشیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده باشید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده باشید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته می شده بوده باشند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته نمی شده بوده باشند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شسته بشوم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشوم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته بشو', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشو', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته بشود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشود', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته بشویم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشویم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته بشوید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشوید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته بشوند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته نشوند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شسته شده باشم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده باشم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده باش', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده باش', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده باشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده باشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده باشیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده باشیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده باشید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده باشید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده باشند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده باشند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده باشم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده باشم', '179', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده باش', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده باش', '179', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده باشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده باشد', '179', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده باشیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده باشیم', '179', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده باشید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده باشید', '179', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته شده بوده باشند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شسته نشده بوده باشند', '179', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته می شدم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شدم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شدی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شدی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شدیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شدیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شدید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شدید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شدند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شدند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکافته می شدم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکافته می شدی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکافته می شد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکافته می شدیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکافته می شدید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکافته می شدند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافته شده ام', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده ام', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده ای', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده ای', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده ', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده ', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده است', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده است', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده ایم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده ایم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده اید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده اید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده اند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده اند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته می شده ام', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده ام', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده ای', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده ای', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده ', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده ', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده است', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده است', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده ایم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده ایم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده اید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده اید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده اند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده اند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکافته می شده ام', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکافته می شده ای', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکافته می شده ', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکافته می شده است', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکافته می شده ایم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکافته می شده اید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکافته می شده اند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافته شده بودم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته نشده بودم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته شده بودی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته نشده بودی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته شده بود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته نشده بود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته شده بودیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته نشده بودیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته شده بودید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته نشده بودید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته شده بودند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته نشده بودند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافته می شده بودم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بودم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بودی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بودی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بودیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بودیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بودید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بودید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بودند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بودند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکافته می شده بودم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکافته می شده بودی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکافته می شده بود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکافته می شده بودیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکافته می شده بودید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکافته می شده بودند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده ام', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده ام', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده ای', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده ای', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده ', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده ', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده است', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده است', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده ایم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده ایم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده اید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده اید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده اند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده اند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده ام', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده ام', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده ای', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده ای', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده ', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده ', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده است', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده است', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده ایم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده ایم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده اید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده اید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده اند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده اند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکافته می شده بوده ام', '180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکافته می شده بوده ای', '180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکافته می شده بوده ', '180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکافته می شده بوده است', '180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکافته می شده بوده ایم', '180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکافته می شده بوده اید', '180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکافته می شده بوده اند', '180', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافته شوم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشوم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شوی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشوی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شویم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشویم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شوید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشوید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شوند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشوند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته می شوم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شوم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شوی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شوی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شویم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شویم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شوید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شوید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شوند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شوند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکافته می شوم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکافته می شوی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکافته می شود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکافته می شویم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکافته می شوید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکافته می شوند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافته خواهم شد', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نخواهم شد', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته خواهی شد', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نخواهی شد', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته خواهد شد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نخواهد شد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته خواهیم شد', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نخواهیم شد', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته خواهید شد', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نخواهید شد', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته خواهند شد', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نخواهند شد', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته بشوم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشوم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته بشوی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشوی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته بشود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته بشویم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشویم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته بشوید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشوید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته بشوند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشوند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شده باشم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده باشم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده باشی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده باشی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده باشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده باشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده باشیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده باشیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده باشید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده باشید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده باشند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده باشند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته می شده باشم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده باشم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده باشی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده باشی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده باشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده باشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده باشیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده باشیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده باشید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده باشید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده باشند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده باشند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده باشم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده باشم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده باشی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده باشی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده باشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده باشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده باشیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده باشیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده باشید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده باشید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده باشند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده باشند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده باشم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده باشم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده باشی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده باشی', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده باشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده باشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده باشیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده باشیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده باشید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده باشید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته می شده بوده باشند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته نمی شده بوده باشند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافته بشوم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشوم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته بشو', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشو', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته بشود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشود', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته بشویم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشویم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته بشوید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشوید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته بشوند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته نشوند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافته شده باشم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده باشم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده باش', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده باش', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده باشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده باشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده باشیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده باشیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده باشید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده باشید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده باشند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده باشند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده باشم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده باشم', '180', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده باش', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده باش', '180', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده باشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده باشد', '180', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده باشیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده باشیم', '180', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده باشید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده باشید', '180', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته شده بوده باشند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافته نشده بوده باشند', '180', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده می شدم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شدم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شدی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شدی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شدیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شدیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شدید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شدید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شدند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شدند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکافیده می شدم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکافیده می شدی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکافیده می شد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکافیده می شدیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکافیده می شدید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکافیده می شدند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافیده شده ام', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده ام', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده ای', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده ای', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده ', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده ', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده است', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده است', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده ایم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده ایم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده اید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده اید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده اند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده اند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده ام', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده ام', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده ای', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده ای', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده ', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده ', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده است', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده است', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده ایم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده ایم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده اید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده اید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده اند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده اند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکافیده می شده ام', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکافیده می شده ای', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکافیده می شده ', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکافیده می شده است', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکافیده می شده ایم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکافیده می شده اید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکافیده می شده اند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بودم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده نشده بودم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده شده بودی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده نشده بودی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده شده بود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده نشده بود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده شده بودیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده نشده بودیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده شده بودید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده نشده بودید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده شده بودند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده نشده بودند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکافیده می شده بودم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بودم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بودی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بودی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بودیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بودیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بودید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بودید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بودند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بودند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکافیده می شده بودم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکافیده می شده بودی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکافیده می شده بود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکافیده می شده بودیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکافیده می شده بودید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکافیده می شده بودند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده ام', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده ام', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده ای', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده ای', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده ', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده ', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده است', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده است', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده ایم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده ایم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده اید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده اید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده اند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده اند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده ام', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده ام', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده ای', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده ای', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده ', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده ', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده است', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده است', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده ایم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده ایم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده اید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده اید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده اند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده اند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکافیده می شده بوده ام', '181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکافیده می شده بوده ای', '181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکافیده می شده بوده ', '181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکافیده می شده بوده است', '181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکافیده می شده بوده ایم', '181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکافیده می شده بوده اید', '181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکافیده می شده بوده اند', '181', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافیده شوم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشوم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شوی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشوی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شویم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشویم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شوید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشوید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شوند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشوند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده می شوم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شوم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شوی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شوی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شویم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شویم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شوید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شوید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شوند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شوند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکافیده می شوم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکافیده می شوی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکافیده می شود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکافیده می شویم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکافیده می شوید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکافیده می شوند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکافیده خواهم شد', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نخواهم شد', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده خواهی شد', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نخواهی شد', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده خواهد شد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نخواهد شد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده خواهیم شد', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نخواهیم شد', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده خواهید شد', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نخواهید شد', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده خواهند شد', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نخواهند شد', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده بشوم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشوم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده بشوی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشوی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده بشود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده بشویم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشویم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده بشوید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشوید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده بشوند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشوند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شده باشم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده باشم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده باشی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده باشی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده باشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده باشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده باشیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده باشیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده باشید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده باشید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده باشند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده باشند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده باشم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده باشم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده باشی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده باشی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده باشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده باشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده باشیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده باشیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده باشید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده باشید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده باشند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده باشند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده باشم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده باشم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده باشی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده باشی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده باشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده باشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده باشیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده باشیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده باشید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده باشید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده باشند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده باشند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده باشم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده باشم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده باشی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده باشی', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده باشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده باشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده باشیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده باشیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده باشید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده باشید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده می شده بوده باشند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده نمی شده بوده باشند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکافیده بشوم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشوم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده بشو', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشو', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده بشود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشود', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده بشویم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشویم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده بشوید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشوید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده بشوند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده نشوند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکافیده شده باشم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده باشم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده باش', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده باش', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده باشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده باشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده باشیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده باشیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده باشید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده باشید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده باشند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده باشند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده باشم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده باشم', '181', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده باش', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده باش', '181', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده باشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده باشد', '181', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده باشیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده باشیم', '181', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده باشید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده باشید', '181', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده شده بوده باشند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکافیده نشده بوده باشند', '181', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده می شدم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شدم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شدی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شدی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شدیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شدیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شدید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شدید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شدند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شدند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکانده می شدم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکانده می شدی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکانده می شد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکانده می شدیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکانده می شدید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکانده می شدند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکانده شده ام', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده ام', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده ای', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده ای', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده ', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده ', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده است', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده است', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده ایم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده ایم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده اید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده اید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده اند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده اند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده می شده ام', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده ام', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده ای', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده ای', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده ', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده ', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده است', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده است', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده ایم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده ایم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده اید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده اید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده اند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده اند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکانده می شده ام', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکانده می شده ای', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکانده می شده ', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکانده می شده است', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکانده می شده ایم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکانده می شده اید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکانده می شده اند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکانده شده بودم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده نشده بودم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده شده بودی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده نشده بودی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده شده بود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده نشده بود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده شده بودیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده نشده بودیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده شده بودید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده نشده بودید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده شده بودند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده نشده بودند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکانده می شده بودم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بودم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بودی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بودی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بودیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بودیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بودید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بودید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بودند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بودند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکانده می شده بودم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکانده می شده بودی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکانده می شده بود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکانده می شده بودیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکانده می شده بودید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکانده می شده بودند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده ام', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده ام', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده ای', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده ای', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده ', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده ', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده است', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده است', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده ایم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده ایم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده اید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده اید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده اند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده اند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده ام', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده ام', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده ای', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده ای', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده ', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده ', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده است', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده است', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده ایم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده ایم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده اید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده اید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده اند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده اند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکانده می شده بوده ام', '182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکانده می شده بوده ای', '182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکانده می شده بوده ', '182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکانده می شده بوده است', '182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکانده می شده بوده ایم', '182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکانده می شده بوده اید', '182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکانده می شده بوده اند', '182', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکانده شوم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشوم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شوی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشوی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شویم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشویم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شوید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشوید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شوند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشوند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده می شوم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شوم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شوی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شوی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شویم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شویم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شوید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شوید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شوند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شوند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکانده می شوم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکانده می شوی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکانده می شود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکانده می شویم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکانده می شوید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکانده می شوند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکانده خواهم شد', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نخواهم شد', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده خواهی شد', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نخواهی شد', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده خواهد شد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نخواهد شد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده خواهیم شد', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نخواهیم شد', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده خواهید شد', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نخواهید شد', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده خواهند شد', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نخواهند شد', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده بشوم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشوم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده بشوی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشوی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده بشود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده بشویم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشویم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده بشوید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشوید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده بشوند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشوند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شده باشم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده باشم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده باشی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده باشی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده باشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده باشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده باشیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده باشیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده باشید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده باشید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده باشند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده باشند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده می شده باشم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده باشم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده باشی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده باشی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده باشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده باشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده باشیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده باشیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده باشید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده باشید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده باشند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده باشند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده باشم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده باشم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده باشی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده باشی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده باشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده باشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده باشیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده باشیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده باشید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده باشید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده باشند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده باشند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده باشم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده باشم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده باشی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده باشی', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده باشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده باشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده باشیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده باشیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده باشید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده باشید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده می شده بوده باشند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده نمی شده بوده باشند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکانده بشوم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشوم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده بشو', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشو', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده بشود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشود', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده بشویم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشویم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده بشوید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشوید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده بشوند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده نشوند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکانده شده باشم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده باشم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده باش', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده باش', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده باشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده باشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده باشیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده باشیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده باشید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده باشید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده باشند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده باشند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده باشم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده باشم', '182', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده باش', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده باش', '182', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده باشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده باشد', '182', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده باشیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده باشیم', '182', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده باشید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده باشید', '182', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده شده بوده باشند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکانده نشده بوده باشند', '182', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده می شدم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شدم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شدی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شدی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شدیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شدیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شدید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شدید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شدند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شدند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکونده می شدم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکونده می شدی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکونده می شد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکونده می شدیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکونده می شدید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکونده می شدند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکونده شده ام', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده ام', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده ای', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده ای', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده ', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده ', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده است', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده است', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده ایم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده ایم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده اید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده اید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده اند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده اند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده می شده ام', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده ام', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده ای', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده ای', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده ', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده ', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده است', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده است', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده ایم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده ایم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده اید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده اید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده اند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده اند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکونده می شده ام', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکونده می شده ای', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکونده می شده ', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکونده می شده است', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکونده می شده ایم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکونده می شده اید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکونده می شده اند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکونده شده بودم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده نشده بودم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده شده بودی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده نشده بودی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده شده بود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده نشده بود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده شده بودیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده نشده بودیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده شده بودید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده نشده بودید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده شده بودند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده نشده بودند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکونده می شده بودم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بودم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بودی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بودی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بودیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بودیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بودید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بودید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بودند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بودند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکونده می شده بودم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکونده می شده بودی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکونده می شده بود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکونده می شده بودیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکونده می شده بودید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکونده می شده بودند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده ام', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده ام', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده ای', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده ای', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده ', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده ', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده است', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده است', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده ایم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده ایم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده اید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده اید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده اند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده اند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده ام', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده ام', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده ای', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده ای', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده ', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده ', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده است', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده است', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده ایم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده ایم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده اید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده اید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده اند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده اند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکونده می شده بوده ام', '183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکونده می شده بوده ای', '183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکونده می شده بوده ', '183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکونده می شده بوده است', '183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکونده می شده بوده ایم', '183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکونده می شده بوده اید', '183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکونده می شده بوده اند', '183', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکونده شوم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشوم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شوی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشوی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شویم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشویم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شوید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشوید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شوند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشوند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده می شوم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شوم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شوی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شوی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شویم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شویم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شوید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شوید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شوند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شوند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکونده می شوم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکونده می شوی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکونده می شود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکونده می شویم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکونده می شوید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکونده می شوند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکونده خواهم شد', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نخواهم شد', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده خواهی شد', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نخواهی شد', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده خواهد شد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نخواهد شد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده خواهیم شد', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نخواهیم شد', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده خواهید شد', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نخواهید شد', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده خواهند شد', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نخواهند شد', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده بشوم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشوم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده بشوی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشوی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده بشود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده بشویم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشویم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده بشوید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشوید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده بشوند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشوند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شده باشم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده باشم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده باشی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده باشی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده باشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده باشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده باشیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده باشیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده باشید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده باشید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده باشند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده باشند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده می شده باشم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده باشم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده باشی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده باشی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده باشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده باشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده باشیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده باشیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده باشید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده باشید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده باشند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده باشند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده باشم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده باشم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده باشی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده باشی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده باشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده باشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده باشیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده باشیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده باشید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده باشید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده باشند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده باشند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده باشم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده باشم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده باشی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده باشی', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده باشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده باشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده باشیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده باشیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده باشید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده باشید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده می شده بوده باشند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده نمی شده بوده باشند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکونده بشوم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشوم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده بشو', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشو', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده بشود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشود', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده بشویم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشویم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده بشوید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشوید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده بشوند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده نشوند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکونده شده باشم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده باشم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده باش', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده باش', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده باشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده باشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده باشیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده باشیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده باشید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده باشید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده باشند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده باشند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده باشم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده باشم', '183', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده باش', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده باش', '183', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده باشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده باشد', '183', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده باشیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده باشیم', '183', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده باشید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده باشید', '183', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده شده بوده باشند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکونده نشده بوده باشند', '183', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته می شدم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شدم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شدی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شدی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شدیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شدیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شدید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شدید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شدند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شدند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکسته می شدم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکسته می شدی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکسته می شد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکسته می شدیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکسته می شدید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکسته می شدند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکسته شده ام', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده ام', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده ای', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده ای', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده ', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده ', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده است', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده است', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده ایم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده ایم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده اید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده اید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده اند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده اند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته می شده ام', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده ام', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده ای', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده ای', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده ', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده ', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده است', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده است', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده ایم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده ایم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده اید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده اید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده اند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده اند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکسته می شده ام', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکسته می شده ای', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکسته می شده ', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکسته می شده است', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکسته می شده ایم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکسته می شده اید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکسته می شده اند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکسته شده بودم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته نشده بودم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته شده بودی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته نشده بودی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته شده بود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته نشده بود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته شده بودیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته نشده بودیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته شده بودید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته نشده بودید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته شده بودند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته نشده بودند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکسته می شده بودم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بودم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بودی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بودی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بودیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بودیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بودید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بودید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بودند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بودند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکسته می شده بودم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکسته می شده بودی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکسته می شده بود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکسته می شده بودیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکسته می شده بودید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکسته می شده بودند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده ام', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده ام', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده ای', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده ای', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده ', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده ', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده است', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده است', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده ایم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده ایم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده اید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده اید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده اند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده اند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده ام', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده ام', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده ای', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده ای', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده ', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده ', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده است', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده است', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده ایم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده ایم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده اید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده اید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده اند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده اند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکسته می شده بوده ام', '184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکسته می شده بوده ای', '184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکسته می شده بوده ', '184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکسته می شده بوده است', '184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکسته می شده بوده ایم', '184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکسته می شده بوده اید', '184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکسته می شده بوده اند', '184', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکسته شوم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشوم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شوی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشوی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شویم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشویم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شوید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشوید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شوند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشوند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته می شوم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شوم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شوی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شوی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شویم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شویم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شوید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شوید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شوند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شوند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکسته می شوم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکسته می شوی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکسته می شود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکسته می شویم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکسته می شوید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکسته می شوند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکسته خواهم شد', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نخواهم شد', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته خواهی شد', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نخواهی شد', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته خواهد شد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نخواهد شد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته خواهیم شد', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نخواهیم شد', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته خواهید شد', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نخواهید شد', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته خواهند شد', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نخواهند شد', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته بشوم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشوم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته بشوی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشوی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته بشود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته بشویم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشویم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته بشوید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشوید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته بشوند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشوند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شده باشم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده باشم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده باشی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده باشی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده باشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده باشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده باشیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده باشیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده باشید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده باشید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده باشند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده باشند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته می شده باشم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده باشم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده باشی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده باشی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده باشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده باشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده باشیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده باشیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده باشید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده باشید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده باشند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده باشند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده باشم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده باشم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده باشی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده باشی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده باشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده باشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده باشیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده باشیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده باشید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده باشید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده باشند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده باشند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده باشم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده باشم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده باشی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده باشی', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده باشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده باشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده باشیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده باشیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده باشید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده باشید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته می شده بوده باشند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته نمی شده بوده باشند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکسته بشوم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشوم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته بشو', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشو', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته بشود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشود', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته بشویم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشویم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته بشوید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشوید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته بشوند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته نشوند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکسته شده باشم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده باشم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده باش', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده باش', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده باشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده باشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده باشیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده باشیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده باشید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده باشید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده باشند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده باشند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده باشم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده باشم', '184', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده باش', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده باش', '184', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده باشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده باشد', '184', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده باشیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده باشیم', '184', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده باشید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده باشید', '184', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته شده بوده باشند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکسته نشده بوده باشند', '184', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته می شدم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شدم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شدی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شدی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شدیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شدیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شدید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شدید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شدند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شدند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکفته می شدم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکفته می شدی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکفته می شد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکفته می شدیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکفته می شدید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکفته می شدند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکفته شده ام', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده ام', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده ای', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده ای', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده ', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده ', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده است', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده است', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده ایم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده ایم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده اید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده اید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده اند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده اند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته می شده ام', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده ام', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده ای', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده ای', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده ', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده ', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده است', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده است', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده ایم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده ایم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده اید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده اید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده اند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده اند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکفته می شده ام', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکفته می شده ای', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکفته می شده ', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکفته می شده است', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکفته می شده ایم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکفته می شده اید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکفته می شده اند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکفته شده بودم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته نشده بودم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته شده بودی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته نشده بودی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته شده بود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته نشده بود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته شده بودیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته نشده بودیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته شده بودید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته نشده بودید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته شده بودند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته نشده بودند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکفته می شده بودم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بودم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بودی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بودی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بودیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بودیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بودید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بودید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بودند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بودند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکفته می شده بودم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکفته می شده بودی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکفته می شده بود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکفته می شده بودیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکفته می شده بودید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکفته می شده بودند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده ام', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده ام', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده ای', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده ای', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده ', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده ', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده است', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده است', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده ایم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده ایم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده اید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده اید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده اند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده اند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده ام', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده ام', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده ای', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده ای', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده ', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده ', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده است', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده است', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده ایم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده ایم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده اید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده اید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده اند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده اند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکفته می شده بوده ام', '185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکفته می شده بوده ای', '185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکفته می شده بوده ', '185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکفته می شده بوده است', '185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکفته می شده بوده ایم', '185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکفته می شده بوده اید', '185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکفته می شده بوده اند', '185', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکفته شوم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشوم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شوی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشوی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شویم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشویم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شوید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشوید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شوند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشوند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته می شوم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شوم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شوی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شوی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شویم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شویم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شوید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شوید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شوند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شوند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکفته می شوم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکفته می شوی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکفته می شود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکفته می شویم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکفته می شوید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکفته می شوند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکفته خواهم شد', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نخواهم شد', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته خواهی شد', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نخواهی شد', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته خواهد شد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نخواهد شد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته خواهیم شد', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نخواهیم شد', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته خواهید شد', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نخواهید شد', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته خواهند شد', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نخواهند شد', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته بشوم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشوم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته بشوی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشوی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته بشود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته بشویم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشویم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته بشوید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشوید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته بشوند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشوند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شده باشم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده باشم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده باشی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده باشی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده باشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده باشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده باشیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده باشیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده باشید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده باشید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده باشند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده باشند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته می شده باشم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده باشم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده باشی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده باشی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده باشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده باشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده باشیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده باشیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده باشید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده باشید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده باشند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده باشند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده باشم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده باشم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده باشی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده باشی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده باشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده باشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده باشیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده باشیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده باشید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده باشید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده باشند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده باشند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده باشم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده باشم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده باشی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده باشی', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده باشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده باشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده باشیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده باشیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده باشید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده باشید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته می شده بوده باشند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته نمی شده بوده باشند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکفته بشوم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشوم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته بشو', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشو', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته بشود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشود', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته بشویم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشویم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته بشوید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشوید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته بشوند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته نشوند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکفته شده باشم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده باشم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده باش', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده باش', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده باشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده باشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده باشیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده باشیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده باشید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده باشید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده باشند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده باشند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده باشم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده باشم', '185', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده باش', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده باش', '185', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده باشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده باشد', '185', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده باشیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده باشیم', '185', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده باشید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده باشید', '185', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته شده بوده باشند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکفته نشده بوده باشند', '185', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شدم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شدم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شدی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شدی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شدیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شدیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شدید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شدید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شدند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شدند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکوفیده می شدم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکوفیده می شدی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکوفیده می شد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکوفیده می شدیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکوفیده می شدید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکوفیده می شدند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده ام', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده ام', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده ای', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده ای', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده ', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده ', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده است', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده است', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده ایم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده ایم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده اید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده اید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده اند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده اند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده ام', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده ام', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده ای', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده ای', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده ', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده ', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده است', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده است', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده ایم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده ایم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده اید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده اید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده اند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده اند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکوفیده می شده ام', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکوفیده می شده ای', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکوفیده می شده ', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکوفیده می شده است', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکوفیده می شده ایم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکوفیده می شده اید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکوفیده می شده اند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بودم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده نشده بودم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده شده بودی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده نشده بودی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده شده بود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده نشده بود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده شده بودیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده نشده بودیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده شده بودید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده نشده بودید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده شده بودند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده نشده بودند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده می شده بودم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بودم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بودی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بودی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بودیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بودیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بودید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بودید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بودند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بودند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکوفیده می شده بودم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکوفیده می شده بودی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکوفیده می شده بود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکوفیده می شده بودیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکوفیده می شده بودید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکوفیده می شده بودند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده ام', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده ام', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده ای', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده ای', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده ', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده ', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده است', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده است', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده ایم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده ایم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده اید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده اید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده اند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده اند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده ام', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده ام', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده ای', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده ای', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده ', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده ', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده است', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده است', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده ایم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده ایم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده اید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده اید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده اند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده اند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکوفیده می شده بوده ام', '186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکوفیده می شده بوده ای', '186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکوفیده می شده بوده ', '186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکوفیده می شده بوده است', '186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکوفیده می شده بوده ایم', '186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکوفیده می شده بوده اید', '186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکوفیده می شده بوده اند', '186', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده شوم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شوی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شویم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشویم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شوید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شوند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده می شوم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شوم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شوی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شوی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شویم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شویم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شوید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شوید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شوند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شوند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکوفیده می شوم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکوفیده می شوی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکوفیده می شود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکوفیده می شویم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکوفیده می شوید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکوفیده می شوند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده خواهم شد', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نخواهم شد', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده خواهی شد', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نخواهی شد', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده خواهد شد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نخواهد شد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده خواهیم شد', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نخواهیم شد', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده خواهید شد', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نخواهید شد', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده خواهند شد', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نخواهند شد', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشوم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشوی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشویم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشویم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشوید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشوند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده باشم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده باشم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده باشی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده باشی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده باشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده باشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده باشیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده باشیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده باشید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده باشید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده باشند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده باشند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده باشم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده باشم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده باشی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده باشی', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده باشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده باشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده باشیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده باشیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده باشید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده باشید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده باشند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده باشند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده بشوم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشو', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشو', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشود', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشویم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشویم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشوید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشوند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باش', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باش', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشم', '186', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باش', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باش', '186', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشد', '186', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشیم', '186', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشید', '186', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشند', '186', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شدم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شدم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شدی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شدی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شدیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شدیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شدید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شدید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شدند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شدند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکوفیده می شدم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکوفیده می شدی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکوفیده می شد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکوفیده می شدیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکوفیده می شدید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکوفیده می شدند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده ام', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده ام', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده ای', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده ای', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده ', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده ', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده است', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده است', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده ایم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده ایم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده اید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده اید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده اند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده اند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده ام', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده ام', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده ای', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده ای', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده ', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده ', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده است', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده است', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده ایم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده ایم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده اید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده اید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده اند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده اند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکوفیده می شده ام', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکوفیده می شده ای', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکوفیده می شده ', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکوفیده می شده است', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکوفیده می شده ایم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکوفیده می شده اید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکوفیده می شده اند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بودم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده نشده بودم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده شده بودی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده نشده بودی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده شده بود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده نشده بود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده شده بودیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده نشده بودیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده شده بودید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده نشده بودید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده شده بودند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده نشده بودند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکوفیده می شده بودم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بودم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بودی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بودی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بودیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بودیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بودید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بودید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بودند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بودند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکوفیده می شده بودم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکوفیده می شده بودی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکوفیده می شده بود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکوفیده می شده بودیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکوفیده می شده بودید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکوفیده می شده بودند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده ام', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده ام', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده ای', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده ای', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده ', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده ', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده است', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده است', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده ایم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده ایم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده اید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده اید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده اند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده اند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده ام', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده ام', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده ای', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده ای', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده ', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده ', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده است', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده است', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده ایم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده ایم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده اید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده اید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده اند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده اند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکوفیده می شده بوده ام', '187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکوفیده می شده بوده ای', '187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکوفیده می شده بوده ', '187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکوفیده می شده بوده است', '187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکوفیده می شده بوده ایم', '187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکوفیده می شده بوده اید', '187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکوفیده می شده بوده اند', '187', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده شوم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شوی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شویم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشویم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شوید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شوند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده می شوم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شوم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شوی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شوی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شویم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شویم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شوید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شوید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شوند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شوند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکوفیده می شوم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکوفیده می شوی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکوفیده می شود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکوفیده می شویم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکوفیده می شوید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکوفیده می شوند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکوفیده خواهم شد', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نخواهم شد', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده خواهی شد', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نخواهی شد', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده خواهد شد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نخواهد شد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده خواهیم شد', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نخواهیم شد', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده خواهید شد', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نخواهید شد', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده خواهند شد', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نخواهند شد', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشوم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشوی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشویم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشویم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشوید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشوند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده باشم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده باشم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده باشی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده باشی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده باشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده باشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده باشیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده باشیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده باشید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده باشید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده باشند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده باشند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده باشم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده باشم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده باشی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده باشی', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده باشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده باشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده باشیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده باشیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده باشید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده باشید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده می شده بوده باشند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده نمی شده بوده باشند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکوفیده بشوم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشو', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشو', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشود', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشویم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشویم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشوید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده بشوند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده نشوند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باش', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باش', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده باشند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده باشند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشم', '187', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باش', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باش', '187', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشد', '187', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشیم', '187', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشید', '187', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده شده بوده باشند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکوفیده نشده بوده باشند', '187', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شدم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شدم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شدی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شدی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شدیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شدیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شدید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شدید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شدند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شدند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکیبیده می شدم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکیبیده می شدی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکیبیده می شد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکیبیده می شدیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکیبیده می شدید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکیبیده می شدند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده ام', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده ام', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده ای', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده ای', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده ', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده ', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده است', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده است', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده ایم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده ایم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده اید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده اید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده اند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده اند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده ام', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده ام', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده ای', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده ای', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده ', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده ', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده است', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده است', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده ایم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده ایم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده اید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده اید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده اند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده اند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکیبیده می شده ام', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکیبیده می شده ای', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکیبیده می شده ', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکیبیده می شده است', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکیبیده می شده ایم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکیبیده می شده اید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکیبیده می شده اند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بودم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده نشده بودم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده شده بودی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده نشده بودی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده شده بود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده نشده بود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده شده بودیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده نشده بودیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده شده بودید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده نشده بودید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده شده بودند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده نشده بودند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده می شده بودم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بودم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بودی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بودی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بودیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بودیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بودید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بودید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بودند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بودند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکیبیده می شده بودم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکیبیده می شده بودی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکیبیده می شده بود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکیبیده می شده بودیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکیبیده می شده بودید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکیبیده می شده بودند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده ام', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده ام', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده ای', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده ای', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده ', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده ', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده است', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده است', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده ایم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده ایم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده اید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده اید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده اند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده اند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده ام', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده ام', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده ای', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده ای', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده ', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده ', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده است', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده است', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده ایم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده ایم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده اید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده اید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده اند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده اند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکیبیده می شده بوده ام', '188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکیبیده می شده بوده ای', '188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکیبیده می شده بوده ', '188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکیبیده می شده بوده است', '188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکیبیده می شده بوده ایم', '188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکیبیده می شده بوده اید', '188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکیبیده می شده بوده اند', '188', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده شوم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شوی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شویم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشویم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شوید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شوند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده می شوم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شوم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شوی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شوی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شویم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شویم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شوید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شوید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شوند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شوند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکیبیده می شوم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکیبیده می شوی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکیبیده می شود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکیبیده می شویم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکیبیده می شوید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکیبیده می شوند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده خواهم شد', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نخواهم شد', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده خواهی شد', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نخواهی شد', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده خواهد شد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نخواهد شد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده خواهیم شد', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نخواهیم شد', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده خواهید شد', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نخواهید شد', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده خواهند شد', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نخواهند شد', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشوم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشوی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشویم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشویم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشوید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشوند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده باشم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده باشم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده باشی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده باشی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده باشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده باشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده باشیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده باشیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده باشید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده باشید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده باشند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده باشند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده باشم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده باشم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده باشی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده باشی', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده باشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده باشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده باشیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده باشیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده باشید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده باشید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده باشند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده باشند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده بشوم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشو', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشو', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشود', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشویم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشویم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشوید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشوند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باش', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باش', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشم', '188', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باش', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باش', '188', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشد', '188', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشیم', '188', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشید', '188', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشند', '188', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شدم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شدم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شدی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شدی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شدیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شدیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شدید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شدید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شدند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شدند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکیبیده می شدم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکیبیده می شدی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکیبیده می شد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکیبیده می شدیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکیبیده می شدید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکیبیده می شدند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده ام', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده ام', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده ای', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده ای', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده ', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده ', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده است', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده است', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده ایم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده ایم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده اید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده اید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده اند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده اند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده ام', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده ام', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده ای', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده ای', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده ', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده ', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده است', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده است', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده ایم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده ایم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده اید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده اید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده اند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده اند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکیبیده می شده ام', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکیبیده می شده ای', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکیبیده می شده ', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکیبیده می شده است', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکیبیده می شده ایم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکیبیده می شده اید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکیبیده می شده اند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بودم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده نشده بودم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده شده بودی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده نشده بودی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده شده بود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده نشده بود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده شده بودیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده نشده بودیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده شده بودید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده نشده بودید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده شده بودند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده نشده بودند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکیبیده می شده بودم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بودم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بودی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بودی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بودیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بودیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بودید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بودید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بودند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بودند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکیبیده می شده بودم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکیبیده می شده بودی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکیبیده می شده بود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکیبیده می شده بودیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکیبیده می شده بودید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکیبیده می شده بودند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده ام', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده ام', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده ای', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده ای', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده ', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده ', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده است', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده است', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده ایم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده ایم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده اید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده اید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده اند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده اند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده ام', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده ام', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده ای', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده ای', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده ', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده ', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده است', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده است', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده ایم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده ایم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده اید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده اید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده اند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده اند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکیبیده می شده بوده ام', '189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکیبیده می شده بوده ای', '189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکیبیده می شده بوده ', '189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکیبیده می شده بوده است', '189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکیبیده می شده بوده ایم', '189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکیبیده می شده بوده اید', '189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکیبیده می شده بوده اند', '189', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده شوم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شوی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شویم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشویم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شوید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شوند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده می شوم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شوم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شوی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شوی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شویم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شویم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شوید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شوید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شوند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شوند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکیبیده می شوم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکیبیده می شوی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکیبیده می شود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکیبیده می شویم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکیبیده می شوید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکیبیده می شوند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکیبیده خواهم شد', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نخواهم شد', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده خواهی شد', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نخواهی شد', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده خواهد شد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نخواهد شد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده خواهیم شد', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نخواهیم شد', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده خواهید شد', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نخواهید شد', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده خواهند شد', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نخواهند شد', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشوم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشوی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشویم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشویم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشوید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشوند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده باشم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده باشم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده باشی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده باشی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده باشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده باشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده باشیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده باشیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده باشید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده باشید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده باشند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده باشند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده باشم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده باشم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده باشی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده باشی', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده باشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده باشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده باشیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده باشیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده باشید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده باشید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده می شده بوده باشند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده نمی شده بوده باشند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکیبیده بشوم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشو', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشو', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشود', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشویم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشویم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشوید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده بشوند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده نشوند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باش', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باش', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده باشند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده باشند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشم', '189', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باش', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باش', '189', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشد', '189', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشیم', '189', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشید', '189', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده شده بوده باشند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکیبیده نشده بوده باشند', '189', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده می شدم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شدم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شدی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شدی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شدیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شدیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شدید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شدید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شدند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شدند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شمرده می شدم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شمرده می شدی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شمرده می شد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شمرده می شدیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شمرده می شدید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شمرده می شدند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمرده شده ام', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده ام', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده ای', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده ای', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده ', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده ', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده است', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده است', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده ایم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده ایم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده اید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده اید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده اند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده اند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده می شده ام', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده ام', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده ای', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده ای', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده ', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده ', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده است', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده است', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده ایم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده ایم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده اید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده اید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده اند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده اند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شمرده می شده ام', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شمرده می شده ای', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شمرده می شده ', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شمرده می شده است', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شمرده می شده ایم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شمرده می شده اید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شمرده می شده اند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمرده شده بودم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده نشده بودم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده شده بودی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده نشده بودی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده شده بود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده نشده بود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده شده بودیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده نشده بودیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده شده بودید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده نشده بودید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده شده بودند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده نشده بودند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمرده می شده بودم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بودم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بودی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بودی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بودیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بودیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بودید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بودید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بودند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بودند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شمرده می شده بودم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شمرده می شده بودی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شمرده می شده بود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شمرده می شده بودیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شمرده می شده بودید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شمرده می شده بودند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده ام', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده ام', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده ای', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده ای', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده ', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده ', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده است', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده است', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده ایم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده ایم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده اید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده اید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده اند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده اند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده ام', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده ام', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده ای', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده ای', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده ', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده ', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده است', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده است', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده ایم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده ایم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده اید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده اید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده اند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده اند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شمرده می شده بوده ام', '190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شمرده می شده بوده ای', '190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شمرده می شده بوده ', '190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شمرده می شده بوده است', '190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شمرده می شده بوده ایم', '190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شمرده می شده بوده اید', '190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شمرده می شده بوده اند', '190', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمرده شوم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشوم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شوی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشوی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شویم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشویم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شوید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشوید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شوند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشوند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده می شوم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شوم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شوی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شوی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شویم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شویم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شوید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شوید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شوند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شوند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شمرده می شوم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شمرده می شوی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شمرده می شود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شمرده می شویم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شمرده می شوید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شمرده می شوند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمرده خواهم شد', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نخواهم شد', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده خواهی شد', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نخواهی شد', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده خواهد شد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نخواهد شد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده خواهیم شد', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نخواهیم شد', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده خواهید شد', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نخواهید شد', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده خواهند شد', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نخواهند شد', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده بشوم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشوم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده بشوی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشوی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده بشود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده بشویم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشویم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده بشوید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشوید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده بشوند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشوند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شده باشم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده باشم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده باشی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده باشی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده باشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده باشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده باشیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده باشیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده باشید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده باشید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده باشند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده باشند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده می شده باشم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده باشم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده باشی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده باشی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده باشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده باشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده باشیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده باشیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده باشید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده باشید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده باشند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده باشند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده باشم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده باشم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده باشی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده باشی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده باشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده باشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده باشیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده باشیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده باشید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده باشید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده باشند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده باشند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده باشم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده باشم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده باشی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده باشی', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده باشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده باشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده باشیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده باشیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده باشید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده باشید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده می شده بوده باشند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده نمی شده بوده باشند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمرده بشوم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشوم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده بشو', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشو', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده بشود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشود', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده بشویم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشویم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده بشوید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشوید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده بشوند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده نشوند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمرده شده باشم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده باشم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده باش', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده باش', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده باشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده باشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده باشیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده باشیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده باشید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده باشید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده باشند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده باشند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده باشم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده باشم', '190', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده باش', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده باش', '190', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده باشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده باشد', '190', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده باشیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده باشیم', '190', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده باشید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده باشید', '190', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده شده بوده باشند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمرده نشده بوده باشند', '190', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته می شدم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شدم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شدی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شدی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شدیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شدیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شدید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شدید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شدند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شدند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شناخته می شدم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شناخته می شدی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شناخته می شد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شناخته می شدیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شناخته می شدید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شناخته می شدند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناخته شده ام', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده ام', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده ای', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده ای', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده ', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده ', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده است', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده است', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده ایم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده ایم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده اید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده اید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده اند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده اند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته می شده ام', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده ام', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده ای', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده ای', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده ', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده ', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده است', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده است', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده ایم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده ایم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده اید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده اید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده اند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده اند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شناخته می شده ام', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شناخته می شده ای', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شناخته می شده ', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شناخته می شده است', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شناخته می شده ایم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شناخته می شده اید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شناخته می شده اند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناخته شده بودم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته نشده بودم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته شده بودی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته نشده بودی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته شده بود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته نشده بود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته شده بودیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته نشده بودیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته شده بودید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته نشده بودید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته شده بودند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته نشده بودند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناخته می شده بودم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بودم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بودی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بودی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بودیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بودیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بودید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بودید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بودند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بودند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شناخته می شده بودم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شناخته می شده بودی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شناخته می شده بود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شناخته می شده بودیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شناخته می شده بودید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شناخته می شده بودند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده ام', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده ام', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده ای', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده ای', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده ', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده ', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده است', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده است', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده ایم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده ایم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده اید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده اید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده اند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده اند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده ام', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده ام', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده ای', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده ای', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده ', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده ', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده است', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده است', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده ایم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده ایم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده اید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده اید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده اند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده اند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شناخته می شده بوده ام', '191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شناخته می شده بوده ای', '191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شناخته می شده بوده ', '191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شناخته می شده بوده است', '191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شناخته می شده بوده ایم', '191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شناخته می شده بوده اید', '191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شناخته می شده بوده اند', '191', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناخته شوم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشوم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شوی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشوی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شویم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشویم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شوید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشوید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شوند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشوند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته می شوم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شوم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شوی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شوی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شویم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شویم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شوید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شوید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شوند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شوند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شناخته می شوم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شناخته می شوی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شناخته می شود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شناخته می شویم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شناخته می شوید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شناخته می شوند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناخته خواهم شد', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نخواهم شد', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته خواهی شد', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نخواهی شد', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته خواهد شد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نخواهد شد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته خواهیم شد', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نخواهیم شد', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته خواهید شد', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نخواهید شد', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته خواهند شد', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نخواهند شد', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته بشوم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشوم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته بشوی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشوی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته بشود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته بشویم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشویم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته بشوید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشوید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته بشوند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشوند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شده باشم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده باشم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده باشی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده باشی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده باشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده باشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده باشیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده باشیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده باشید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده باشید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده باشند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده باشند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته می شده باشم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده باشم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده باشی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده باشی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده باشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده باشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده باشیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده باشیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده باشید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده باشید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده باشند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده باشند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده باشم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده باشم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده باشی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده باشی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده باشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده باشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده باشیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده باشیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده باشید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده باشید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده باشند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده باشند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده باشم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده باشم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده باشی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده باشی', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده باشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده باشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده باشیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده باشیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده باشید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده باشید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته می شده بوده باشند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته نمی شده بوده باشند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناخته بشوم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشوم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته بشو', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشو', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته بشود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشود', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته بشویم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشویم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته بشوید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشوید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته بشوند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته نشوند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناخته شده باشم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده باشم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده باش', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده باش', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده باشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده باشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده باشیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده باشیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده باشید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده باشید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده باشند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده باشند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده باشم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده باشم', '191', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده باش', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده باش', '191', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده باشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده باشد', '191', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده باشیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده باشیم', '191', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده باشید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده باشید', '191', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته شده بوده باشند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناخته نشده بوده باشند', '191', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته می شدم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شدم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شدی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شدی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شدیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شدیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شدید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شدید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شدند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شدند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شنفته می شدم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شنفته می شدی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شنفته می شد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شنفته می شدیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شنفته می شدید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شنفته می شدند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنفته شده ام', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده ام', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده ای', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده ای', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده ', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده ', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده است', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده است', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده ایم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده ایم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده اید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده اید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده اند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده اند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته می شده ام', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده ام', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده ای', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده ای', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده ', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده ', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده است', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده است', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده ایم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده ایم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده اید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده اید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده اند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده اند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شنفته می شده ام', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شنفته می شده ای', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شنفته می شده ', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شنفته می شده است', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شنفته می شده ایم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شنفته می شده اید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شنفته می شده اند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنفته شده بودم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته نشده بودم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته شده بودی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته نشده بودی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته شده بود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته نشده بود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته شده بودیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته نشده بودیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته شده بودید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته نشده بودید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته شده بودند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته نشده بودند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنفته می شده بودم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بودم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بودی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بودی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بودیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بودیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بودید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بودید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بودند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بودند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شنفته می شده بودم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شنفته می شده بودی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شنفته می شده بود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شنفته می شده بودیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شنفته می شده بودید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شنفته می شده بودند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده ام', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده ام', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده ای', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده ای', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده ', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده ', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده است', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده است', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده ایم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده ایم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده اید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده اید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده اند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده اند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده ام', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده ام', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده ای', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده ای', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده ', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده ', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده است', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده است', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده ایم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده ایم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده اید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده اید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده اند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده اند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شنفته می شده بوده ام', '192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شنفته می شده بوده ای', '192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شنفته می شده بوده ', '192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شنفته می شده بوده است', '192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شنفته می شده بوده ایم', '192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شنفته می شده بوده اید', '192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شنفته می شده بوده اند', '192', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنفته شوم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشوم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شوی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشوی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شویم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشویم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شوید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشوید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شوند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشوند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته می شوم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شوم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شوی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شوی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شویم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شویم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شوید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شوید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شوند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شوند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شنفته می شوم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شنفته می شوی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شنفته می شود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شنفته می شویم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شنفته می شوید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شنفته می شوند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنفته خواهم شد', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نخواهم شد', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته خواهی شد', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نخواهی شد', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته خواهد شد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نخواهد شد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته خواهیم شد', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نخواهیم شد', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته خواهید شد', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نخواهید شد', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته خواهند شد', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نخواهند شد', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته بشوم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشوم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته بشوی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشوی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته بشود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته بشویم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشویم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته بشوید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشوید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته بشوند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشوند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شده باشم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده باشم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده باشی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده باشی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده باشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده باشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده باشیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده باشیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده باشید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده باشید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده باشند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده باشند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته می شده باشم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده باشم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده باشی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده باشی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده باشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده باشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده باشیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده باشیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده باشید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده باشید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده باشند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده باشند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده باشم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده باشم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده باشی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده باشی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده باشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده باشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده باشیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده باشیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده باشید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده باشید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده باشند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده باشند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده باشم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده باشم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده باشی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده باشی', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده باشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده باشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده باشیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده باشیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده باشید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده باشید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته می شده بوده باشند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته نمی شده بوده باشند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنفته بشوم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشوم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته بشو', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشو', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته بشود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشود', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته بشویم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشویم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته بشوید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشوید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته بشوند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته نشوند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنفته شده باشم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده باشم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده باش', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده باش', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده باشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده باشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده باشیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده باشیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده باشید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده باشید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده باشند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده باشند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده باشم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده باشم', '192', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده باش', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده باش', '192', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده باشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده باشد', '192', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده باشیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده باشیم', '192', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده باشید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده باشید', '192', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته شده بوده باشند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنفته نشده بوده باشند', '192', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده می شدم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شدم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شدی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شدی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شدیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شدیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شدید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شدید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شدند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شدند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شنوده می شدم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شنوده می شدی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شنوده می شد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شنوده می شدیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شنوده می شدید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شنوده می شدند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنوده شده ام', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده ام', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده ای', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده ای', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده ', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده ', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده است', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده است', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده ایم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده ایم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده اید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده اید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده اند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده اند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده می شده ام', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده ام', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده ای', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده ای', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده ', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده ', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده است', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده است', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده ایم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده ایم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده اید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده اید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده اند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده اند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شنوده می شده ام', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شنوده می شده ای', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شنوده می شده ', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شنوده می شده است', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شنوده می شده ایم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شنوده می شده اید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شنوده می شده اند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنوده شده بودم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده نشده بودم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده شده بودی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده نشده بودی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده شده بود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده نشده بود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده شده بودیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده نشده بودیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده شده بودید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده نشده بودید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده شده بودند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده نشده بودند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنوده می شده بودم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بودم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بودی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بودی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بودیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بودیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بودید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بودید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بودند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بودند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شنوده می شده بودم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شنوده می شده بودی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شنوده می شده بود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شنوده می شده بودیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شنوده می شده بودید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شنوده می شده بودند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده ام', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده ام', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده ای', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده ای', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده ', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده ', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده است', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده است', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده ایم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده ایم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده اید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده اید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده اند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده اند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده ام', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده ام', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده ای', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده ای', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده ', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده ', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده است', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده است', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده ایم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده ایم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده اید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده اید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده اند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده اند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شنوده می شده بوده ام', '193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شنوده می شده بوده ای', '193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شنوده می شده بوده ', '193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شنوده می شده بوده است', '193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شنوده می شده بوده ایم', '193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شنوده می شده بوده اید', '193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شنوده می شده بوده اند', '193', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنوده شوم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشوم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شوی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشوی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شویم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشویم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شوید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشوید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شوند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشوند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده می شوم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شوم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شوی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شوی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شویم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شویم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شوید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شوید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شوند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شوند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شنوده می شوم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شنوده می شوی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شنوده می شود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شنوده می شویم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شنوده می شوید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شنوده می شوند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنوده خواهم شد', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نخواهم شد', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده خواهی شد', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نخواهی شد', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده خواهد شد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نخواهد شد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده خواهیم شد', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نخواهیم شد', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده خواهید شد', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نخواهید شد', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده خواهند شد', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نخواهند شد', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده بشوم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشوم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده بشوی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشوی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده بشود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده بشویم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشویم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده بشوید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشوید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده بشوند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشوند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شده باشم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده باشم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده باشی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده باشی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده باشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده باشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده باشیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده باشیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده باشید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده باشید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده باشند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده باشند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده می شده باشم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده باشم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده باشی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده باشی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده باشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده باشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده باشیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده باشیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده باشید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده باشید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده باشند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده باشند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده باشم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده باشم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده باشی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده باشی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده باشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده باشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده باشیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده باشیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده باشید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده باشید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده باشند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده باشند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده باشم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده باشم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده باشی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده باشی', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده باشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده باشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده باشیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده باشیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده باشید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده باشید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده می شده بوده باشند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده نمی شده بوده باشند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنوده بشوم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشوم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده بشو', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشو', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده بشود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشود', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده بشویم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشویم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده بشوید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشوید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده بشوند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده نشوند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنوده شده باشم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده باشم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده باش', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده باش', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده باشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده باشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده باشیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده باشیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده باشید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده باشید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده باشند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده باشند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده باشم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده باشم', '193', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده باش', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده باش', '193', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده باشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده باشد', '193', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده باشیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده باشیم', '193', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده باشید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده باشید', '193', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده شده بوده باشند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنوده نشده بوده باشند', '193', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده می شدم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شدم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شدی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شدی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شدیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شدیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شدید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شدید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شدند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شدند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شنیده می شدم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شنیده می شدی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شنیده می شد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شنیده می شدیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شنیده می شدید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شنیده می شدند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنیده شده ام', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده ام', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده ای', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده ای', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده ', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده ', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده است', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده است', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده ایم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده ایم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده اید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده اید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده اند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده اند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده می شده ام', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده ام', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده ای', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده ای', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده ', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده ', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده است', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده است', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده ایم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده ایم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده اید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده اید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده اند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده اند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شنیده می شده ام', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شنیده می شده ای', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شنیده می شده ', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شنیده می شده است', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شنیده می شده ایم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شنیده می شده اید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شنیده می شده اند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنیده شده بودم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده نشده بودم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده شده بودی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده نشده بودی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده شده بود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده نشده بود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده شده بودیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده نشده بودیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده شده بودید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده نشده بودید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده شده بودند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده نشده بودند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنیده می شده بودم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بودم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بودی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بودی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بودیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بودیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بودید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بودید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بودند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بودند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شنیده می شده بودم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شنیده می شده بودی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شنیده می شده بود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شنیده می شده بودیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شنیده می شده بودید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شنیده می شده بودند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده ام', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده ام', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده ای', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده ای', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده ', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده ', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده است', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده است', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده ایم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده ایم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده اید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده اید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده اند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده اند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده ام', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده ام', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده ای', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده ای', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده ', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده ', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده است', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده است', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده ایم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده ایم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده اید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده اید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده اند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده اند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شنیده می شده بوده ام', '194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شنیده می شده بوده ای', '194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شنیده می شده بوده ', '194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شنیده می شده بوده است', '194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شنیده می شده بوده ایم', '194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شنیده می شده بوده اید', '194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شنیده می شده بوده اند', '194', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنیده شوم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشوم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شوی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشوی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شویم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشویم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شوید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشوید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شوند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشوند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده می شوم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شوم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شوی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شوی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شویم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شویم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شوید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شوید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شوند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شوند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شنیده می شوم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شنیده می شوی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شنیده می شود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شنیده می شویم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شنیده می شوید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شنیده می شوند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنیده خواهم شد', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نخواهم شد', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده خواهی شد', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نخواهی شد', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده خواهد شد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نخواهد شد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده خواهیم شد', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نخواهیم شد', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده خواهید شد', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نخواهید شد', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده خواهند شد', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نخواهند شد', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده بشوم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشوم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده بشوی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشوی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده بشود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده بشویم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشویم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده بشوید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشوید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده بشوند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشوند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شده باشم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده باشم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده باشی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده باشی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده باشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده باشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده باشیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده باشیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده باشید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده باشید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده باشند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده باشند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده می شده باشم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده باشم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده باشی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده باشی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده باشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده باشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده باشیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده باشیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده باشید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده باشید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده باشند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده باشند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده باشم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده باشم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده باشی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده باشی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده باشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده باشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده باشیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده باشیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده باشید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده باشید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده باشند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده باشند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده باشم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده باشم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده باشی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده باشی', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده باشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده باشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده باشیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده باشیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده باشید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده باشید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده می شده بوده باشند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده نمی شده بوده باشند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنیده بشوم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشوم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده بشو', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشو', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده بشود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشود', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده بشویم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشویم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده بشوید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشوید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده بشوند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده نشوند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنیده شده باشم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده باشم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده باش', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده باش', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده باشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده باشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده باشیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده باشیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده باشید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده باشید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده باشند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده باشند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده باشم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده باشم', '194', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده باش', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده باش', '194', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده باشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده باشد', '194', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده باشیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده باشیم', '194', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده باشید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده باشید', '194', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده شده بوده باشند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنیده نشده بوده باشند', '194', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده می شدم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شدم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شدی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شدی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شدیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شدیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شدید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شدید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شدند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شدند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صرفیده می شدم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صرفیده می شدی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صرفیده می شد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صرفیده می شدیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صرفیده می شدید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صرفیده می شدند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرفیده شده ام', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده ام', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده ای', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده ای', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده ', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده ', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده است', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده است', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده ایم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده ایم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده اید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده اید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده اند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده اند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده ام', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده ام', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده ای', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده ای', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده ', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده ', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده است', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده است', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده ایم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده ایم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده اید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده اید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده اند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده اند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صرفیده می شده ام', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صرفیده می شده ای', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صرفیده می شده ', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صرفیده می شده است', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صرفیده می شده ایم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صرفیده می شده اید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صرفیده می شده اند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بودم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده نشده بودم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده شده بودی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده نشده بودی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده شده بود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده نشده بود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده شده بودیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده نشده بودیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده شده بودید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده نشده بودید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده شده بودند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده نشده بودند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرفیده می شده بودم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بودم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بودی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بودی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بودیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بودیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بودید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بودید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بودند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بودند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صرفیده می شده بودم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صرفیده می شده بودی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صرفیده می شده بود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صرفیده می شده بودیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صرفیده می شده بودید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صرفیده می شده بودند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده ام', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده ام', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده ای', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده ای', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده ', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده ', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده است', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده است', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده ایم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده ایم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده اید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده اید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده اند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده اند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده ام', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده ام', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده ای', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده ای', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده ', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده ', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده است', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده است', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده ایم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده ایم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده اید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده اید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده اند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده اند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صرفیده می شده بوده ام', '195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صرفیده می شده بوده ای', '195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صرفیده می شده بوده ', '195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صرفیده می شده بوده است', '195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صرفیده می شده بوده ایم', '195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صرفیده می شده بوده اید', '195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صرفیده می شده بوده اند', '195', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرفیده شوم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشوم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شوی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشوی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شویم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشویم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شوید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشوید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شوند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشوند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده می شوم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شوم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شوی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شوی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شویم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شویم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شوید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شوید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شوند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شوند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صرفیده می شوم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صرفیده می شوی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صرفیده می شود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صرفیده می شویم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صرفیده می شوید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صرفیده می شوند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرفیده خواهم شد', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نخواهم شد', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده خواهی شد', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نخواهی شد', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده خواهد شد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نخواهد شد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده خواهیم شد', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نخواهیم شد', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده خواهید شد', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نخواهید شد', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده خواهند شد', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نخواهند شد', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده بشوم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشوم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده بشوی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشوی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده بشود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده بشویم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشویم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده بشوید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشوید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده بشوند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشوند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شده باشم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده باشم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده باشی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده باشی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده باشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده باشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده باشیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده باشیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده باشید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده باشید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده باشند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده باشند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده باشم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده باشم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده باشی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده باشی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده باشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده باشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده باشیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده باشیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده باشید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده باشید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده باشند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده باشند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده باشم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده باشم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده باشی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده باشی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده باشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده باشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده باشیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده باشیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده باشید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده باشید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده باشند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده باشند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده باشم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده باشم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده باشی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده باشی', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده باشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده باشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده باشیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده باشیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده باشید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده باشید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده می شده بوده باشند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده نمی شده بوده باشند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرفیده بشوم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشوم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده بشو', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشو', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده بشود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشود', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده بشویم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشویم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده بشوید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشوید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده بشوند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده نشوند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرفیده شده باشم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده باشم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده باش', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده باش', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده باشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده باشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده باشیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده باشیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده باشید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده باشید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده باشند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده باشند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده باشم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده باشم', '195', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده باش', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده باش', '195', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده باشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده باشد', '195', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده باشیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده باشیم', '195', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده باشید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده باشید', '195', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده شده بوده باشند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرفیده نشده بوده باشند', '195', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده می شدم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شدم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شدی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شدی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شدیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شدیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شدید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شدید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شدند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شدند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طلبیده می شدم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طلبیده می شدی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طلبیده می شد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طلبیده می شدیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طلبیده می شدید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طلبیده می شدند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طلبیده شده ام', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده ام', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده ای', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده ای', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده ', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده ', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده است', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده است', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده ایم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده ایم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده اید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده اید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده اند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده اند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده ام', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده ام', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده ای', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده ای', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده ', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده ', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده است', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده است', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده ایم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده ایم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده اید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده اید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده اند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده اند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طلبیده می شده ام', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طلبیده می شده ای', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طلبیده می شده ', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طلبیده می شده است', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طلبیده می شده ایم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طلبیده می شده اید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طلبیده می شده اند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بودم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده نشده بودم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده شده بودی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده نشده بودی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده شده بود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده نشده بود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده شده بودیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده نشده بودیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده شده بودید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده نشده بودید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده شده بودند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده نشده بودند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طلبیده می شده بودم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بودم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بودی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بودی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بودیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بودیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بودید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بودید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بودند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بودند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طلبیده می شده بودم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طلبیده می شده بودی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طلبیده می شده بود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طلبیده می شده بودیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طلبیده می شده بودید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طلبیده می شده بودند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده ام', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده ام', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده ای', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده ای', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده ', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده ', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده است', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده است', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده ایم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده ایم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده اید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده اید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده اند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده اند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده ام', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده ام', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده ای', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده ای', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده ', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده ', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده است', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده است', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده ایم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده ایم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده اید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده اید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده اند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده اند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طلبیده می شده بوده ام', '196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طلبیده می شده بوده ای', '196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طلبیده می شده بوده ', '196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طلبیده می شده بوده است', '196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طلبیده می شده بوده ایم', '196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طلبیده می شده بوده اید', '196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طلبیده می شده بوده اند', '196', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طلبیده شوم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشوم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شوی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشوی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شویم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشویم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شوید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشوید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شوند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشوند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده می شوم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شوم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شوی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شوی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شویم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شویم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شوید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شوید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شوند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شوند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم طلبیده می شوم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری طلبیده می شوی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد طلبیده می شود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم طلبیده می شویم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید طلبیده می شوید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند طلبیده می شوند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طلبیده خواهم شد', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نخواهم شد', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده خواهی شد', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نخواهی شد', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده خواهد شد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نخواهد شد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده خواهیم شد', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نخواهیم شد', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده خواهید شد', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نخواهید شد', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده خواهند شد', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نخواهند شد', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده بشوم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشوم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده بشوی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشوی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده بشود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده بشویم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشویم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده بشوید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشوید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده بشوند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشوند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شده باشم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده باشم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده باشی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده باشی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده باشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده باشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده باشیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده باشیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده باشید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده باشید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده باشند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده باشند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده باشم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده باشم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده باشی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده باشی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده باشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده باشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده باشیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده باشیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده باشید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده باشید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده باشند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده باشند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده باشم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده باشم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده باشی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده باشی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده باشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده باشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده باشیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده باشیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده باشید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده باشید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده باشند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده باشند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده باشم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده باشم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده باشی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده باشی', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده باشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده باشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده باشیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده باشیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده باشید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده باشید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده می شده بوده باشند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده نمی شده بوده باشند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طلبیده بشوم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشوم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده بشو', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشو', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده بشود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشود', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده بشویم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشویم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده بشوید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشوید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده بشوند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده نشوند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طلبیده شده باشم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده باشم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده باش', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده باش', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده باشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده باشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده باشیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده باشیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده باشید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده باشید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده باشند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده باشند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده باشم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده باشم', '196', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده باش', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده باش', '196', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده باشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده باشد', '196', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده باشیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده باشیم', '196', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده باشید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده باشید', '196', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده شده بوده باشند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طلبیده نشده بوده باشند', '196', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده می شدم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شدم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شدی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شدی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شدیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شدیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شدید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شدید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شدند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شدند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غنوده می شدم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غنوده می شدی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غنوده می شد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غنوده می شدیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غنوده می شدید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غنوده می شدند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غنوده شده ام', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده ام', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده ای', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده ای', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده ', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده ', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده است', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده است', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده ایم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده ایم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده اید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده اید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده اند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده اند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده می شده ام', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده ام', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده ای', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده ای', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده ', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده ', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده است', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده است', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده ایم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده ایم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده اید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده اید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده اند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده اند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غنوده می شده ام', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غنوده می شده ای', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غنوده می شده ', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غنوده می شده است', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غنوده می شده ایم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غنوده می شده اید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غنوده می شده اند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غنوده شده بودم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده نشده بودم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده شده بودی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده نشده بودی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده شده بود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده نشده بود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده شده بودیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده نشده بودیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده شده بودید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده نشده بودید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده شده بودند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده نشده بودند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غنوده می شده بودم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بودم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بودی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بودی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بودیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بودیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بودید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بودید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بودند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بودند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غنوده می شده بودم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غنوده می شده بودی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غنوده می شده بود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غنوده می شده بودیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غنوده می شده بودید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غنوده می شده بودند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده ام', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده ام', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده ای', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده ای', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده ', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده ', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده است', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده است', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده ایم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده ایم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده اید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده اید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده اند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده اند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده ام', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده ام', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده ای', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده ای', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده ', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده ', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده است', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده است', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده ایم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده ایم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده اید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده اید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده اند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده اند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غنوده می شده بوده ام', '197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غنوده می شده بوده ای', '197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غنوده می شده بوده ', '197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غنوده می شده بوده است', '197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غنوده می شده بوده ایم', '197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غنوده می شده بوده اید', '197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غنوده می شده بوده اند', '197', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غنوده شوم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشوم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شوی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشوی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شویم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشویم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شوید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشوید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شوند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشوند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده می شوم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شوم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شوی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شوی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شویم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شویم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شوید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شوید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شوند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شوند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غنوده می شوم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غنوده می شوی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غنوده می شود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غنوده می شویم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غنوده می شوید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غنوده می شوند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غنوده خواهم شد', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نخواهم شد', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده خواهی شد', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نخواهی شد', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده خواهد شد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نخواهد شد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده خواهیم شد', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نخواهیم شد', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده خواهید شد', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نخواهید شد', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده خواهند شد', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نخواهند شد', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده بشوم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشوم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده بشوی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشوی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده بشود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده بشویم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشویم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده بشوید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشوید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده بشوند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشوند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شده باشم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده باشم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده باشی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده باشی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده باشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده باشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده باشیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده باشیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده باشید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده باشید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده باشند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده باشند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده می شده باشم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده باشم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده باشی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده باشی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده باشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده باشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده باشیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده باشیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده باشید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده باشید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده باشند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده باشند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده باشم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده باشم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده باشی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده باشی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده باشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده باشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده باشیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده باشیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده باشید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده باشید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده باشند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده باشند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده باشم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده باشم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده باشی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده باشی', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده باشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده باشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده باشیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده باشیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده باشید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده باشید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده می شده بوده باشند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده نمی شده بوده باشند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غنوده بشوم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشوم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده بشو', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشو', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده بشود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشود', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده بشویم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشویم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده بشوید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشوید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده بشوند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده نشوند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غنوده شده باشم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده باشم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده باش', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده باش', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده باشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده باشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده باشیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده باشیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده باشید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده باشید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده باشند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده باشند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده باشم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده باشم', '197', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده باش', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده باش', '197', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده باشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده باشد', '197', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده باشیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده باشیم', '197', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده باشید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده باشید', '197', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده شده بوده باشند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غنوده نشده بوده باشند', '197', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده می شدم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شدم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شدی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شدی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شدیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شدیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شدید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شدید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شدند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شدند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرساییده می شدم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرساییده می شدی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرساییده می شد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرساییده می شدیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرساییده می شدید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرساییده می شدند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرساییده شده ام', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده ام', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده ای', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده ای', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده ', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده ', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده است', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده است', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده ایم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده ایم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده اید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده اید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده اند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده اند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده ام', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده ام', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده ای', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده ای', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده ', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده ', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده است', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده است', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده ایم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده ایم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده اید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده اید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده اند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده اند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرساییده می شده ام', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرساییده می شده ای', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرساییده می شده ', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرساییده می شده است', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرساییده می شده ایم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرساییده می شده اید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرساییده می شده اند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بودم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده نشده بودم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده شده بودی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده نشده بودی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده شده بود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده نشده بود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده شده بودیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده نشده بودیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده شده بودید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده نشده بودید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده شده بودند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده نشده بودند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرساییده می شده بودم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بودم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بودی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بودی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بودیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بودیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بودید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بودید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بودند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بودند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرساییده می شده بودم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرساییده می شده بودی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرساییده می شده بود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرساییده می شده بودیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرساییده می شده بودید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرساییده می شده بودند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده ام', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده ام', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده ای', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده ای', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده ', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده ', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده است', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده است', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده ایم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده ایم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده اید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده اید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده اند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده اند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده ام', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده ام', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده ای', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده ای', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده ', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده ', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده است', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده است', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده ایم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده ایم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده اید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده اید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده اند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده اند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرساییده می شده بوده ام', '198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرساییده می شده بوده ای', '198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرساییده می شده بوده ', '198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرساییده می شده بوده است', '198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرساییده می شده بوده ایم', '198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرساییده می شده بوده اید', '198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرساییده می شده بوده اند', '198', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرساییده شوم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشوم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شوی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشوی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شویم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشویم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شوید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشوید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شوند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشوند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده می شوم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شوم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شوی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شوی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شویم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شویم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شوید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شوید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شوند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شوند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فرساییده می شوم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فرساییده می شوی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فرساییده می شود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فرساییده می شویم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فرساییده می شوید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فرساییده می شوند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرساییده خواهم شد', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نخواهم شد', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده خواهی شد', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نخواهی شد', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده خواهد شد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نخواهد شد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده خواهیم شد', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نخواهیم شد', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده خواهید شد', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نخواهید شد', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده خواهند شد', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نخواهند شد', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده بشوم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشوم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده بشوی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشوی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده بشود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده بشویم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشویم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده بشوید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشوید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده بشوند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشوند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شده باشم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده باشم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده باشی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده باشی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده باشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده باشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده باشیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده باشیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده باشید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده باشید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده باشند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده باشند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده باشم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده باشم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده باشی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده باشی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده باشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده باشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده باشیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده باشیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده باشید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده باشید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده باشند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده باشند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده باشم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده باشم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده باشی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده باشی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده باشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده باشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده باشیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده باشیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده باشید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده باشید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده باشند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده باشند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده باشم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده باشم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده باشی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده باشی', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده باشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده باشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده باشیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده باشیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده باشید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده باشید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده می شده بوده باشند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده نمی شده بوده باشند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرساییده بشوم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشوم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده بشو', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشو', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده بشود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشود', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده بشویم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشویم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده بشوید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشوید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده بشوند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده نشوند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرساییده شده باشم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده باشم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده باش', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده باش', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده باشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده باشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده باشیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده باشیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده باشید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده باشید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده باشند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده باشند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده باشم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده باشم', '198', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده باش', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده باش', '198', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده باشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده باشد', '198', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده باشیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده باشیم', '198', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده باشید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده باشید', '198', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده شده بوده باشند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرساییده نشده بوده باشند', '198', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده می شدم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شدم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شدی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شدی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شدیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شدیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شدید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شدید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شدند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شدند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرستاده می شدم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرستاده می شدی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرستاده می شد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرستاده می شدیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرستاده می شدید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرستاده می شدند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرستاده شده ام', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده ام', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده ای', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده ای', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده ', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده ', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده است', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده است', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده ایم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده ایم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده اید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده اید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده اند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده اند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده ام', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده ام', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده ای', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده ای', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده ', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده ', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده است', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده است', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده ایم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده ایم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده اید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده اید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده اند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده اند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرستاده می شده ام', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرستاده می شده ای', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرستاده می شده ', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرستاده می شده است', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرستاده می شده ایم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرستاده می شده اید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرستاده می شده اند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بودم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده نشده بودم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده شده بودی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده نشده بودی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده شده بود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده نشده بود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده شده بودیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده نشده بودیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده شده بودید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده نشده بودید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده شده بودند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده نشده بودند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرستاده می شده بودم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بودم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بودی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بودی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بودیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بودیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بودید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بودید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بودند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بودند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرستاده می شده بودم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرستاده می شده بودی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرستاده می شده بود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرستاده می شده بودیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرستاده می شده بودید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرستاده می شده بودند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده ام', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده ام', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده ای', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده ای', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده ', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده ', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده است', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده است', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده ایم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده ایم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده اید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده اید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده اند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده اند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده ام', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده ام', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده ای', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده ای', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده ', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده ', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده است', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده است', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده ایم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده ایم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده اید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده اید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده اند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده اند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرستاده می شده بوده ام', '199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرستاده می شده بوده ای', '199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرستاده می شده بوده ', '199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرستاده می شده بوده است', '199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرستاده می شده بوده ایم', '199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرستاده می شده بوده اید', '199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرستاده می شده بوده اند', '199', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرستاده شوم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشوم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شوی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشوی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شویم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشویم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شوید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشوید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شوند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشوند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده می شوم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شوم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شوی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شوی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شویم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شویم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شوید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شوید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شوند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شوند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فرستاده می شوم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فرستاده می شوی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فرستاده می شود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فرستاده می شویم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فرستاده می شوید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فرستاده می شوند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرستاده خواهم شد', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نخواهم شد', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده خواهی شد', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نخواهی شد', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده خواهد شد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نخواهد شد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده خواهیم شد', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نخواهیم شد', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده خواهید شد', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نخواهید شد', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده خواهند شد', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نخواهند شد', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده بشوم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشوم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده بشوی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشوی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده بشود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده بشویم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشویم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده بشوید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشوید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده بشوند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشوند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شده باشم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده باشم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده باشی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده باشی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده باشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده باشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده باشیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده باشیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده باشید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده باشید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده باشند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده باشند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده باشم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده باشم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده باشی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده باشی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده باشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده باشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده باشیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده باشیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده باشید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده باشید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده باشند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده باشند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده باشم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده باشم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده باشی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده باشی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده باشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده باشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده باشیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده باشیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده باشید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده باشید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده باشند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده باشند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده باشم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده باشم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده باشی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده باشی', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده باشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده باشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده باشیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده باشیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده باشید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده باشید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده می شده بوده باشند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده نمی شده بوده باشند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرستاده بشوم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشوم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده بشو', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشو', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده بشود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشود', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده بشویم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشویم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده بشوید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشوید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده بشوند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده نشوند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرستاده شده باشم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده باشم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده باش', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده باش', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده باشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده باشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده باشیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده باشیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده باشید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده باشید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده باشند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده باشند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده باشم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده باشم', '199', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده باش', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده باش', '199', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده باشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده باشد', '199', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده باشیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده باشیم', '199', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده باشید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده باشید', '199', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده شده بوده باشند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرستاده نشده بوده باشند', '199', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده می شدم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شدم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شدی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شدی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شدیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شدیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شدید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شدید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شدند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شدند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرسوده می شدم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرسوده می شدی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرسوده می شد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرسوده می شدیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرسوده می شدید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرسوده می شدند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرسوده شده ام', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده ام', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده ای', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده ای', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده ', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده ', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده است', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده است', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده ایم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده ایم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده اید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده اید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده اند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده اند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده ام', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده ام', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده ای', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده ای', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده ', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده ', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده است', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده است', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده ایم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده ایم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده اید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده اید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده اند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده اند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرسوده می شده ام', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرسوده می شده ای', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرسوده می شده ', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرسوده می شده است', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرسوده می شده ایم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرسوده می شده اید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرسوده می شده اند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بودم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده نشده بودم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده شده بودی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده نشده بودی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده شده بود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده نشده بود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده شده بودیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده نشده بودیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده شده بودید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده نشده بودید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده شده بودند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده نشده بودند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرسوده می شده بودم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بودم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بودی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بودی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بودیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بودیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بودید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بودید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بودند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بودند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرسوده می شده بودم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرسوده می شده بودی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرسوده می شده بود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرسوده می شده بودیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرسوده می شده بودید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرسوده می شده بودند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده ام', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده ام', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده ای', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده ای', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده ', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده ', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده است', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده است', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده ایم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده ایم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده اید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده اید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده اند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده اند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده ام', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده ام', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده ای', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده ای', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده ', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده ', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده است', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده است', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده ایم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده ایم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده اید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده اید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده اند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده اند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرسوده می شده بوده ام', '200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرسوده می شده بوده ای', '200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرسوده می شده بوده ', '200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرسوده می شده بوده است', '200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرسوده می شده بوده ایم', '200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرسوده می شده بوده اید', '200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرسوده می شده بوده اند', '200', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرسوده شوم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشوم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شوی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشوی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شویم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشویم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شوید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشوید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شوند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشوند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده می شوم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شوم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شوی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شوی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شویم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شویم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شوید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شوید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شوند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شوند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فرسوده می شوم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فرسوده می شوی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فرسوده می شود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فرسوده می شویم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فرسوده می شوید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فرسوده می شوند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرسوده خواهم شد', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نخواهم شد', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده خواهی شد', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نخواهی شد', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده خواهد شد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نخواهد شد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده خواهیم شد', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نخواهیم شد', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده خواهید شد', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نخواهید شد', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده خواهند شد', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نخواهند شد', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده بشوم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشوم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده بشوی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشوی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده بشود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده بشویم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشویم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده بشوید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشوید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده بشوند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشوند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شده باشم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده باشم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده باشی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده باشی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده باشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده باشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده باشیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده باشیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده باشید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده باشید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده باشند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده باشند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده باشم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده باشم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده باشی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده باشی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده باشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده باشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده باشیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده باشیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده باشید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده باشید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده باشند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده باشند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده باشم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده باشم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده باشی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده باشی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده باشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده باشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده باشیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده باشیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده باشید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده باشید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده باشند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده باشند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده باشم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده باشم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده باشی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده باشی', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده باشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده باشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده باشیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده باشیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده باشید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده باشید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده می شده بوده باشند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده نمی شده بوده باشند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرسوده بشوم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشوم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده بشو', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشو', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده بشود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشود', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده بشویم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشویم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده بشوید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشوید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده بشوند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده نشوند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرسوده شده باشم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده باشم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده باش', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده باش', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده باشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده باشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده باشیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده باشیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده باشید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده باشید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده باشند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده باشند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده باشم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده باشم', '200', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده باش', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده باش', '200', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده باشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده باشد', '200', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده باشیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده باشیم', '200', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده باشید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده باشید', '200', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده شده بوده باشند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرسوده نشده بوده باشند', '200', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده می شدم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شدم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شدی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شدی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شدیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شدیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شدید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شدید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شدند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شدند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرموده می شدم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرموده می شدی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرموده می شد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرموده می شدیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرموده می شدید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرموده می شدند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرموده شده ام', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده ام', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده ای', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده ای', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده ', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده ', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده است', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده است', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده ایم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده ایم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده اید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده اید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده اند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده اند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده می شده ام', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده ام', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده ای', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده ای', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده ', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده ', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده است', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده است', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده ایم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده ایم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده اید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده اید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده اند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده اند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرموده می شده ام', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرموده می شده ای', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرموده می شده ', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرموده می شده است', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرموده می شده ایم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرموده می شده اید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرموده می شده اند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرموده شده بودم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده نشده بودم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده شده بودی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده نشده بودی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده شده بود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده نشده بود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده شده بودیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده نشده بودیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده شده بودید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده نشده بودید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده شده بودند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده نشده بودند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرموده می شده بودم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بودم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بودی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بودی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بودیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بودیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بودید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بودید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بودند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بودند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرموده می شده بودم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرموده می شده بودی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرموده می شده بود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرموده می شده بودیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرموده می شده بودید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرموده می شده بودند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده ام', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده ام', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده ای', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده ای', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده ', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده ', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده است', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده است', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده ایم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده ایم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده اید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده اید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده اند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده اند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده ام', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده ام', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده ای', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده ای', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده ', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده ', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده است', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده است', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده ایم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده ایم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده اید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده اید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده اند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده اند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرموده می شده بوده ام', '201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرموده می شده بوده ای', '201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرموده می شده بوده ', '201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرموده می شده بوده است', '201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرموده می شده بوده ایم', '201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرموده می شده بوده اید', '201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرموده می شده بوده اند', '201', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرموده شوم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشوم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شوی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشوی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شویم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشویم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شوید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشوید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شوند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشوند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده می شوم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شوم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شوی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شوی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شویم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شویم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شوید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شوید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شوند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شوند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فرموده می شوم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فرموده می شوی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فرموده می شود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فرموده می شویم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فرموده می شوید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فرموده می شوند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرموده خواهم شد', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نخواهم شد', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده خواهی شد', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نخواهی شد', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده خواهد شد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نخواهد شد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده خواهیم شد', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نخواهیم شد', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده خواهید شد', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نخواهید شد', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده خواهند شد', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نخواهند شد', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده بشوم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشوم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده بشوی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشوی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده بشود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده بشویم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشویم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده بشوید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشوید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده بشوند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشوند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شده باشم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده باشم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده باشی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده باشی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده باشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده باشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده باشیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده باشیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده باشید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده باشید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده باشند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده باشند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده می شده باشم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده باشم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده باشی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده باشی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده باشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده باشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده باشیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده باشیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده باشید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده باشید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده باشند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده باشند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده باشم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده باشم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده باشی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده باشی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده باشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده باشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده باشیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده باشیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده باشید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده باشید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده باشند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده باشند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده باشم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده باشم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده باشی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده باشی', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده باشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده باشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده باشیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده باشیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده باشید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده باشید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده می شده بوده باشند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده نمی شده بوده باشند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرموده بشوم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشوم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده بشو', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشو', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده بشود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشود', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده بشویم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشویم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده بشوید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشوید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده بشوند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده نشوند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرموده شده باشم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده باشم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده باش', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده باش', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده باشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده باشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده باشیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده باشیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده باشید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده باشید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده باشند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده باشند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده باشم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده باشم', '201', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده باش', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده باش', '201', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده باشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده باشد', '201', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده باشیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده باشیم', '201', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده باشید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده باشید', '201', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده شده بوده باشند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرموده نشده بوده باشند', '201', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته می شدم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شدم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شدی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شدی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شدیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شدیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شدید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شدید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شدند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شدند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فروخته می شدم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فروخته می شدی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فروخته می شد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فروخته می شدیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فروخته می شدید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فروخته می شدند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته شده ام', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده ام', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده ای', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده ای', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده ', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده ', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده است', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده است', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده ایم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده ایم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده اید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده اید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده اند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده اند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته می شده ام', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده ام', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده ای', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده ای', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده ', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده ', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده است', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده است', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده ایم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده ایم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده اید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده اید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده اند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده اند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فروخته می شده ام', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فروخته می شده ای', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فروخته می شده ', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فروخته می شده است', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فروخته می شده ایم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فروخته می شده اید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فروخته می شده اند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته شده بودم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته نشده بودم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته شده بودی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته نشده بودی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته شده بود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته نشده بود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته شده بودیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته نشده بودیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته شده بودید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته نشده بودید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته شده بودند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته نشده بودند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته می شده بودم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بودم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بودی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بودی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بودیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بودیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بودید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بودید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بودند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بودند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فروخته می شده بودم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فروخته می شده بودی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فروخته می شده بود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فروخته می شده بودیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فروخته می شده بودید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فروخته می شده بودند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده ام', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده ام', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده ای', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده ای', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده ', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده ', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده است', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده است', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده ایم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده ایم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده اید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده اید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده اند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده اند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده ام', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده ام', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده ای', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده ای', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده ', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده ', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده است', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده است', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده ایم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده ایم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده اید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده اید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده اند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده اند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فروخته می شده بوده ام', '202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فروخته می شده بوده ای', '202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فروخته می شده بوده ', '202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فروخته می شده بوده است', '202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فروخته می شده بوده ایم', '202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فروخته می شده بوده اید', '202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فروخته می شده بوده اند', '202', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته شوم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شوی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شویم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشویم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شوید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شوند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته می شوم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شوم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شوی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شوی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شویم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شویم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شوید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شوید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شوند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شوند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فروخته می شوم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فروخته می شوی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فروخته می شود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فروخته می شویم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فروخته می شوید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فروخته می شوند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته خواهم شد', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نخواهم شد', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته خواهی شد', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نخواهی شد', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته خواهد شد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نخواهد شد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته خواهیم شد', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نخواهیم شد', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته خواهید شد', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نخواهید شد', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته خواهند شد', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نخواهند شد', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشوم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشوی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشویم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشویم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشوید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشوند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شده باشم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته می شده باشم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده باشم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده باشی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده باشی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده باشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده باشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده باشیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده باشیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده باشید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده باشید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده باشند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده باشند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده باشم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده باشم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده باشی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده باشی', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده باشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده باشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده باشیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده باشیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده باشید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده باشید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده باشند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده باشند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته بشوم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشو', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشو', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشود', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشویم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشویم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشوید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشوند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شده باشم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باش', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باش', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشم', '202', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باش', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باش', '202', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشد', '202', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشیم', '202', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشید', '202', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشند', '202', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته می شدم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شدم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شدی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شدی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شدیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شدیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شدید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شدید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شدند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شدند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فروخته می شدم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فروخته می شدی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فروخته می شد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فروخته می شدیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فروخته می شدید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فروخته می شدند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته شده ام', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده ام', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده ای', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده ای', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده ', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده ', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده است', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده است', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده ایم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده ایم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده اید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده اید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده اند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده اند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته می شده ام', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده ام', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده ای', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده ای', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده ', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده ', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده است', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده است', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده ایم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده ایم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده اید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده اید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده اند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده اند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فروخته می شده ام', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فروخته می شده ای', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فروخته می شده ', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فروخته می شده است', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فروخته می شده ایم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فروخته می شده اید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فروخته می شده اند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته شده بودم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته نشده بودم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته شده بودی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته نشده بودی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته شده بود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته نشده بود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته شده بودیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته نشده بودیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته شده بودید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته نشده بودید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته شده بودند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته نشده بودند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فروخته می شده بودم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بودم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بودی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بودی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بودیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بودیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بودید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بودید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بودند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بودند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فروخته می شده بودم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فروخته می شده بودی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فروخته می شده بود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فروخته می شده بودیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فروخته می شده بودید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فروخته می شده بودند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده ام', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده ام', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده ای', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده ای', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده ', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده ', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده است', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده است', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده ایم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده ایم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده اید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده اید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده اند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده اند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده ام', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده ام', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده ای', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده ای', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده ', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده ', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده است', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده است', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده ایم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده ایم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده اید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده اید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده اند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده اند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فروخته می شده بوده ام', '203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فروخته می شده بوده ای', '203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فروخته می شده بوده ', '203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فروخته می شده بوده است', '203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فروخته می شده بوده ایم', '203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فروخته می شده بوده اید', '203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فروخته می شده بوده اند', '203', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته شوم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شوی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شویم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشویم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شوید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شوند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته می شوم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شوم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شوی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شوی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شویم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شویم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شوید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شوید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شوند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شوند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فروخته می شوم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فروخته می شوی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فروخته می شود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فروخته می شویم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فروخته می شوید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فروخته می شوند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فروخته خواهم شد', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نخواهم شد', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته خواهی شد', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نخواهی شد', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته خواهد شد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نخواهد شد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته خواهیم شد', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نخواهیم شد', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته خواهید شد', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نخواهید شد', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته خواهند شد', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نخواهند شد', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشوم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشوی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشویم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشویم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشوید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشوند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شده باشم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته می شده باشم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده باشم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده باشی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده باشی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده باشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده باشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده باشیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده باشیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده باشید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده باشید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده باشند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده باشند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده باشم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده باشم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده باشی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده باشی', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده باشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده باشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده باشیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده باشیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده باشید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده باشید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته می شده بوده باشند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته نمی شده بوده باشند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فروخته بشوم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشو', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشو', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشود', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشویم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشویم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشوید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته بشوند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته نشوند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فروخته شده باشم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باش', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باش', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده باشند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده باشند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشم', '203', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باش', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باش', '203', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشد', '203', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشیم', '203', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشید', '203', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته شده بوده باشند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فروخته نشده بوده باشند', '203', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته می شدم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شدم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شدی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شدی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شدیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شدیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شدید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شدید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شدند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شدند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فریفته می شدم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فریفته می شدی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فریفته می شد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فریفته می شدیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فریفته می شدید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فریفته می شدند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فریفته شده ام', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده ام', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده ای', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده ای', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده ', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده ', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده است', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده است', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده ایم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده ایم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده اید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده اید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده اند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده اند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته می شده ام', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده ام', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده ای', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده ای', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده ', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده ', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده است', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده است', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده ایم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده ایم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده اید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده اید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده اند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده اند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فریفته می شده ام', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فریفته می شده ای', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فریفته می شده ', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فریفته می شده است', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فریفته می شده ایم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فریفته می شده اید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فریفته می شده اند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فریفته شده بودم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته نشده بودم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته شده بودی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته نشده بودی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته شده بود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته نشده بود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته شده بودیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته نشده بودیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته شده بودید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته نشده بودید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته شده بودند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته نشده بودند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فریفته می شده بودم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بودم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بودی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بودی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بودیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بودیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بودید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بودید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بودند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بودند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فریفته می شده بودم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فریفته می شده بودی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فریفته می شده بود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فریفته می شده بودیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فریفته می شده بودید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فریفته می شده بودند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده ام', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده ام', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده ای', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده ای', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده ', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده ', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده است', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده است', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده ایم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده ایم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده اید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده اید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده اند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده اند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده ام', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده ام', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده ای', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده ای', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده ', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده ', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده است', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده است', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده ایم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده ایم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده اید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده اید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده اند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده اند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فریفته می شده بوده ام', '204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فریفته می شده بوده ای', '204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فریفته می شده بوده ', '204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فریفته می شده بوده است', '204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فریفته می شده بوده ایم', '204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فریفته می شده بوده اید', '204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فریفته می شده بوده اند', '204', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فریفته شوم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشوم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شوی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشوی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شویم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشویم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شوید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشوید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شوند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشوند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته می شوم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شوم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شوی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شوی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شویم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شویم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شوید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شوید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شوند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شوند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فریفته می شوم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فریفته می شوی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فریفته می شود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فریفته می شویم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فریفته می شوید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فریفته می شوند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فریفته خواهم شد', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نخواهم شد', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته خواهی شد', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نخواهی شد', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته خواهد شد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نخواهد شد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته خواهیم شد', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نخواهیم شد', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته خواهید شد', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نخواهید شد', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته خواهند شد', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نخواهند شد', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته بشوم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشوم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته بشوی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشوی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته بشود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته بشویم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشویم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته بشوید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشوید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته بشوند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشوند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شده باشم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده باشم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده باشی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده باشی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده باشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده باشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده باشیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده باشیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده باشید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده باشید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده باشند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده باشند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته می شده باشم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده باشم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده باشی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده باشی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده باشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده باشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده باشیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده باشیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده باشید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده باشید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده باشند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده باشند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده باشم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده باشم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده باشی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده باشی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده باشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده باشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده باشیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده باشیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده باشید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده باشید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده باشند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده باشند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده باشم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده باشم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده باشی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده باشی', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده باشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده باشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده باشیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده باشیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده باشید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده باشید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته می شده بوده باشند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته نمی شده بوده باشند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فریفته بشوم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشوم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته بشو', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشو', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته بشود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشود', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته بشویم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشویم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته بشوید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشوید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته بشوند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته نشوند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فریفته شده باشم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده باشم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده باش', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده باش', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده باشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده باشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده باشیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده باشیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده باشید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده باشید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده باشند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده باشند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده باشم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده باشم', '204', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده باش', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده باش', '204', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده باشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده باشد', '204', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده باشیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده باشیم', '204', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده باشید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده باشید', '204', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته شده بوده باشند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فریفته نشده بوده باشند', '204', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده می شدم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شدم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شدی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شدی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شدیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شدیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شدید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شدید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شدند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شدند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فسرده می شدم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فسرده می شدی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فسرده می شد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فسرده می شدیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فسرده می شدید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فسرده می شدند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فسرده شده ام', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده ام', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده ای', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده ای', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده ', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده ', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده است', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده است', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده ایم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده ایم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده اید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده اید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده اند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده اند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده می شده ام', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده ام', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده ای', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده ای', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده ', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده ', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده است', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده است', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده ایم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده ایم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده اید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده اید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده اند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده اند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فسرده می شده ام', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فسرده می شده ای', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فسرده می شده ', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فسرده می شده است', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فسرده می شده ایم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فسرده می شده اید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فسرده می شده اند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فسرده شده بودم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده نشده بودم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده شده بودی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده نشده بودی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده شده بود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده نشده بود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده شده بودیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده نشده بودیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده شده بودید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده نشده بودید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده شده بودند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده نشده بودند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فسرده می شده بودم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بودم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بودی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بودی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بودیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بودیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بودید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بودید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بودند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بودند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فسرده می شده بودم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فسرده می شده بودی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فسرده می شده بود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فسرده می شده بودیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فسرده می شده بودید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فسرده می شده بودند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده ام', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده ام', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده ای', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده ای', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده ', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده ', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده است', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده است', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده ایم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده ایم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده اید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده اید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده اند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده اند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده ام', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده ام', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده ای', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده ای', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده ', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده ', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده است', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده است', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده ایم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده ایم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده اید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده اید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده اند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده اند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فسرده می شده بوده ام', '205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فسرده می شده بوده ای', '205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فسرده می شده بوده ', '205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فسرده می شده بوده است', '205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فسرده می شده بوده ایم', '205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فسرده می شده بوده اید', '205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فسرده می شده بوده اند', '205', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فسرده شوم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشوم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شوی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشوی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شویم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشویم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شوید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشوید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شوند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشوند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده می شوم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شوم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شوی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شوی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شویم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شویم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شوید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شوید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شوند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شوند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فسرده می شوم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فسرده می شوی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فسرده می شود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فسرده می شویم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فسرده می شوید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فسرده می شوند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فسرده خواهم شد', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نخواهم شد', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده خواهی شد', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نخواهی شد', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده خواهد شد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نخواهد شد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده خواهیم شد', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نخواهیم شد', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده خواهید شد', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نخواهید شد', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده خواهند شد', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نخواهند شد', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده بشوم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشوم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده بشوی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشوی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده بشود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده بشویم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشویم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده بشوید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشوید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده بشوند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشوند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شده باشم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده باشم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده باشی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده باشی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده باشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده باشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده باشیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده باشیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده باشید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده باشید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده باشند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده باشند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده می شده باشم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده باشم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده باشی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده باشی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده باشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده باشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده باشیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده باشیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده باشید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده باشید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده باشند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده باشند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده باشم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده باشم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده باشی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده باشی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده باشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده باشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده باشیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده باشیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده باشید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده باشید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده باشند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده باشند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده باشم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده باشم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده باشی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده باشی', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده باشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده باشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده باشیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده باشیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده باشید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده باشید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده می شده بوده باشند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده نمی شده بوده باشند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فسرده بشوم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشوم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده بشو', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشو', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده بشود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشود', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده بشویم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشویم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده بشوید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشوید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده بشوند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده نشوند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فسرده شده باشم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده باشم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده باش', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده باش', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده باشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده باشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده باشیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده باشیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده باشید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده باشید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده باشند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده باشند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده باشم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده باشم', '205', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده باش', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده باش', '205', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده باشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده باشد', '205', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده باشیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده باشیم', '205', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده باشید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده باشید', '205', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده شده بوده باشند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فسرده نشده بوده باشند', '205', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده می شدم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شدم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شدی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شدی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شدیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شدیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شدید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شدید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شدند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شدند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فشرده می شدم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فشرده می شدی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فشرده می شد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فشرده می شدیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فشرده می شدید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فشرده می شدند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشرده شده ام', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده ام', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده ای', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده ای', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده ', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده ', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده است', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده است', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده ایم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده ایم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده اید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده اید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده اند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده اند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده می شده ام', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده ام', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده ای', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده ای', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده ', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده ', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده است', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده است', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده ایم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده ایم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده اید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده اید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده اند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده اند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فشرده می شده ام', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فشرده می شده ای', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فشرده می شده ', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فشرده می شده است', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فشرده می شده ایم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فشرده می شده اید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فشرده می شده اند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشرده شده بودم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده نشده بودم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده شده بودی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده نشده بودی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده شده بود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده نشده بود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده شده بودیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده نشده بودیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده شده بودید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده نشده بودید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده شده بودند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده نشده بودند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشرده می شده بودم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بودم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بودی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بودی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بودیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بودیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بودید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بودید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بودند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بودند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فشرده می شده بودم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فشرده می شده بودی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فشرده می شده بود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فشرده می شده بودیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فشرده می شده بودید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فشرده می شده بودند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده ام', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده ام', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده ای', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده ای', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده ', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده ', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده است', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده است', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده ایم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده ایم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده اید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده اید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده اند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده اند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده ام', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده ام', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده ای', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده ای', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده ', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده ', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده است', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده است', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده ایم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده ایم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده اید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده اید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده اند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده اند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فشرده می شده بوده ام', '206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فشرده می شده بوده ای', '206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فشرده می شده بوده ', '206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فشرده می شده بوده است', '206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فشرده می شده بوده ایم', '206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فشرده می شده بوده اید', '206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فشرده می شده بوده اند', '206', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشرده شوم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشوم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شوی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشوی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شویم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشویم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شوید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشوید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شوند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشوند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده می شوم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شوم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شوی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شوی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شویم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شویم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شوید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شوید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شوند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شوند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فشرده می شوم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فشرده می شوی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فشرده می شود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فشرده می شویم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فشرده می شوید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فشرده می شوند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشرده خواهم شد', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نخواهم شد', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده خواهی شد', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نخواهی شد', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده خواهد شد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نخواهد شد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده خواهیم شد', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نخواهیم شد', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده خواهید شد', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نخواهید شد', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده خواهند شد', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نخواهند شد', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده بشوم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشوم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده بشوی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشوی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده بشود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده بشویم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشویم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده بشوید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشوید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده بشوند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشوند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شده باشم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده باشم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده باشی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده باشی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده باشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده باشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده باشیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده باشیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده باشید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده باشید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده باشند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده باشند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده می شده باشم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده باشم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده باشی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده باشی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده باشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده باشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده باشیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده باشیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده باشید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده باشید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده باشند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده باشند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده باشم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده باشم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده باشی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده باشی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده باشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده باشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده باشیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده باشیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده باشید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده باشید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده باشند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده باشند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده باشم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده باشم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده باشی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده باشی', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده باشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده باشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده باشیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده باشیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده باشید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده باشید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده می شده بوده باشند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده نمی شده بوده باشند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشرده بشوم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشوم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده بشو', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشو', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده بشود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشود', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده بشویم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشویم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده بشوید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشوید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده بشوند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده نشوند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشرده شده باشم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده باشم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده باش', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده باش', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده باشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده باشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده باشیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده باشیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده باشید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده باشید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده باشند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده باشند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده باشم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده باشم', '206', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده باش', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده باش', '206', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده باشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده باشد', '206', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده باشیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده باشیم', '206', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده باشید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده باشید', '206', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده شده بوده باشند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشرده نشده بوده باشند', '206', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده می شدم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شدم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شدی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شدی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شدیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شدیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شدید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شدید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شدند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شدند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فکنده می شدم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فکنده می شدی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فکنده می شد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فکنده می شدیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فکنده می شدید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فکنده می شدند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکنده شده ام', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده ام', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده ای', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده ای', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده ', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده ', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده است', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده است', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده ایم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده ایم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده اید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده اید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده اند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده اند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده می شده ام', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده ام', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده ای', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده ای', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده ', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده ', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده است', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده است', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده ایم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده ایم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده اید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده اید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده اند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده اند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فکنده می شده ام', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فکنده می شده ای', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فکنده می شده ', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فکنده می شده است', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فکنده می شده ایم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فکنده می شده اید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فکنده می شده اند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکنده شده بودم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده نشده بودم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده شده بودی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده نشده بودی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده شده بود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده نشده بود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده شده بودیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده نشده بودیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده شده بودید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده نشده بودید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده شده بودند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده نشده بودند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکنده می شده بودم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بودم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بودی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بودی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بودیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بودیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بودید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بودید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بودند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بودند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فکنده می شده بودم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فکنده می شده بودی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فکنده می شده بود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فکنده می شده بودیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فکنده می شده بودید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فکنده می شده بودند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده ام', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده ام', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده ای', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده ای', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده ', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده ', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده است', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده است', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده ایم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده ایم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده اید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده اید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده اند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده اند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده ام', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده ام', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده ای', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده ای', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده ', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده ', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده است', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده است', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده ایم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده ایم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده اید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده اید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده اند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده اند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فکنده می شده بوده ام', '207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فکنده می شده بوده ای', '207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فکنده می شده بوده ', '207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فکنده می شده بوده است', '207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فکنده می شده بوده ایم', '207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فکنده می شده بوده اید', '207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فکنده می شده بوده اند', '207', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکنده شوم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشوم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شوی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشوی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شویم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشویم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شوید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشوید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شوند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشوند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده می شوم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شوم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شوی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شوی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شویم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شویم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شوید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شوید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شوند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شوند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فکنده می شوم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فکنده می شوی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فکنده می شود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فکنده می شویم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فکنده می شوید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فکنده می شوند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکنده خواهم شد', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نخواهم شد', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده خواهی شد', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نخواهی شد', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده خواهد شد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نخواهد شد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده خواهیم شد', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نخواهیم شد', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده خواهید شد', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نخواهید شد', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده خواهند شد', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نخواهند شد', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده بشوم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشوم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده بشوی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشوی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده بشود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده بشویم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشویم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده بشوید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشوید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده بشوند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشوند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شده باشم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده باشم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده باشی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده باشی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده باشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده باشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده باشیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده باشیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده باشید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده باشید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده باشند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده باشند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده می شده باشم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده باشم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده باشی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده باشی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده باشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده باشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده باشیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده باشیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده باشید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده باشید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده باشند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده باشند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده باشم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده باشم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده باشی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده باشی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده باشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده باشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده باشیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده باشیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده باشید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده باشید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده باشند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده باشند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده باشم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده باشم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده باشی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده باشی', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده باشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده باشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده باشیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده باشیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده باشید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده باشید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده می شده بوده باشند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده نمی شده بوده باشند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکنده بشوم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشوم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده بشو', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشو', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده بشود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشود', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده بشویم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشویم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده بشوید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشوید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده بشوند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده نشوند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکنده شده باشم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده باشم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده باش', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده باش', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده باشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده باشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده باشیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده باشیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده باشید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده باشید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده باشند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده باشند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده باشم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده باشم', '207', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده باش', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده باش', '207', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده باشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده باشد', '207', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده باشیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده باشیم', '207', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده باشید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده باشید', '207', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده شده بوده باشند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکنده نشده بوده باشند', '207', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده می شدم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شدم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شدی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شدی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شدیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شدیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شدید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شدید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شدند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شدند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فهمانده می شدم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فهمانده می شدی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فهمانده می شد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فهمانده می شدیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فهمانده می شدید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فهمانده می شدند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمانده شده ام', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده ام', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده ای', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده ای', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده ', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده ', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده است', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده است', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده ایم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده ایم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده اید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده اید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده اند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده اند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده ام', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده ام', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده ای', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده ای', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده ', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده ', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده است', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده است', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده ایم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده ایم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده اید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده اید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده اند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده اند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فهمانده می شده ام', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فهمانده می شده ای', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فهمانده می شده ', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فهمانده می شده است', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فهمانده می شده ایم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فهمانده می شده اید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فهمانده می شده اند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بودم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده نشده بودم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده شده بودی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده نشده بودی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده شده بود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده نشده بود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده شده بودیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده نشده بودیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده شده بودید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده نشده بودید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده شده بودند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده نشده بودند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمانده می شده بودم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بودم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بودی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بودی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بودیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بودیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بودید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بودید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بودند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بودند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فهمانده می شده بودم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فهمانده می شده بودی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فهمانده می شده بود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فهمانده می شده بودیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فهمانده می شده بودید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فهمانده می شده بودند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده ام', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده ام', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده ای', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده ای', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده ', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده ', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده است', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده است', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده ایم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده ایم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده اید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده اید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده اند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده اند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده ام', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده ام', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده ای', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده ای', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده ', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده ', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده است', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده است', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده ایم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده ایم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده اید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده اید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده اند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده اند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فهمانده می شده بوده ام', '208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فهمانده می شده بوده ای', '208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فهمانده می شده بوده ', '208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فهمانده می شده بوده است', '208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فهمانده می شده بوده ایم', '208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فهمانده می شده بوده اید', '208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فهمانده می شده بوده اند', '208', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمانده شوم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشوم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شوی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشوی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شویم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشویم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شوید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشوید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شوند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشوند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده می شوم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شوم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شوی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شوی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شویم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شویم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شوید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شوید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شوند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شوند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فهمانده می شوم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فهمانده می شوی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فهمانده می شود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فهمانده می شویم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فهمانده می شوید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فهمانده می شوند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمانده خواهم شد', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نخواهم شد', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده خواهی شد', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نخواهی شد', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده خواهد شد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نخواهد شد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده خواهیم شد', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نخواهیم شد', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده خواهید شد', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نخواهید شد', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده خواهند شد', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نخواهند شد', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده بشوم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشوم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده بشوی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشوی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده بشود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده بشویم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشویم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده بشوید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشوید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده بشوند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشوند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شده باشم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده باشم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده باشی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده باشی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده باشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده باشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده باشیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده باشیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده باشید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده باشید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده باشند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده باشند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده باشم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده باشم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده باشی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده باشی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده باشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده باشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده باشیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده باشیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده باشید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده باشید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده باشند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده باشند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده باشم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده باشم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده باشی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده باشی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده باشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده باشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده باشیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده باشیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده باشید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده باشید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده باشند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده باشند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده باشم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده باشم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده باشی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده باشی', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده باشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده باشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده باشیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده باشیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده باشید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده باشید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده می شده بوده باشند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده نمی شده بوده باشند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمانده بشوم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشوم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده بشو', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشو', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده بشود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشود', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده بشویم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشویم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده بشوید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشوید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده بشوند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده نشوند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمانده شده باشم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده باشم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده باش', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده باش', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده باشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده باشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده باشیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده باشیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده باشید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده باشید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده باشند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده باشند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده باشم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده باشم', '208', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده باش', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده باش', '208', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده باشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده باشد', '208', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده باشیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده باشیم', '208', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده باشید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده باشید', '208', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده شده بوده باشند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمانده نشده بوده باشند', '208', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده می شدم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شدم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شدی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شدی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شدیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شدیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شدید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شدید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شدند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شدند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فهمونده می شدم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فهمونده می شدی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فهمونده می شد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فهمونده می شدیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فهمونده می شدید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فهمونده می شدند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمونده شده ام', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده ام', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده ای', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده ای', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده ', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده ', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده است', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده است', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده ایم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده ایم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده اید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده اید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده اند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده اند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده ام', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده ام', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده ای', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده ای', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده ', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده ', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده است', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده است', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده ایم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده ایم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده اید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده اید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده اند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده اند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فهمونده می شده ام', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فهمونده می شده ای', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فهمونده می شده ', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فهمونده می شده است', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فهمونده می شده ایم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فهمونده می شده اید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فهمونده می شده اند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بودم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده نشده بودم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده شده بودی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده نشده بودی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده شده بود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده نشده بود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده شده بودیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده نشده بودیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده شده بودید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده نشده بودید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده شده بودند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده نشده بودند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمونده می شده بودم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بودم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بودی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بودی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بودیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بودیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بودید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بودید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بودند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بودند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فهمونده می شده بودم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فهمونده می شده بودی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فهمونده می شده بود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فهمونده می شده بودیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فهمونده می شده بودید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فهمونده می شده بودند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده ام', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده ام', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده ای', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده ای', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده ', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده ', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده است', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده است', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده ایم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده ایم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده اید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده اید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده اند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده اند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده ام', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده ام', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده ای', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده ای', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده ', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده ', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده است', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده است', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده ایم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده ایم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده اید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده اید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده اند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده اند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فهمونده می شده بوده ام', '209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فهمونده می شده بوده ای', '209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فهمونده می شده بوده ', '209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فهمونده می شده بوده است', '209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فهمونده می شده بوده ایم', '209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فهمونده می شده بوده اید', '209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فهمونده می شده بوده اند', '209', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمونده شوم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشوم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شوی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشوی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شویم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشویم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شوید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشوید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شوند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشوند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده می شوم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شوم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شوی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شوی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شویم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شویم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شوید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شوید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شوند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شوند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فهمونده می شوم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فهمونده می شوی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فهمونده می شود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فهمونده می شویم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فهمونده می شوید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فهمونده می شوند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمونده خواهم شد', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نخواهم شد', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده خواهی شد', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نخواهی شد', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده خواهد شد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نخواهد شد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده خواهیم شد', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نخواهیم شد', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده خواهید شد', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نخواهید شد', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده خواهند شد', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نخواهند شد', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده بشوم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشوم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده بشوی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشوی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده بشود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده بشویم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشویم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده بشوید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشوید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده بشوند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشوند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شده باشم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده باشم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده باشی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده باشی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده باشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده باشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده باشیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده باشیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده باشید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده باشید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده باشند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده باشند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده باشم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده باشم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده باشی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده باشی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده باشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده باشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده باشیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده باشیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده باشید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده باشید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده باشند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده باشند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده باشم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده باشم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده باشی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده باشی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده باشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده باشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده باشیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده باشیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده باشید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده باشید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده باشند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده باشند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده باشم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده باشم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده باشی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده باشی', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده باشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده باشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده باشیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده باشیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده باشید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده باشید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده می شده بوده باشند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده نمی شده بوده باشند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمونده بشوم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشوم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده بشو', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشو', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده بشود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشود', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده بشویم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشویم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده بشوید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشوید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده بشوند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده نشوند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمونده شده باشم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده باشم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده باش', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده باش', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده باشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده باشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده باشیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده باشیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده باشید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده باشید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده باشند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده باشند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده باشم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده باشم', '209', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده باش', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده باش', '209', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده باشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده باشد', '209', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده باشیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده باشیم', '209', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده باشید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده باشید', '209', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده شده بوده باشند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمونده نشده بوده باشند', '209', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده می شدم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شدم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شدی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شدی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شدیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شدیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شدید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شدید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شدند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شدند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فهمیده می شدم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فهمیده می شدی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فهمیده می شد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فهمیده می شدیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فهمیده می شدید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فهمیده می شدند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمیده شده ام', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده ام', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده ای', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده ای', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده ', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده ', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده است', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده است', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده ایم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده ایم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده اید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده اید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده اند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده اند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده ام', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده ام', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده ای', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده ای', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده ', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده ', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده است', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده است', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده ایم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده ایم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده اید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده اید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده اند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده اند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فهمیده می شده ام', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فهمیده می شده ای', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فهمیده می شده ', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فهمیده می شده است', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فهمیده می شده ایم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فهمیده می شده اید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فهمیده می شده اند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بودم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده نشده بودم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده شده بودی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده نشده بودی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده شده بود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده نشده بود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده شده بودیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده نشده بودیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده شده بودید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده نشده بودید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده شده بودند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده نشده بودند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فهمیده می شده بودم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بودم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بودی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بودی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بودیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بودیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بودید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بودید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بودند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بودند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فهمیده می شده بودم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فهمیده می شده بودی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فهمیده می شده بود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فهمیده می شده بودیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فهمیده می شده بودید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فهمیده می شده بودند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده ام', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده ام', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده ای', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده ای', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده ', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده ', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده است', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده است', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده ایم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده ایم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده اید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده اید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده اند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده اند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده ام', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده ام', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده ای', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده ای', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده ', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده ', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده است', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده است', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده ایم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده ایم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده اید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده اید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده اند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده اند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فهمیده می شده بوده ام', '210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فهمیده می شده بوده ای', '210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فهمیده می شده بوده ', '210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فهمیده می شده بوده است', '210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فهمیده می شده بوده ایم', '210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فهمیده می شده بوده اید', '210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فهمیده می شده بوده اند', '210', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمیده شوم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشوم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شوی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشوی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شویم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشویم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شوید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشوید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شوند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشوند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده می شوم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شوم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شوی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شوی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شویم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شویم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شوید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شوید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شوند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شوند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فهمیده می شوم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فهمیده می شوی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فهمیده می شود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فهمیده می شویم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فهمیده می شوید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فهمیده می شوند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فهمیده خواهم شد', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نخواهم شد', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده خواهی شد', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نخواهی شد', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده خواهد شد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نخواهد شد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده خواهیم شد', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نخواهیم شد', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده خواهید شد', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نخواهید شد', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده خواهند شد', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نخواهند شد', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده بشوم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشوم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده بشوی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشوی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده بشود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده بشویم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشویم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده بشوید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشوید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده بشوند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشوند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شده باشم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده باشم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده باشی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده باشی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده باشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده باشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده باشیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده باشیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده باشید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده باشید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده باشند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده باشند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده باشم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده باشم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده باشی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده باشی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده باشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده باشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده باشیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده باشیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده باشید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده باشید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده باشند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده باشند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده باشم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده باشم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده باشی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده باشی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده باشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده باشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده باشیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده باشیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده باشید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده باشید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده باشند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده باشند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده باشم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده باشم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده باشی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده باشی', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده باشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده باشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده باشیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده باشیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده باشید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده باشید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده می شده بوده باشند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده نمی شده بوده باشند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فهمیده بشوم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشوم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده بشو', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشو', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده بشود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشود', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده بشویم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشویم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده بشوید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشوید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده بشوند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده نشوند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فهمیده شده باشم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده باشم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده باش', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده باش', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده باشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده باشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده باشیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده باشیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده باشید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده باشید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده باشند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده باشند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده باشم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده باشم', '210', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده باش', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده باش', '210', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده باشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده باشد', '210', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده باشیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده باشیم', '210', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده باشید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده باشید', '210', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده شده بوده باشند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فهمیده نشده بوده باشند', '210', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته می شدم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شدم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شدی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شدی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شدیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شدیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شدید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شدید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شدند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شدند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاسته می شدم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاسته می شدی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاسته می شد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاسته می شدیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاسته می شدید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاسته می شدند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاسته شده ام', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده ام', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده ای', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده ای', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده ', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده ', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده است', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده است', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده ایم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده ایم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده اید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده اید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده اند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده اند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته می شده ام', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده ام', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده ای', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده ای', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده ', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده ', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده است', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده است', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده ایم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده ایم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده اید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده اید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده اند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده اند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاسته می شده ام', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاسته می شده ای', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاسته می شده ', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاسته می شده است', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاسته می شده ایم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاسته می شده اید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاسته می شده اند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاسته شده بودم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته نشده بودم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته شده بودی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته نشده بودی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته شده بود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته نشده بود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته شده بودیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته نشده بودیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته شده بودید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته نشده بودید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته شده بودند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته نشده بودند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاسته می شده بودم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بودم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بودی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بودی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بودیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بودیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بودید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بودید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بودند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بودند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاسته می شده بودم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاسته می شده بودی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاسته می شده بود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاسته می شده بودیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاسته می شده بودید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاسته می شده بودند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده ام', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده ام', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده ای', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده ای', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده ', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده ', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده است', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده است', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده ایم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده ایم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده اید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده اید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده اند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده اند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده ام', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده ام', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده ای', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده ای', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده ', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده ', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده است', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده است', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده ایم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده ایم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده اید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده اید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده اند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده اند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاسته می شده بوده ام', '211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاسته می شده بوده ای', '211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاسته می شده بوده ', '211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاسته می شده بوده است', '211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاسته می شده بوده ایم', '211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاسته می شده بوده اید', '211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاسته می شده بوده اند', '211', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاسته شوم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشوم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شوی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشوی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شویم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشویم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شوید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشوید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شوند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشوند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته می شوم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شوم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شوی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شوی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شویم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شویم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شوید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شوید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شوند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شوند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کاسته می شوم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کاسته می شوی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کاسته می شود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کاسته می شویم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کاسته می شوید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کاسته می شوند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاسته خواهم شد', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نخواهم شد', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته خواهی شد', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نخواهی شد', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته خواهد شد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نخواهد شد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته خواهیم شد', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نخواهیم شد', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته خواهید شد', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نخواهید شد', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته خواهند شد', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نخواهند شد', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته بشوم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشوم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته بشوی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشوی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته بشود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته بشویم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشویم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته بشوید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشوید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته بشوند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشوند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شده باشم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده باشم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده باشی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده باشی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده باشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده باشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده باشیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده باشیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده باشید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده باشید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده باشند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده باشند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته می شده باشم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده باشم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده باشی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده باشی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده باشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده باشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده باشیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده باشیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده باشید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده باشید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده باشند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده باشند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده باشم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده باشم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده باشی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده باشی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده باشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده باشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده باشیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده باشیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده باشید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده باشید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده باشند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده باشند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده باشم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده باشم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده باشی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده باشی', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده باشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده باشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده باشیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده باشیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده باشید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده باشید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته می شده بوده باشند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته نمی شده بوده باشند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاسته بشوم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشوم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته بشو', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشو', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته بشود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشود', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته بشویم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشویم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته بشوید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشوید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته بشوند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته نشوند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاسته شده باشم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده باشم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده باش', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده باش', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده باشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده باشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده باشیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده باشیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده باشید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده باشید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده باشند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده باشند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده باشم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده باشم', '211', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده باش', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده باش', '211', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده باشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده باشد', '211', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده باشیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده باشیم', '211', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده باشید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده باشید', '211', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته شده بوده باشند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاسته نشده بوده باشند', '211', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته می شدم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شدم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شدی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شدی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شدیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شدیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شدید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شدید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شدند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شدند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاشته می شدم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاشته می شدی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاشته می شد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاشته می شدیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاشته می شدید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاشته می شدند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاشته شده ام', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده ام', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده ای', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده ای', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده ', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده ', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده است', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده است', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده ایم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده ایم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده اید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده اید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده اند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده اند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته می شده ام', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده ام', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده ای', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده ای', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده ', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده ', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده است', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده است', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده ایم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده ایم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده اید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده اید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده اند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده اند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاشته می شده ام', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاشته می شده ای', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاشته می شده ', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاشته می شده است', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاشته می شده ایم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاشته می شده اید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاشته می شده اند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاشته شده بودم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته نشده بودم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته شده بودی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته نشده بودی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته شده بود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته نشده بود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته شده بودیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته نشده بودیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته شده بودید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته نشده بودید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته شده بودند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته نشده بودند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاشته می شده بودم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بودم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بودی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بودی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بودیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بودیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بودید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بودید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بودند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بودند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاشته می شده بودم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاشته می شده بودی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاشته می شده بود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاشته می شده بودیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاشته می شده بودید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاشته می شده بودند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده ام', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده ام', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده ای', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده ای', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده ', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده ', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده است', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده است', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده ایم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده ایم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده اید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده اید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده اند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده اند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده ام', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده ام', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده ای', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده ای', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده ', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده ', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده است', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده است', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده ایم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده ایم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده اید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده اید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده اند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده اند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاشته می شده بوده ام', '212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاشته می شده بوده ای', '212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاشته می شده بوده ', '212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاشته می شده بوده است', '212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاشته می شده بوده ایم', '212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاشته می شده بوده اید', '212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاشته می شده بوده اند', '212', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاشته شوم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشوم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شوی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشوی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شویم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشویم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شوید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشوید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شوند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشوند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته می شوم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شوم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شوی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شوی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شویم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شویم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شوید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شوید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شوند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شوند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کاشته می شوم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کاشته می شوی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کاشته می شود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کاشته می شویم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کاشته می شوید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کاشته می شوند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاشته خواهم شد', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نخواهم شد', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته خواهی شد', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نخواهی شد', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته خواهد شد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نخواهد شد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته خواهیم شد', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نخواهیم شد', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته خواهید شد', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نخواهید شد', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته خواهند شد', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نخواهند شد', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته بشوم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشوم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته بشوی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشوی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته بشود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته بشویم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشویم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته بشوید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشوید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته بشوند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشوند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شده باشم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده باشم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده باشی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده باشی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده باشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده باشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده باشیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده باشیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده باشید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده باشید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده باشند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده باشند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته می شده باشم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده باشم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده باشی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده باشی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده باشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده باشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده باشیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده باشیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده باشید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده باشید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده باشند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده باشند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده باشم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده باشم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده باشی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده باشی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده باشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده باشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده باشیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده باشیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده باشید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده باشید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده باشند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده باشند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده باشم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده باشم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده باشی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده باشی', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده باشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده باشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده باشیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده باشیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده باشید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده باشید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته می شده بوده باشند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته نمی شده بوده باشند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاشته بشوم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشوم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته بشو', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشو', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته بشود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشود', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته بشویم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشویم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته بشوید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشوید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته بشوند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته نشوند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاشته شده باشم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده باشم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده باش', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده باش', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده باشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده باشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده باشیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده باشیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده باشید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده باشید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده باشند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده باشند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده باشم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده باشم', '212', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده باش', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده باش', '212', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده باشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده باشد', '212', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده باشیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده باشیم', '212', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده باشید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده باشید', '212', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته شده بوده باشند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاشته نشده بوده باشند', '212', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته می شدم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شدم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شدی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شدی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شدیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شدیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شدید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شدید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شدند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شدند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کافته می شدم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کافته می شدی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کافته می شد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کافته می شدیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کافته می شدید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کافته می شدند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کافته شده ام', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده ام', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده ای', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده ای', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده ', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده ', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده است', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده است', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده ایم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده ایم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده اید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده اید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده اند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده اند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته می شده ام', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده ام', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده ای', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده ای', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده ', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده ', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده است', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده است', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده ایم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده ایم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده اید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده اید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده اند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده اند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کافته می شده ام', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کافته می شده ای', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کافته می شده ', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کافته می شده است', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کافته می شده ایم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کافته می شده اید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کافته می شده اند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کافته شده بودم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته نشده بودم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته شده بودی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته نشده بودی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته شده بود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته نشده بود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته شده بودیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته نشده بودیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته شده بودید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته نشده بودید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته شده بودند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته نشده بودند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کافته می شده بودم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بودم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بودی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بودی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بودیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بودیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بودید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بودید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بودند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بودند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کافته می شده بودم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کافته می شده بودی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کافته می شده بود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کافته می شده بودیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کافته می شده بودید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کافته می شده بودند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده ام', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده ام', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده ای', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده ای', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده ', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده ', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده است', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده است', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده ایم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده ایم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده اید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده اید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده اند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده اند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده ام', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده ام', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده ای', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده ای', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده ', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده ', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده است', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده است', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده ایم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده ایم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده اید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده اید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده اند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده اند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کافته می شده بوده ام', '213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کافته می شده بوده ای', '213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کافته می شده بوده ', '213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کافته می شده بوده است', '213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کافته می شده بوده ایم', '213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کافته می شده بوده اید', '213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کافته می شده بوده اند', '213', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کافته شوم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشوم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شوی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشوی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شویم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشویم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شوید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشوید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شوند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشوند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته می شوم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شوم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شوی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شوی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شویم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شویم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شوید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شوید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شوند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شوند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کافته می شوم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کافته می شوی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کافته می شود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کافته می شویم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کافته می شوید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کافته می شوند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کافته خواهم شد', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نخواهم شد', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته خواهی شد', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نخواهی شد', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته خواهد شد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نخواهد شد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته خواهیم شد', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نخواهیم شد', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته خواهید شد', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نخواهید شد', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته خواهند شد', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نخواهند شد', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته بشوم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشوم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته بشوی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشوی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته بشود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته بشویم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشویم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته بشوید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشوید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته بشوند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشوند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شده باشم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده باشم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده باشی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده باشی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده باشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده باشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده باشیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده باشیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده باشید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده باشید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده باشند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده باشند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته می شده باشم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده باشم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده باشی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده باشی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده باشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده باشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده باشیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده باشیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده باشید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده باشید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده باشند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده باشند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده باشم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده باشم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده باشی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده باشی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده باشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده باشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده باشیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده باشیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده باشید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده باشید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده باشند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده باشند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده باشم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده باشم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده باشی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده باشی', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده باشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده باشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده باشیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده باشیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده باشید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده باشید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته می شده بوده باشند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته نمی شده بوده باشند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کافته بشوم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشوم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته بشو', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشو', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته بشود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشود', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته بشویم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشویم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته بشوید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشوید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته بشوند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته نشوند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کافته شده باشم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده باشم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده باش', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده باش', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده باشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده باشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده باشیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده باشیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده باشید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده باشید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده باشند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده باشند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده باشم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده باشم', '213', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده باش', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده باش', '213', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده باشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده باشد', '213', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده باشیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده باشیم', '213', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده باشید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده باشید', '213', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته شده بوده باشند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کافته نشده بوده باشند', '213', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده می شدم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شدم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شدی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شدی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شدیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شدیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شدید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شدید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شدند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شدند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاویده می شدم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاویده می شدی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاویده می شد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاویده می شدیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاویده می شدید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاویده می شدند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاویده شده ام', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده ام', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده ای', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده ای', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده ', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده ', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده است', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده است', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده ایم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده ایم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده اید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده اید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده اند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده اند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده می شده ام', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده ام', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده ای', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده ای', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده ', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده ', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده است', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده است', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده ایم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده ایم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده اید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده اید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده اند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده اند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاویده می شده ام', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاویده می شده ای', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاویده می شده ', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاویده می شده است', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاویده می شده ایم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاویده می شده اید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاویده می شده اند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاویده شده بودم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده نشده بودم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده شده بودی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده نشده بودی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده شده بود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده نشده بود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده شده بودیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده نشده بودیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده شده بودید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده نشده بودید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده شده بودند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده نشده بودند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاویده می شده بودم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بودم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بودی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بودی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بودیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بودیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بودید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بودید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بودند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بودند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاویده می شده بودم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاویده می شده بودی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاویده می شده بود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاویده می شده بودیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاویده می شده بودید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاویده می شده بودند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده ام', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده ام', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده ای', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده ای', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده ', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده ', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده است', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده است', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده ایم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده ایم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده اید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده اید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده اند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده اند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده ام', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده ام', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده ای', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده ای', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده ', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده ', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده است', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده است', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده ایم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده ایم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده اید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده اید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده اند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده اند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاویده می شده بوده ام', '214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاویده می شده بوده ای', '214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاویده می شده بوده ', '214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاویده می شده بوده است', '214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاویده می شده بوده ایم', '214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاویده می شده بوده اید', '214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاویده می شده بوده اند', '214', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاویده شوم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشوم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شوی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشوی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شویم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشویم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شوید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشوید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شوند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشوند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده می شوم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شوم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شوی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شوی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شویم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شویم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شوید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شوید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شوند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شوند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کاویده می شوم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کاویده می شوی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کاویده می شود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کاویده می شویم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کاویده می شوید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کاویده می شوند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاویده خواهم شد', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نخواهم شد', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده خواهی شد', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نخواهی شد', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده خواهد شد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نخواهد شد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده خواهیم شد', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نخواهیم شد', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده خواهید شد', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نخواهید شد', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده خواهند شد', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نخواهند شد', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده بشوم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشوم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده بشوی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشوی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده بشود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده بشویم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشویم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده بشوید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشوید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده بشوند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشوند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شده باشم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده باشم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده باشی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده باشی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده باشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده باشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده باشیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده باشیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده باشید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده باشید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده باشند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده باشند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده می شده باشم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده باشم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده باشی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده باشی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده باشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده باشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده باشیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده باشیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده باشید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده باشید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده باشند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده باشند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده باشم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده باشم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده باشی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده باشی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده باشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده باشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده باشیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده باشیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده باشید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده باشید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده باشند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده باشند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده باشم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده باشم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده باشی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده باشی', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده باشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده باشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده باشیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده باشیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده باشید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده باشید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده می شده بوده باشند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده نمی شده بوده باشند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاویده بشوم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشوم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده بشو', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشو', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده بشود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشود', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده بشویم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشویم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده بشوید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشوید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده بشوند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده نشوند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاویده شده باشم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده باشم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده باش', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده باش', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده باشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده باشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده باشیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده باشیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده باشید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده باشید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده باشند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده باشند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده باشم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده باشم', '214', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده باش', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده باش', '214', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده باشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده باشد', '214', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده باشیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده باشیم', '214', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده باشید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده باشید', '214', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده شده بوده باشند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاویده نشده بوده باشند', '214', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده می شدم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شدم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شدی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شدی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شدیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شدیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شدید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شدید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شدند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شدند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کرده می شدم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کرده می شدی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کرده می شد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کرده می شدیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کرده می شدید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کرده می شدند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کرده شده ام', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده ام', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده ای', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده ای', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده ', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده ', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده است', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده است', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده ایم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده ایم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده اید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده اید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده اند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده اند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده می شده ام', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده ام', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده ای', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده ای', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده ', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده ', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده است', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده است', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده ایم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده ایم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده اید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده اید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده اند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده اند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کرده می شده ام', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کرده می شده ای', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کرده می شده ', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کرده می شده است', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کرده می شده ایم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کرده می شده اید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کرده می شده اند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کرده شده بودم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده نشده بودم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده شده بودی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده نشده بودی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده شده بود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده نشده بود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده شده بودیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده نشده بودیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده شده بودید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده نشده بودید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده شده بودند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده نشده بودند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کرده می شده بودم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بودم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بودی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بودی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بودیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بودیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بودید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بودید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بودند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بودند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کرده می شده بودم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کرده می شده بودی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کرده می شده بود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کرده می شده بودیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کرده می شده بودید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کرده می شده بودند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده ام', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده ام', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده ای', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده ای', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده ', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده ', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده است', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده است', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده ایم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده ایم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده اید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده اید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده اند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده اند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده ام', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده ام', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده ای', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده ای', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده ', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده ', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده است', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده است', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده ایم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده ایم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده اید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده اید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده اند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده اند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کرده می شده بوده ام', '215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کرده می شده بوده ای', '215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کرده می شده بوده ', '215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کرده می شده بوده است', '215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کرده می شده بوده ایم', '215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کرده می شده بوده اید', '215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کرده می شده بوده اند', '215', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کرده شوم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشوم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شوی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشوی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شویم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشویم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شوید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشوید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شوند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشوند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده می شوم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شوم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شوی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شوی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شویم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شویم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شوید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شوید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شوند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شوند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کرده می شوم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کرده می شوی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کرده می شود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کرده می شویم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کرده می شوید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کرده می شوند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کرده خواهم شد', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نخواهم شد', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده خواهی شد', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نخواهی شد', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده خواهد شد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نخواهد شد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده خواهیم شد', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نخواهیم شد', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده خواهید شد', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نخواهید شد', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده خواهند شد', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نخواهند شد', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده بشوم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشوم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده بشوی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشوی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده بشود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده بشویم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشویم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده بشوید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشوید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده بشوند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشوند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شده باشم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده باشم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده باشی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده باشی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده باشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده باشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده باشیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده باشیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده باشید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده باشید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده باشند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده باشند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده می شده باشم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده باشم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده باشی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده باشی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده باشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده باشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده باشیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده باشیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده باشید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده باشید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده باشند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده باشند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده باشم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده باشم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده باشی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده باشی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده باشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده باشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده باشیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده باشیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده باشید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده باشید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده باشند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده باشند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده باشم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده باشم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده باشی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده باشی', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده باشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده باشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده باشیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده باشیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده باشید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده باشید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده می شده بوده باشند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده نمی شده بوده باشند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کرده بشوم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشوم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده بشو', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشو', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده بشود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشود', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده بشویم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشویم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده بشوید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشوید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده بشوند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده نشوند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کرده شده باشم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده باشم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده باش', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده باش', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده باشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده باشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده باشیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده باشیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده باشید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده باشید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده باشند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده باشند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده باشم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده باشم', '215', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده باش', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده باش', '215', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده باشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده باشد', '215', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده باشیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده باشیم', '215', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده باشید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده باشید', '215', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده شده بوده باشند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کرده نشده بوده باشند', '215', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته می شدم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شدم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شدی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شدی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شدیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شدیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شدید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شدید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شدند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شدند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشته می شدم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشته می شدی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشته می شد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشته می شدیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشته می شدید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشته می شدند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته شده ام', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده ام', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده ای', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده ای', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده ', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده ', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده است', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده است', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده ایم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده ایم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده اید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده اید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده اند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده اند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته می شده ام', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده ام', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده ای', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده ای', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده ', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده ', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده است', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده است', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده ایم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده ایم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده اید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده اید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده اند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده اند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشته می شده ام', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشته می شده ای', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشته می شده ', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشته می شده است', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشته می شده ایم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشته می شده اید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشته می شده اند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته شده بودم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته نشده بودم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته شده بودی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته نشده بودی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته شده بود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته نشده بود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته شده بودیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته نشده بودیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته شده بودید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته نشده بودید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته شده بودند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته نشده بودند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته می شده بودم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بودم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بودی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بودی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بودیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بودیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بودید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بودید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بودند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بودند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشته می شده بودم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشته می شده بودی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشته می شده بود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشته می شده بودیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشته می شده بودید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشته می شده بودند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده ام', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده ام', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده ای', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده ای', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده ', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده ', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده است', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده است', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده ایم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده ایم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده اید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده اید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده اند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده اند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده ام', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده ام', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده ای', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده ای', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده ', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده ', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده است', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده است', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده ایم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده ایم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده اید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده اید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده اند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده اند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشته می شده بوده ام', '216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشته می شده بوده ای', '216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشته می شده بوده ', '216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشته می شده بوده است', '216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشته می شده بوده ایم', '216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشته می شده بوده اید', '216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشته می شده بوده اند', '216', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته شوم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شوی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شویم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشویم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شوید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شوند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته می شوم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شوم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شوی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شوی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شویم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شویم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شوید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شوید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شوند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شوند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کشته می شوم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کشته می شوی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کشته می شود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کشته می شویم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کشته می شوید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کشته می شوند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته خواهم شد', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نخواهم شد', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته خواهی شد', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نخواهی شد', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته خواهد شد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نخواهد شد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته خواهیم شد', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نخواهیم شد', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته خواهید شد', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نخواهید شد', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته خواهند شد', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نخواهند شد', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشوم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشوی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشویم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشویم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشوید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشوند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شده باشم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته می شده باشم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده باشم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده باشی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده باشی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده باشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده باشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده باشیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده باشیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده باشید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده باشید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده باشند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده باشند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده باشم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده باشم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده باشی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده باشی', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده باشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده باشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده باشیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده باشیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده باشید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده باشید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده باشند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده باشند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته بشوم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشو', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشو', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشود', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشویم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشویم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشوید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشوند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شده باشم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باش', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باش', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشم', '216', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باش', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باش', '216', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشد', '216', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشیم', '216', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشید', '216', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشند', '216', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته می شدم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شدم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شدی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شدی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شدیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شدیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شدید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شدید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شدند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شدند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشته می شدم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشته می شدی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشته می شد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشته می شدیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشته می شدید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشته می شدند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته شده ام', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده ام', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده ای', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده ای', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده ', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده ', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده است', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده است', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده ایم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده ایم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده اید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده اید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده اند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده اند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته می شده ام', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده ام', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده ای', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده ای', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده ', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده ', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده است', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده است', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده ایم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده ایم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده اید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده اید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده اند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده اند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشته می شده ام', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشته می شده ای', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشته می شده ', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشته می شده است', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشته می شده ایم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشته می شده اید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشته می شده اند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته شده بودم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته نشده بودم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته شده بودی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته نشده بودی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته شده بود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته نشده بود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته شده بودیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته نشده بودیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته شده بودید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته نشده بودید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته شده بودند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته نشده بودند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشته می شده بودم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بودم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بودی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بودی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بودیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بودیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بودید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بودید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بودند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بودند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشته می شده بودم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشته می شده بودی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشته می شده بود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشته می شده بودیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشته می شده بودید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشته می شده بودند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده ام', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده ام', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده ای', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده ای', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده ', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده ', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده است', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده است', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده ایم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده ایم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده اید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده اید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده اند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده اند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده ام', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده ام', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده ای', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده ای', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده ', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده ', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده است', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده است', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده ایم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده ایم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده اید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده اید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده اند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده اند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشته می شده بوده ام', '217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشته می شده بوده ای', '217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشته می شده بوده ', '217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشته می شده بوده است', '217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشته می شده بوده ایم', '217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشته می شده بوده اید', '217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشته می شده بوده اند', '217', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته شوم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شوی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شویم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشویم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شوید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شوند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته می شوم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شوم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شوی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شوی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شویم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شویم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شوید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شوید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شوند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شوند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کشته می شوم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کشته می شوی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کشته می شود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کشته می شویم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کشته می شوید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کشته می شوند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشته خواهم شد', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نخواهم شد', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته خواهی شد', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نخواهی شد', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته خواهد شد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نخواهد شد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته خواهیم شد', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نخواهیم شد', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته خواهید شد', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نخواهید شد', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته خواهند شد', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نخواهند شد', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشوم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشوی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشویم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشویم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشوید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشوند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شده باشم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته می شده باشم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده باشم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده باشی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده باشی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده باشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده باشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده باشیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده باشیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده باشید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده باشید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده باشند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده باشند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده باشم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده باشم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده باشی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده باشی', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده باشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده باشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده باشیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده باشیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده باشید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده باشید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته می شده بوده باشند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته نمی شده بوده باشند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشته بشوم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشو', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشو', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشود', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشویم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشویم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشوید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته بشوند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته نشوند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشته شده باشم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باش', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باش', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده باشند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده باشند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشم', '217', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باش', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باش', '217', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشد', '217', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشیم', '217', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشید', '217', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته شده بوده باشند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشته نشده بوده باشند', '217', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده می شدم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شدم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شدی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شدی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شدیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شدیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شدید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شدید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شدند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شدند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشیده می شدم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشیده می شدی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشیده می شد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشیده می شدیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشیده می شدید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشیده می شدند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشیده شده ام', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده ام', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده ای', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده ای', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده ', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده ', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده است', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده است', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده ایم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده ایم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده اید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده اید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده اند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده اند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده می شده ام', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده ام', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده ای', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده ای', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده ', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده ', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده است', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده است', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده ایم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده ایم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده اید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده اید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده اند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده اند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشیده می شده ام', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشیده می شده ای', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشیده می شده ', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشیده می شده است', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشیده می شده ایم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشیده می شده اید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشیده می شده اند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشیده شده بودم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده نشده بودم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده شده بودی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده نشده بودی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده شده بود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده نشده بود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده شده بودیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده نشده بودیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده شده بودید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده نشده بودید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده شده بودند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده نشده بودند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشیده می شده بودم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بودم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بودی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بودی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بودیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بودیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بودید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بودید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بودند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بودند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشیده می شده بودم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشیده می شده بودی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشیده می شده بود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشیده می شده بودیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشیده می شده بودید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشیده می شده بودند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده ام', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده ام', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده ای', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده ای', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده ', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده ', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده است', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده است', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده ایم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده ایم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده اید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده اید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده اند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده اند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده ام', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده ام', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده ای', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده ای', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده ', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده ', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده است', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده است', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده ایم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده ایم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده اید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده اید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده اند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده اند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشیده می شده بوده ام', '218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشیده می شده بوده ای', '218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشیده می شده بوده ', '218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشیده می شده بوده است', '218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشیده می شده بوده ایم', '218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشیده می شده بوده اید', '218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشیده می شده بوده اند', '218', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشیده شوم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشوم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شوی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشوی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شویم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشویم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شوید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشوید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شوند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشوند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده می شوم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شوم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شوی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شوی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شویم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شویم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شوید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شوید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شوند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شوند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کشیده می شوم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کشیده می شوی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کشیده می شود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کشیده می شویم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کشیده می شوید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کشیده می شوند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشیده خواهم شد', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نخواهم شد', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده خواهی شد', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نخواهی شد', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده خواهد شد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نخواهد شد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده خواهیم شد', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نخواهیم شد', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده خواهید شد', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نخواهید شد', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده خواهند شد', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نخواهند شد', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده بشوم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشوم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده بشوی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشوی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده بشود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده بشویم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشویم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده بشوید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشوید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده بشوند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشوند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شده باشم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده باشم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده باشی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده باشی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده باشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده باشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده باشیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده باشیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده باشید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده باشید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده باشند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده باشند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده می شده باشم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده باشم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده باشی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده باشی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده باشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده باشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده باشیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده باشیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده باشید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده باشید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده باشند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده باشند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده باشم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده باشم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده باشی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده باشی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده باشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده باشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده باشیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده باشیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده باشید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده باشید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده باشند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده باشند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده باشم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده باشم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده باشی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده باشی', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده باشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده باشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده باشیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده باشیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده باشید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده باشید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده می شده بوده باشند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده نمی شده بوده باشند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشیده بشوم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشوم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده بشو', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشو', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده بشود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشود', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده بشویم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشویم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده بشوید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشوید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده بشوند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده نشوند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشیده شده باشم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده باشم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده باش', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده باش', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده باشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده باشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده باشیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده باشیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده باشید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده باشید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده باشند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده باشند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده باشم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده باشم', '218', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده باش', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده باش', '218', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده باشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده باشد', '218', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده باشیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده باشیم', '218', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده باشید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده باشید', '218', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده شده بوده باشند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشیده نشده بوده باشند', '218', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده می شدم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شدم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شدی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شدی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شدیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شدیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شدید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شدید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شدند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شدند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کنده می شدم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کنده می شدی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کنده می شد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کنده می شدیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کنده می شدید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کنده می شدند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کنده شده ام', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده ام', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده ای', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده ای', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده ', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده ', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده است', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده است', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده ایم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده ایم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده اید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده اید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده اند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده اند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده می شده ام', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده ام', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده ای', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده ای', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده ', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده ', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده است', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده است', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده ایم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده ایم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده اید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده اید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده اند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده اند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کنده می شده ام', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کنده می شده ای', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کنده می شده ', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کنده می شده است', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کنده می شده ایم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کنده می شده اید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کنده می شده اند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کنده شده بودم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده نشده بودم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده شده بودی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده نشده بودی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده شده بود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده نشده بود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده شده بودیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده نشده بودیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده شده بودید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده نشده بودید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده شده بودند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده نشده بودند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کنده می شده بودم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بودم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بودی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بودی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بودیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بودیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بودید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بودید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بودند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بودند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کنده می شده بودم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کنده می شده بودی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کنده می شده بود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کنده می شده بودیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کنده می شده بودید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کنده می شده بودند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده ام', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده ام', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده ای', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده ای', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده ', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده ', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده است', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده است', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده ایم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده ایم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده اید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده اید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده اند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده اند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده ام', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده ام', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده ای', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده ای', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده ', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده ', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده است', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده است', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده ایم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده ایم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده اید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده اید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده اند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده اند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کنده می شده بوده ام', '219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کنده می شده بوده ای', '219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کنده می شده بوده ', '219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کنده می شده بوده است', '219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کنده می شده بوده ایم', '219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کنده می شده بوده اید', '219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کنده می شده بوده اند', '219', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کنده شوم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشوم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شوی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشوی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شویم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشویم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شوید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشوید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شوند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشوند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده می شوم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شوم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شوی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شوی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شویم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شویم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شوید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شوید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شوند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شوند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کنده می شوم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کنده می شوی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کنده می شود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کنده می شویم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کنده می شوید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کنده می شوند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کنده خواهم شد', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نخواهم شد', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده خواهی شد', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نخواهی شد', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده خواهد شد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نخواهد شد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده خواهیم شد', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نخواهیم شد', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده خواهید شد', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نخواهید شد', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده خواهند شد', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نخواهند شد', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده بشوم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشوم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده بشوی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشوی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده بشود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده بشویم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشویم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده بشوید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشوید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده بشوند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشوند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شده باشم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده باشم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده باشی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده باشی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده باشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده باشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده باشیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده باشیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده باشید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده باشید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده باشند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده باشند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده می شده باشم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده باشم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده باشی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده باشی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده باشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده باشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده باشیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده باشیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده باشید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده باشید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده باشند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده باشند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده باشم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده باشم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده باشی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده باشی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده باشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده باشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده باشیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده باشیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده باشید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده باشید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده باشند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده باشند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده باشم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده باشم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده باشی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده باشی', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده باشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده باشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده باشیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده باشیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده باشید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده باشید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده می شده بوده باشند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده نمی شده بوده باشند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کنده بشوم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشوم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده بشو', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشو', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده بشود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشود', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده بشویم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشویم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده بشوید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشوید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده بشوند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده نشوند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کنده شده باشم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده باشم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده باش', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده باش', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده باشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده باشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده باشیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده باشیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده باشید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده باشید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده باشند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده باشند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده باشم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده باشم', '219', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده باش', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده باش', '219', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده باشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده باشد', '219', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده باشیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده باشیم', '219', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده باشید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده باشید', '219', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده شده بوده باشند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کنده نشده بوده باشند', '219', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده می شدم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شدم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شدی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شدی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شدیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شدیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شدید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شدید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شدند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شدند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوبیده می شدم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوبیده می شدی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوبیده می شد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوبیده می شدیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوبیده می شدید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوبیده می شدند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوبیده شده ام', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده ام', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده ای', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده ای', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده ', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده ', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده است', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده است', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده ایم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده ایم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده اید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده اید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده اند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده اند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده ام', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده ام', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده ای', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده ای', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده ', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده ', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده است', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده است', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده ایم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده ایم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده اید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده اید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده اند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده اند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوبیده می شده ام', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوبیده می شده ای', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوبیده می شده ', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوبیده می شده است', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوبیده می شده ایم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوبیده می شده اید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوبیده می شده اند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بودم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده نشده بودم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده شده بودی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده نشده بودی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده شده بود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده نشده بود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده شده بودیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده نشده بودیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده شده بودید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده نشده بودید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده شده بودند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده نشده بودند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوبیده می شده بودم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بودم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بودی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بودی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بودیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بودیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بودید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بودید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بودند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بودند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوبیده می شده بودم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوبیده می شده بودی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوبیده می شده بود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوبیده می شده بودیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوبیده می شده بودید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوبیده می شده بودند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده ام', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده ام', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده ای', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده ای', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده ', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده ', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده است', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده است', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده ایم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده ایم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده اید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده اید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده اند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده اند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده ام', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده ام', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده ای', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده ای', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده ', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده ', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده است', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده است', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده ایم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده ایم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده اید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده اید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده اند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده اند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوبیده می شده بوده ام', '220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوبیده می شده بوده ای', '220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوبیده می شده بوده ', '220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوبیده می شده بوده است', '220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوبیده می شده بوده ایم', '220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوبیده می شده بوده اید', '220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوبیده می شده بوده اند', '220', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوبیده شوم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشوم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شوی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشوی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شویم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشویم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شوید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشوید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شوند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشوند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده می شوم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شوم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شوی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شوی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شویم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شویم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شوید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شوید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شوند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شوند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کوبیده می شوم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کوبیده می شوی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کوبیده می شود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کوبیده می شویم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کوبیده می شوید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کوبیده می شوند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوبیده خواهم شد', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نخواهم شد', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده خواهی شد', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نخواهی شد', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده خواهد شد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نخواهد شد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده خواهیم شد', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نخواهیم شد', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده خواهید شد', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نخواهید شد', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده خواهند شد', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نخواهند شد', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده بشوم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشوم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده بشوی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشوی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده بشود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده بشویم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشویم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده بشوید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشوید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده بشوند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشوند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شده باشم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده باشم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده باشی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده باشی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده باشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده باشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده باشیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده باشیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده باشید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده باشید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده باشند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده باشند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده باشم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده باشم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده باشی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده باشی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده باشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده باشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده باشیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده باشیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده باشید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده باشید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده باشند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده باشند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده باشم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده باشم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده باشی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده باشی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده باشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده باشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده باشیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده باشیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده باشید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده باشید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده باشند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده باشند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده باشم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده باشم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده باشی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده باشی', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده باشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده باشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده باشیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده باشیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده باشید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده باشید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده می شده بوده باشند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده نمی شده بوده باشند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوبیده بشوم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشوم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده بشو', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشو', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده بشود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشود', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده بشویم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشویم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده بشوید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشوید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده بشوند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده نشوند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوبیده شده باشم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده باشم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده باش', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده باش', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده باشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده باشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده باشیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده باشیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده باشید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده باشید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده باشند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده باشند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده باشم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده باشم', '220', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده باش', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده باش', '220', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده باشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده باشد', '220', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده باشیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده باشیم', '220', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده باشید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده باشید', '220', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده شده بوده باشند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوبیده نشده بوده باشند', '220', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده می شدم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شدم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شدی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شدی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شدیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شدیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شدید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شدید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شدند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شدند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوشیده می شدم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوشیده می شدی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوشیده می شد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوشیده می شدیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوشیده می شدید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوشیده می شدند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشیده شده ام', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده ام', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده ای', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده ای', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده ', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده ', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده است', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده است', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده ایم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده ایم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده اید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده اید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده اند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده اند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده ام', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده ام', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده ای', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده ای', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده ', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده ', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده است', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده است', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده ایم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده ایم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده اید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده اید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده اند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده اند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوشیده می شده ام', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوشیده می شده ای', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوشیده می شده ', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوشیده می شده است', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوشیده می شده ایم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوشیده می شده اید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوشیده می شده اند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بودم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده نشده بودم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده شده بودی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده نشده بودی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده شده بود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده نشده بود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده شده بودیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده نشده بودیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده شده بودید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده نشده بودید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده شده بودند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده نشده بودند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشیده می شده بودم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بودم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بودی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بودی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بودیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بودیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بودید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بودید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بودند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بودند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوشیده می شده بودم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوشیده می شده بودی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوشیده می شده بود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوشیده می شده بودیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوشیده می شده بودید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوشیده می شده بودند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده ام', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده ام', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده ای', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده ای', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده ', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده ', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده است', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده است', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده ایم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده ایم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده اید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده اید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده اند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده اند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده ام', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده ام', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده ای', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده ای', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده ', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده ', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده است', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده است', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده ایم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده ایم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده اید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده اید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده اند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده اند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوشیده می شده بوده ام', '221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوشیده می شده بوده ای', '221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوشیده می شده بوده ', '221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوشیده می شده بوده است', '221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوشیده می شده بوده ایم', '221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوشیده می شده بوده اید', '221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوشیده می شده بوده اند', '221', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشیده شوم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشوم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شوی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشوی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شویم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشویم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شوید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشوید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شوند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشوند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده می شوم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شوم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شوی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شوی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شویم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شویم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شوید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شوید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شوند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شوند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کوشیده می شوم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کوشیده می شوی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کوشیده می شود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کوشیده می شویم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کوشیده می شوید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کوشیده می شوند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشیده خواهم شد', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نخواهم شد', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده خواهی شد', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نخواهی شد', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده خواهد شد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نخواهد شد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده خواهیم شد', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نخواهیم شد', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده خواهید شد', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نخواهید شد', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده خواهند شد', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نخواهند شد', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده بشوم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشوم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده بشوی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشوی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده بشود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده بشویم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشویم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده بشوید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشوید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده بشوند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشوند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شده باشم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده باشم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده باشی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده باشی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده باشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده باشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده باشیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده باشیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده باشید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده باشید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده باشند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده باشند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده باشم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده باشم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده باشی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده باشی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده باشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده باشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده باشیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده باشیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده باشید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده باشید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده باشند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده باشند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده باشم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده باشم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده باشی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده باشی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده باشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده باشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده باشیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده باشیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده باشید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده باشید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده باشند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده باشند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده باشم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده باشم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده باشی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده باشی', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده باشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده باشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده باشیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده باشیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده باشید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده باشید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده می شده بوده باشند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده نمی شده بوده باشند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشیده بشوم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشوم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده بشو', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشو', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده بشود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشود', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده بشویم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشویم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده بشوید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشوید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده بشوند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده نشوند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشیده شده باشم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده باشم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده باش', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده باش', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده باشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده باشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده باشیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده باشیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده باشید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده باشید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده باشند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده باشند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده باشم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده باشم', '221', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده باش', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده باش', '221', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده باشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده باشد', '221', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده باشیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده باشیم', '221', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده باشید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده باشید', '221', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده شده بوده باشند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشیده نشده بوده باشند', '221', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته می شدم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شدم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شدی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شدی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شدیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شدیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شدید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شدید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شدند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شدند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوفته می شدم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوفته می شدی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوفته می شد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوفته می شدیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوفته می شدید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوفته می شدند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوفته شده ام', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده ام', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده ای', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده ای', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده ', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده ', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده است', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده است', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده ایم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده ایم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده اید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده اید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده اند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده اند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته می شده ام', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده ام', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده ای', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده ای', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده ', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده ', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده است', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده است', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده ایم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده ایم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده اید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده اید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده اند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده اند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوفته می شده ام', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوفته می شده ای', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوفته می شده ', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوفته می شده است', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوفته می شده ایم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوفته می شده اید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوفته می شده اند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوفته شده بودم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته نشده بودم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته شده بودی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته نشده بودی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته شده بود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته نشده بود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته شده بودیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته نشده بودیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته شده بودید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته نشده بودید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته شده بودند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته نشده بودند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوفته می شده بودم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بودم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بودی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بودی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بودیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بودیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بودید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بودید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بودند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بودند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوفته می شده بودم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوفته می شده بودی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوفته می شده بود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوفته می شده بودیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوفته می شده بودید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوفته می شده بودند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده ام', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده ام', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده ای', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده ای', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده ', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده ', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده است', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده است', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده ایم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده ایم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده اید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده اید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده اند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده اند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده ام', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده ام', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده ای', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده ای', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده ', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده ', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده است', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده است', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده ایم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده ایم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده اید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده اید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده اند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده اند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوفته می شده بوده ام', '222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوفته می شده بوده ای', '222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوفته می شده بوده ', '222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوفته می شده بوده است', '222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوفته می شده بوده ایم', '222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوفته می شده بوده اید', '222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوفته می شده بوده اند', '222', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوفته شوم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشوم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شوی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشوی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شویم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشویم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شوید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشوید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شوند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشوند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته می شوم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شوم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شوی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شوی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شویم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شویم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شوید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شوید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شوند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شوند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کوفته می شوم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کوفته می شوی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کوفته می شود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کوفته می شویم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کوفته می شوید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کوفته می شوند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوفته خواهم شد', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نخواهم شد', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته خواهی شد', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نخواهی شد', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته خواهد شد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نخواهد شد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته خواهیم شد', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نخواهیم شد', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته خواهید شد', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نخواهید شد', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته خواهند شد', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نخواهند شد', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته بشوم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشوم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته بشوی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشوی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته بشود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته بشویم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشویم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته بشوید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشوید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته بشوند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشوند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شده باشم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده باشم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده باشی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده باشی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده باشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده باشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده باشیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده باشیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده باشید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده باشید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده باشند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده باشند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته می شده باشم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده باشم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده باشی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده باشی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده باشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده باشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده باشیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده باشیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده باشید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده باشید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده باشند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده باشند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده باشم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده باشم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده باشی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده باشی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده باشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده باشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده باشیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده باشیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده باشید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده باشید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده باشند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده باشند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده باشم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده باشم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده باشی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده باشی', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده باشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده باشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده باشیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده باشیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده باشید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده باشید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته می شده بوده باشند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته نمی شده بوده باشند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوفته بشوم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشوم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته بشو', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشو', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته بشود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشود', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته بشویم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشویم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته بشوید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشوید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته بشوند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته نشوند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوفته شده باشم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده باشم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده باش', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده باش', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده باشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده باشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده باشیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده باشیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده باشید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده باشید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده باشند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده باشند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده باشم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده باشم', '222', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده باش', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده باش', '222', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده باشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده باشد', '222', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده باشیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده باشیم', '222', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده باشید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده باشید', '222', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته شده بوده باشند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوفته نشده بوده باشند', '222', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته می شدم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شدم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شدی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شدی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شدیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شدیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شدید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شدید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شدند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شدند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گداخته می شدم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گداخته می شدی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گداخته می شد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گداخته می شدیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گداخته می شدید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گداخته می شدند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گداخته شده ام', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده ام', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده ای', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده ای', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده ', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده ', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده است', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده است', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده ایم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده ایم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده اید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده اید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده اند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده اند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته می شده ام', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده ام', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده ای', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده ای', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده ', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده ', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده است', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده است', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده ایم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده ایم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده اید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده اید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده اند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده اند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گداخته می شده ام', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گداخته می شده ای', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گداخته می شده ', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گداخته می شده است', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گداخته می شده ایم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گداخته می شده اید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گداخته می شده اند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گداخته شده بودم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته نشده بودم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته شده بودی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته نشده بودی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته شده بود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته نشده بود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته شده بودیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته نشده بودیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته شده بودید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته نشده بودید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته شده بودند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته نشده بودند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گداخته می شده بودم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بودم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بودی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بودی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بودیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بودیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بودید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بودید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بودند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بودند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گداخته می شده بودم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گداخته می شده بودی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گداخته می شده بود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گداخته می شده بودیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گداخته می شده بودید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گداخته می شده بودند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده ام', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده ام', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده ای', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده ای', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده ', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده ', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده است', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده است', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده ایم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده ایم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده اید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده اید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده اند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده اند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده ام', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده ام', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده ای', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده ای', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده ', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده ', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده است', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده است', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده ایم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده ایم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده اید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده اید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده اند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده اند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گداخته می شده بوده ام', '223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گداخته می شده بوده ای', '223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گداخته می شده بوده ', '223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گداخته می شده بوده است', '223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گداخته می شده بوده ایم', '223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گداخته می شده بوده اید', '223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گداخته می شده بوده اند', '223', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گداخته شوم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشوم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شوی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشوی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شویم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشویم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شوید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشوید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شوند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشوند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته می شوم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شوم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شوی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شوی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شویم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شویم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شوید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شوید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شوند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شوند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گداخته می شوم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گداخته می شوی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گداخته می شود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گداخته می شویم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گداخته می شوید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گداخته می شوند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گداخته خواهم شد', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نخواهم شد', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته خواهی شد', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نخواهی شد', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته خواهد شد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نخواهد شد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته خواهیم شد', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نخواهیم شد', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته خواهید شد', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نخواهید شد', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته خواهند شد', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نخواهند شد', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته بشوم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشوم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته بشوی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشوی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته بشود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته بشویم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشویم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته بشوید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشوید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته بشوند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشوند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شده باشم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده باشم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده باشی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده باشی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده باشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده باشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده باشیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده باشیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده باشید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده باشید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده باشند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده باشند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته می شده باشم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده باشم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده باشی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده باشی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده باشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده باشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده باشیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده باشیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده باشید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده باشید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده باشند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده باشند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده باشم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده باشم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده باشی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده باشی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده باشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده باشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده باشیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده باشیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده باشید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده باشید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده باشند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده باشند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده باشم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده باشم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده باشی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده باشی', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده باشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده باشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده باشیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده باشیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده باشید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده باشید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته می شده بوده باشند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته نمی شده بوده باشند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گداخته بشوم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشوم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته بشو', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشو', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته بشود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشود', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته بشویم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشویم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته بشوید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشوید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته بشوند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته نشوند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گداخته شده باشم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده باشم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده باش', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده باش', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده باشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده باشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده باشیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده باشیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده باشید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده باشید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده باشند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده باشند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده باشم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده باشم', '223', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده باش', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده باش', '223', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده باشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده باشد', '223', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده باشیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده باشیم', '223', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده باشید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده باشید', '223', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته شده بوده باشند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گداخته نشده بوده باشند', '223', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته می شدم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شدم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شدی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شدی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شدیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شدیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شدید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شدید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شدند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شدند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گذاشته می شدم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گذاشته می شدی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گذاشته می شد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گذاشته می شدیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گذاشته می شدید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گذاشته می شدند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذاشته شده ام', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده ام', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده ای', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده ای', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده ', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده ', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده است', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده است', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده ایم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده ایم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده اید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده اید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده اند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده اند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده ام', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده ام', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده ای', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده ای', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده ', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده ', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده است', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده است', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده ایم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده ایم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده اید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده اید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده اند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده اند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گذاشته می شده ام', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گذاشته می شده ای', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گذاشته می شده ', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گذاشته می شده است', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گذاشته می شده ایم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گذاشته می شده اید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گذاشته می شده اند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بودم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته نشده بودم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته شده بودی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته نشده بودی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته شده بود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته نشده بود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته شده بودیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته نشده بودیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته شده بودید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته نشده بودید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته شده بودند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته نشده بودند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذاشته می شده بودم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بودم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بودی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بودی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بودیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بودیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بودید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بودید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بودند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بودند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گذاشته می شده بودم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گذاشته می شده بودی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گذاشته می شده بود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گذاشته می شده بودیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گذاشته می شده بودید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گذاشته می شده بودند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده ام', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده ام', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده ای', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده ای', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده ', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده ', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده است', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده است', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده ایم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده ایم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده اید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده اید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده اند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده اند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده ام', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده ام', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده ای', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده ای', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده ', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده ', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده است', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده است', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده ایم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده ایم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده اید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده اید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده اند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده اند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گذاشته می شده بوده ام', '224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گذاشته می شده بوده ای', '224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گذاشته می شده بوده ', '224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گذاشته می شده بوده است', '224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گذاشته می شده بوده ایم', '224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گذاشته می شده بوده اید', '224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گذاشته می شده بوده اند', '224', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذاشته شوم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشوم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شوی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشوی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شویم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشویم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شوید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشوید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شوند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشوند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته می شوم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شوم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شوی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شوی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شویم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شویم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شوید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شوید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شوند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شوند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گذاشته می شوم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گذاشته می شوی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گذاشته می شود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گذاشته می شویم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گذاشته می شوید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گذاشته می شوند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذاشته خواهم شد', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نخواهم شد', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته خواهی شد', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نخواهی شد', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته خواهد شد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نخواهد شد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته خواهیم شد', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نخواهیم شد', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته خواهید شد', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نخواهید شد', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته خواهند شد', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نخواهند شد', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته بشوم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشوم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته بشوی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشوی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته بشود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته بشویم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشویم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته بشوید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشوید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته بشوند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشوند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شده باشم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده باشم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده باشی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده باشی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده باشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده باشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده باشیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده باشیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده باشید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده باشید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده باشند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده باشند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده باشم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده باشم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده باشی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده باشی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده باشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده باشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده باشیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده باشیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده باشید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده باشید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده باشند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده باشند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده باشم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده باشم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده باشی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده باشی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده باشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده باشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده باشیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده باشیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده باشید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده باشید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده باشند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده باشند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده باشم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده باشم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده باشی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده باشی', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده باشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده باشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده باشیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده باشیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده باشید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده باشید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته می شده بوده باشند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته نمی شده بوده باشند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذاشته بشوم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشوم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته بشو', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشو', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته بشود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشود', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته بشویم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشویم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته بشوید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشوید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته بشوند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته نشوند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذاشته شده باشم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده باشم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده باش', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده باش', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده باشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده باشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده باشیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده باشیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده باشید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده باشید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده باشند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده باشند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده باشم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده باشم', '224', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده باش', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده باش', '224', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده باشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده باشد', '224', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده باشیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده باشیم', '224', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده باشید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده باشید', '224', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته شده بوده باشند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذاشته نشده بوده باشند', '224', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته می شدم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شدم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شدی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شدی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شدیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شدیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شدید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شدید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شدند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شدند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گذشته می شدم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گذشته می شدی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گذشته می شد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گذشته می شدیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گذشته می شدید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گذشته می شدند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذشته شده ام', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده ام', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده ای', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده ای', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده ', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده ', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده است', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده است', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده ایم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده ایم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده اید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده اید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده اند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده اند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته می شده ام', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده ام', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده ای', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده ای', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده ', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده ', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده است', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده است', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده ایم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده ایم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده اید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده اید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده اند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده اند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گذشته می شده ام', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گذشته می شده ای', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گذشته می شده ', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گذشته می شده است', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گذشته می شده ایم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گذشته می شده اید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گذشته می شده اند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذشته شده بودم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته نشده بودم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته شده بودی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته نشده بودی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته شده بود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته نشده بود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته شده بودیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته نشده بودیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته شده بودید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته نشده بودید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته شده بودند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته نشده بودند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گذشته می شده بودم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بودم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بودی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بودی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بودیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بودیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بودید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بودید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بودند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بودند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گذشته می شده بودم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گذشته می شده بودی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گذشته می شده بود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گذشته می شده بودیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گذشته می شده بودید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گذشته می شده بودند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده ام', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده ام', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده ای', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده ای', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده ', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده ', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده است', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده است', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده ایم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده ایم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده اید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده اید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده اند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده اند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده ام', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده ام', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده ای', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده ای', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده ', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده ', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده است', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده است', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده ایم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده ایم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده اید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده اید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده اند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده اند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گذشته می شده بوده ام', '225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گذشته می شده بوده ای', '225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گذشته می شده بوده ', '225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گذشته می شده بوده است', '225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گذشته می شده بوده ایم', '225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گذشته می شده بوده اید', '225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گذشته می شده بوده اند', '225', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذشته شوم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشوم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شوی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشوی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شویم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشویم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شوید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشوید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شوند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشوند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته می شوم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شوم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شوی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شوی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شویم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شویم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شوید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شوید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شوند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شوند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گذشته می شوم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گذشته می شوی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گذشته می شود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گذشته می شویم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گذشته می شوید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گذشته می شوند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گذشته خواهم شد', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نخواهم شد', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته خواهی شد', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نخواهی شد', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته خواهد شد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نخواهد شد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته خواهیم شد', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نخواهیم شد', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته خواهید شد', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نخواهید شد', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته خواهند شد', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نخواهند شد', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته بشوم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشوم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته بشوی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشوی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته بشود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته بشویم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشویم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته بشوید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشوید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته بشوند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشوند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شده باشم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده باشم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده باشی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده باشی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده باشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده باشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده باشیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده باشیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده باشید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده باشید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده باشند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده باشند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته می شده باشم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده باشم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده باشی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده باشی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده باشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده باشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده باشیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده باشیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده باشید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده باشید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده باشند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده باشند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده باشم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده باشم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده باشی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده باشی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده باشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده باشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده باشیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده باشیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده باشید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده باشید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده باشند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده باشند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده باشم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده باشم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده باشی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده باشی', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده باشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده باشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده باشیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده باشیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده باشید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده باشید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته می شده بوده باشند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته نمی شده بوده باشند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گذشته بشوم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشوم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته بشو', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشو', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته بشود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشود', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته بشویم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشویم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته بشوید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشوید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته بشوند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته نشوند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گذشته شده باشم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده باشم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده باش', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده باش', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده باشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده باشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده باشیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده باشیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده باشید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده باشید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده باشند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده باشند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده باشم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده باشم', '225', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده باش', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده باش', '225', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده باشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده باشد', '225', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده باشیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده باشیم', '225', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده باشید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده باشید', '225', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته شده بوده باشند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گذشته نشده بوده باشند', '225', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده می شدم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شدم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شدی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شدی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شدیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شدیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شدید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شدید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شدند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شدند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گردانده می شدم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گردانده می شدی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گردانده می شد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گردانده می شدیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گردانده می شدید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گردانده می شدند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردانده شده ام', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده ام', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده ای', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده ای', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده ', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده ', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده است', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده است', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده ایم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده ایم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده اید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده اید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده اند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده اند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده می شده ام', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده ام', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده ای', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده ای', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده ', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده ', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده است', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده است', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده ایم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده ایم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده اید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده اید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده اند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده اند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گردانده می شده ام', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گردانده می شده ای', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گردانده می شده ', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گردانده می شده است', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گردانده می شده ایم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گردانده می شده اید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گردانده می شده اند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردانده شده بودم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده نشده بودم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده شده بودی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده نشده بودی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده شده بود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده نشده بود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده شده بودیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده نشده بودیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده شده بودید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده نشده بودید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده شده بودند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده نشده بودند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردانده می شده بودم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بودم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بودی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بودی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بودیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بودیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بودید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بودید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بودند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بودند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گردانده می شده بودم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گردانده می شده بودی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گردانده می شده بود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گردانده می شده بودیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گردانده می شده بودید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گردانده می شده بودند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده ام', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده ام', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده ای', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده ای', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده ', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده ', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده است', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده است', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده ایم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده ایم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده اید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده اید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده اند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده اند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده ام', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده ام', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده ای', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده ای', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده ', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده ', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده است', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده است', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده ایم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده ایم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده اید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده اید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده اند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده اند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گردانده می شده بوده ام', '226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گردانده می شده بوده ای', '226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گردانده می شده بوده ', '226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گردانده می شده بوده است', '226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گردانده می شده بوده ایم', '226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گردانده می شده بوده اید', '226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گردانده می شده بوده اند', '226', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردانده شوم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشوم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شوی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشوی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شویم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشویم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شوید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشوید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شوند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشوند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده می شوم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شوم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شوی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شوی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شویم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شویم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شوید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شوید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شوند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شوند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گردانده می شوم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گردانده می شوی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گردانده می شود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گردانده می شویم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گردانده می شوید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گردانده می شوند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردانده خواهم شد', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نخواهم شد', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده خواهی شد', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نخواهی شد', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده خواهد شد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نخواهد شد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده خواهیم شد', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نخواهیم شد', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده خواهید شد', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نخواهید شد', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده خواهند شد', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نخواهند شد', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده بشوم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشوم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده بشوی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشوی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده بشود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده بشویم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشویم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده بشوید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشوید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده بشوند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشوند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شده باشم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده باشم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده باشی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده باشی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده باشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده باشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده باشیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده باشیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده باشید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده باشید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده باشند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده باشند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده می شده باشم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده باشم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده باشی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده باشی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده باشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده باشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده باشیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده باشیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده باشید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده باشید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده باشند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده باشند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده باشم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده باشم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده باشی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده باشی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده باشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده باشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده باشیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده باشیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده باشید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده باشید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده باشند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده باشند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده باشم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده باشم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده باشی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده باشی', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده باشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده باشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده باشیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده باشیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده باشید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده باشید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده می شده بوده باشند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده نمی شده بوده باشند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردانده بشوم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشوم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده بشو', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشو', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده بشود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشود', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده بشویم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشویم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده بشوید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشوید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده بشوند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده نشوند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردانده شده باشم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده باشم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده باش', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده باش', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده باشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده باشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده باشیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده باشیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده باشید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده باشید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده باشند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده باشند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده باشم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده باشم', '226', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده باش', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده باش', '226', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده باشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده باشد', '226', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده باشیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده باشیم', '226', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده باشید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده باشید', '226', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده شده بوده باشند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردانده نشده بوده باشند', '226', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده می شدم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شدم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شدی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شدی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شدیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شدیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شدید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شدید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شدند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شدند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گردونده می شدم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گردونده می شدی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گردونده می شد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گردونده می شدیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گردونده می شدید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گردونده می شدند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردونده شده ام', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده ام', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده ای', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده ای', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده ', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده ', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده است', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده است', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده ایم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده ایم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده اید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده اید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده اند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده اند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده می شده ام', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده ام', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده ای', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده ای', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده ', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده ', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده است', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده است', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده ایم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده ایم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده اید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده اید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده اند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده اند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گردونده می شده ام', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گردونده می شده ای', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گردونده می شده ', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گردونده می شده است', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گردونده می شده ایم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گردونده می شده اید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گردونده می شده اند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردونده شده بودم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده نشده بودم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده شده بودی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده نشده بودی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده شده بود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده نشده بود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده شده بودیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده نشده بودیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده شده بودید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده نشده بودید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده شده بودند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده نشده بودند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردونده می شده بودم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بودم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بودی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بودی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بودیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بودیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بودید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بودید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بودند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بودند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گردونده می شده بودم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گردونده می شده بودی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گردونده می شده بود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گردونده می شده بودیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گردونده می شده بودید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گردونده می شده بودند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده ام', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده ام', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده ای', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده ای', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده ', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده ', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده است', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده است', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده ایم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده ایم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده اید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده اید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده اند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده اند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده ام', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده ام', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده ای', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده ای', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده ', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده ', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده است', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده است', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده ایم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده ایم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده اید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده اید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده اند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده اند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گردونده می شده بوده ام', '227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گردونده می شده بوده ای', '227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گردونده می شده بوده ', '227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گردونده می شده بوده است', '227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گردونده می شده بوده ایم', '227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گردونده می شده بوده اید', '227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گردونده می شده بوده اند', '227', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردونده شوم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشوم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شوی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشوی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شویم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشویم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شوید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشوید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شوند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشوند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده می شوم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شوم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شوی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شوی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شویم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شویم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شوید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شوید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شوند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شوند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گردونده می شوم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گردونده می شوی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گردونده می شود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گردونده می شویم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گردونده می شوید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گردونده می شوند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردونده خواهم شد', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نخواهم شد', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده خواهی شد', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نخواهی شد', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده خواهد شد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نخواهد شد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده خواهیم شد', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نخواهیم شد', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده خواهید شد', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نخواهید شد', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده خواهند شد', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نخواهند شد', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده بشوم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشوم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده بشوی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشوی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده بشود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده بشویم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشویم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده بشوید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشوید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده بشوند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشوند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شده باشم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده باشم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده باشی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده باشی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده باشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده باشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده باشیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده باشیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده باشید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده باشید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده باشند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده باشند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده می شده باشم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده باشم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده باشی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده باشی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده باشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده باشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده باشیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده باشیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده باشید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده باشید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده باشند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده باشند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده باشم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده باشم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده باشی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده باشی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده باشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده باشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده باشیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده باشیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده باشید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده باشید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده باشند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده باشند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده باشم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده باشم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده باشی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده باشی', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده باشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده باشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده باشیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده باشیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده باشید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده باشید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده می شده بوده باشند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده نمی شده بوده باشند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردونده بشوم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشوم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده بشو', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشو', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده بشود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشود', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده بشویم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشویم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده بشوید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشوید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده بشوند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده نشوند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردونده شده باشم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده باشم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده باش', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده باش', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده باشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده باشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده باشیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده باشیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده باشید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده باشید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده باشند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده باشند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده باشم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده باشم', '227', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده باش', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده باش', '227', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده باشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده باشد', '227', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده باشیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده باشیم', '227', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده باشید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده باشید', '227', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده شده بوده باشند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردونده نشده بوده باشند', '227', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته می شدم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شدم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شدی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شدی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شدیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شدیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شدید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شدید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شدند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شدند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرفته می شدم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرفته می شدی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرفته می شد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرفته می شدیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرفته می شدید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرفته می شدند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفته شده ام', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده ام', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده ای', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده ای', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده ', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده ', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده است', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده است', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده ایم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده ایم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده اید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده اید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده اند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده اند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته می شده ام', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده ام', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده ای', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده ای', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده ', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده ', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده است', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده است', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده ایم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده ایم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده اید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده اید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده اند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده اند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرفته می شده ام', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرفته می شده ای', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرفته می شده ', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرفته می شده است', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرفته می شده ایم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرفته می شده اید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرفته می شده اند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفته شده بودم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته نشده بودم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته شده بودی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته نشده بودی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته شده بود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته نشده بود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته شده بودیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته نشده بودیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته شده بودید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته نشده بودید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته شده بودند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته نشده بودند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفته می شده بودم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بودم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بودی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بودی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بودیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بودیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بودید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بودید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بودند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بودند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرفته می شده بودم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرفته می شده بودی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرفته می شده بود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرفته می شده بودیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرفته می شده بودید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرفته می شده بودند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده ام', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده ام', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده ای', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده ای', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده ', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده ', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده است', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده است', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده ایم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده ایم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده اید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده اید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده اند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده اند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده ام', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده ام', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده ای', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده ای', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده ', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده ', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده است', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده است', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده ایم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده ایم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده اید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده اید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده اند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده اند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرفته می شده بوده ام', '228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرفته می شده بوده ای', '228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرفته می شده بوده ', '228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرفته می شده بوده است', '228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرفته می شده بوده ایم', '228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرفته می شده بوده اید', '228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرفته می شده بوده اند', '228', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفته شوم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشوم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شوی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشوی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شویم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشویم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شوید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشوید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شوند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشوند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته می شوم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شوم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شوی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شوی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شویم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شویم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شوید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شوید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شوند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شوند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گرفته می شوم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گرفته می شوی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گرفته می شود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گرفته می شویم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گرفته می شوید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گرفته می شوند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفته خواهم شد', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نخواهم شد', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته خواهی شد', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نخواهی شد', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته خواهد شد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نخواهد شد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته خواهیم شد', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نخواهیم شد', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته خواهید شد', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نخواهید شد', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته خواهند شد', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نخواهند شد', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته بشوم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشوم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته بشوی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشوی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته بشود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته بشویم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشویم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته بشوید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشوید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته بشوند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشوند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شده باشم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده باشم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده باشی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده باشی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده باشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده باشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده باشیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده باشیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده باشید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده باشید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده باشند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده باشند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته می شده باشم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده باشم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده باشی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده باشی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده باشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده باشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده باشیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده باشیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده باشید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده باشید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده باشند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده باشند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده باشم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده باشم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده باشی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده باشی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده باشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده باشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده باشیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده باشیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده باشید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده باشید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده باشند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده باشند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده باشم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده باشم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده باشی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده باشی', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده باشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده باشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده باشیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده باشیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده باشید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده باشید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته می شده بوده باشند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته نمی شده بوده باشند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفته بشوم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشوم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته بشو', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشو', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته بشود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشود', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته بشویم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشویم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته بشوید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشوید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته بشوند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته نشوند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفته شده باشم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده باشم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده باش', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده باش', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده باشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده باشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده باشیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده باشیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده باشید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده باشید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده باشند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده باشند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده باشم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده باشم', '228', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده باش', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده باش', '228', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده باشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده باشد', '228', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده باشیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده باشیم', '228', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده باشید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده باشید', '228', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته شده بوده باشند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفته نشده بوده باشند', '228', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته می شدم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شدم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شدی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شدی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شدیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شدیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شدید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شدید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شدند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شدند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گریخته می شدم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گریخته می شدی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گریخته می شد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گریخته می شدیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گریخته می شدید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گریخته می شدند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریخته شده ام', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده ام', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده ای', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده ای', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده ', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده ', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده است', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده است', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده ایم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده ایم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده اید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده اید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده اند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده اند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته می شده ام', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده ام', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده ای', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده ای', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده ', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده ', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده است', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده است', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده ایم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده ایم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده اید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده اید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده اند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده اند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گریخته می شده ام', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گریخته می شده ای', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گریخته می شده ', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گریخته می شده است', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گریخته می شده ایم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گریخته می شده اید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گریخته می شده اند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریخته شده بودم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته نشده بودم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته شده بودی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته نشده بودی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته شده بود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته نشده بود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته شده بودیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته نشده بودیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته شده بودید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته نشده بودید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته شده بودند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته نشده بودند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریخته می شده بودم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بودم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بودی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بودی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بودیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بودیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بودید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بودید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بودند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بودند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گریخته می شده بودم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گریخته می شده بودی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گریخته می شده بود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گریخته می شده بودیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گریخته می شده بودید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گریخته می شده بودند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده ام', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده ام', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده ای', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده ای', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده ', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده ', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده است', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده است', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده ایم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده ایم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده اید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده اید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده اند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده اند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده ام', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده ام', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده ای', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده ای', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده ', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده ', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده است', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده است', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده ایم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده ایم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده اید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده اید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده اند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده اند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گریخته می شده بوده ام', '229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گریخته می شده بوده ای', '229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گریخته می شده بوده ', '229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گریخته می شده بوده است', '229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گریخته می شده بوده ایم', '229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گریخته می شده بوده اید', '229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گریخته می شده بوده اند', '229', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریخته شوم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشوم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شوی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشوی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شویم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشویم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شوید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشوید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شوند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشوند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته می شوم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شوم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شوی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شوی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شویم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شویم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شوید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شوید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شوند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شوند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گریخته می شوم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گریخته می شوی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گریخته می شود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گریخته می شویم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گریخته می شوید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گریخته می شوند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریخته خواهم شد', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نخواهم شد', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته خواهی شد', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نخواهی شد', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته خواهد شد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نخواهد شد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته خواهیم شد', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نخواهیم شد', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته خواهید شد', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نخواهید شد', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته خواهند شد', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نخواهند شد', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته بشوم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشوم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته بشوی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشوی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته بشود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته بشویم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشویم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته بشوید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشوید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته بشوند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشوند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شده باشم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده باشم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده باشی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده باشی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده باشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده باشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده باشیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده باشیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده باشید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده باشید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده باشند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده باشند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته می شده باشم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده باشم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده باشی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده باشی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده باشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده باشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده باشیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده باشیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده باشید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده باشید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده باشند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده باشند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده باشم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده باشم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده باشی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده باشی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده باشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده باشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده باشیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده باشیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده باشید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده باشید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده باشند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده باشند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده باشم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده باشم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده باشی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده باشی', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده باشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده باشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده باشیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده باشیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده باشید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده باشید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته می شده بوده باشند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته نمی شده بوده باشند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریخته بشوم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشوم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته بشو', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشو', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته بشود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشود', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته بشویم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشویم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته بشوید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشوید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته بشوند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته نشوند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریخته شده باشم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده باشم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده باش', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده باش', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده باشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده باشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده باشیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده باشیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده باشید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده باشید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده باشند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده باشند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده باشم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده باشم', '229', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده باش', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده باش', '229', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده باشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده باشد', '229', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده باشیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده باشیم', '229', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده باشید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده باشید', '229', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته شده بوده باشند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریخته نشده بوده باشند', '229', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته می شدم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شدم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شدی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شدی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شدیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شدیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شدید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شدید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شدند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شدند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گریسته می شدم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گریسته می شدی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گریسته می شد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گریسته می شدیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گریسته می شدید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گریسته می شدند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریسته شده ام', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده ام', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده ای', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده ای', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده ', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده ', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده است', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده است', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده ایم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده ایم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده اید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده اید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده اند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده اند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته می شده ام', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده ام', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده ای', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده ای', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده ', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده ', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده است', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده است', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده ایم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده ایم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده اید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده اید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده اند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده اند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گریسته می شده ام', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گریسته می شده ای', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گریسته می شده ', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گریسته می شده است', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گریسته می شده ایم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گریسته می شده اید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گریسته می شده اند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریسته شده بودم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته نشده بودم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته شده بودی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته نشده بودی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته شده بود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته نشده بود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته شده بودیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته نشده بودیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته شده بودید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته نشده بودید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته شده بودند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته نشده بودند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریسته می شده بودم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بودم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بودی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بودی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بودیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بودیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بودید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بودید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بودند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بودند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گریسته می شده بودم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گریسته می شده بودی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گریسته می شده بود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گریسته می شده بودیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گریسته می شده بودید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گریسته می شده بودند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده ام', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده ام', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده ای', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده ای', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده ', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده ', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده است', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده است', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده ایم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده ایم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده اید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده اید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده اند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده اند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده ام', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده ام', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده ای', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده ای', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده ', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده ', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده است', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده است', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده ایم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده ایم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده اید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده اید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده اند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده اند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گریسته می شده بوده ام', '230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گریسته می شده بوده ای', '230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گریسته می شده بوده ', '230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گریسته می شده بوده است', '230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گریسته می شده بوده ایم', '230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گریسته می شده بوده اید', '230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گریسته می شده بوده اند', '230', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریسته شوم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشوم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شوی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشوی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شویم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشویم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شوید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشوید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شوند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشوند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته می شوم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شوم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شوی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شوی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شویم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شویم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شوید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شوید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شوند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شوند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گریسته می شوم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گریسته می شوی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گریسته می شود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گریسته می شویم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گریسته می شوید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گریسته می شوند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریسته خواهم شد', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نخواهم شد', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته خواهی شد', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نخواهی شد', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته خواهد شد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نخواهد شد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته خواهیم شد', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نخواهیم شد', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته خواهید شد', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نخواهید شد', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته خواهند شد', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نخواهند شد', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته بشوم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشوم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته بشوی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشوی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته بشود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته بشویم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشویم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته بشوید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشوید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته بشوند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشوند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شده باشم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده باشم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده باشی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده باشی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده باشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده باشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده باشیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده باشیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده باشید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده باشید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده باشند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده باشند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته می شده باشم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده باشم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده باشی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده باشی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده باشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده باشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده باشیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده باشیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده باشید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده باشید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده باشند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده باشند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده باشم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده باشم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده باشی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده باشی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده باشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده باشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده باشیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده باشیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده باشید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده باشید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده باشند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده باشند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده باشم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده باشم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده باشی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده باشی', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده باشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده باشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده باشیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده باشیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده باشید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده باشید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته می شده بوده باشند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته نمی شده بوده باشند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریسته بشوم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشوم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته بشو', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشو', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته بشود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشود', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته بشویم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشویم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته بشوید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشوید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته بشوند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته نشوند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریسته شده باشم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده باشم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده باش', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده باش', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده باشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده باشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده باشیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده باشیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده باشید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده باشید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده باشند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده باشند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده باشم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده باشم', '230', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده باش', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده باش', '230', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده باشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده باشد', '230', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده باشیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده باشیم', '230', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده باشید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده باشید', '230', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته شده بوده باشند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریسته نشده بوده باشند', '230', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده می شدم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شدم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شدی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شدی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شدیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شدیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شدید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شدید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شدند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شدند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزارده می شدم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزارده می شدی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزارده می شد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزارده می شدیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزارده می شدید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزارده می شدند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارده شده ام', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده ام', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده ای', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده ای', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده ', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده ', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده است', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده است', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده ایم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده ایم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده اید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده اید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده اند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده اند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده می شده ام', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده ام', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده ای', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده ای', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده ', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده ', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده است', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده است', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده ایم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده ایم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده اید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده اید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده اند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده اند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزارده می شده ام', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزارده می شده ای', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزارده می شده ', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزارده می شده است', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزارده می شده ایم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزارده می شده اید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزارده می شده اند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارده شده بودم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده نشده بودم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده شده بودی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده نشده بودی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده شده بود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده نشده بود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده شده بودیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده نشده بودیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده شده بودید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده نشده بودید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده شده بودند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده نشده بودند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارده می شده بودم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بودم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بودی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بودی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بودیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بودیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بودید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بودید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بودند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بودند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزارده می شده بودم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزارده می شده بودی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزارده می شده بود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزارده می شده بودیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزارده می شده بودید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزارده می شده بودند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده ام', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده ام', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده ای', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده ای', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده ', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده ', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده است', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده است', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده ایم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده ایم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده اید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده اید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده اند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده اند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده ام', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده ام', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده ای', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده ای', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده ', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده ', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده است', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده است', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده ایم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده ایم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده اید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده اید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده اند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده اند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزارده می شده بوده ام', '231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزارده می شده بوده ای', '231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزارده می شده بوده ', '231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزارده می شده بوده است', '231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزارده می شده بوده ایم', '231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزارده می شده بوده اید', '231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزارده می شده بوده اند', '231', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارده شوم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشوم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شوی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشوی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شویم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشویم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شوید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشوید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شوند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشوند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده می شوم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شوم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شوی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شوی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شویم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شویم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شوید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شوید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شوند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شوند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گزارده می شوم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گزارده می شوی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گزارده می شود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گزارده می شویم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گزارده می شوید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گزارده می شوند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارده خواهم شد', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نخواهم شد', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده خواهی شد', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نخواهی شد', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده خواهد شد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نخواهد شد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده خواهیم شد', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نخواهیم شد', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده خواهید شد', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نخواهید شد', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده خواهند شد', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نخواهند شد', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده بشوم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشوم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده بشوی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشوی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده بشود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده بشویم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشویم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده بشوید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشوید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده بشوند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشوند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شده باشم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده باشم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده باشی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده باشی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده باشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده باشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده باشیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده باشیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده باشید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده باشید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده باشند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده باشند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده می شده باشم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده باشم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده باشی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده باشی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده باشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده باشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده باشیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده باشیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده باشید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده باشید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده باشند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده باشند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده باشم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده باشم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده باشی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده باشی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده باشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده باشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده باشیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده باشیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده باشید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده باشید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده باشند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده باشند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده باشم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده باشم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده باشی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده باشی', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده باشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده باشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده باشیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده باشیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده باشید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده باشید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده می شده بوده باشند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده نمی شده بوده باشند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارده بشوم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشوم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده بشو', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشو', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده بشود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشود', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده بشویم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشویم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده بشوید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشوید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده بشوند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده نشوند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارده شده باشم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده باشم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده باش', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده باش', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده باشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده باشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده باشیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده باشیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده باشید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده باشید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده باشند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده باشند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده باشم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده باشم', '231', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده باش', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده باش', '231', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده باشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده باشد', '231', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده باشیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده باشیم', '231', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده باشید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده باشید', '231', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده شده بوده باشند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارده نشده بوده باشند', '231', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده می شدم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شدم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شدی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شدی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شدیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شدیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شدید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شدید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شدند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شدند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزیده می شدم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزیده می شدی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزیده می شد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزیده می شدیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزیده می شدید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزیده می شدند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده شده ام', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده ام', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده ای', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده ای', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده ', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده ', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده است', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده است', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده ایم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده ایم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده اید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده اید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده اند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده اند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده می شده ام', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده ام', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده ای', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده ای', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده ', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده ', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده است', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده است', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده ایم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده ایم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده اید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده اید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده اند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده اند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزیده می شده ام', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزیده می شده ای', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزیده می شده ', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزیده می شده است', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزیده می شده ایم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزیده می شده اید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزیده می شده اند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده شده بودم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده نشده بودم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده شده بودی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده نشده بودی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده شده بود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده نشده بود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده شده بودیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده نشده بودیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده شده بودید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده نشده بودید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده شده بودند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده نشده بودند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده می شده بودم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بودم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بودی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بودی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بودیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بودیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بودید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بودید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بودند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بودند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزیده می شده بودم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزیده می شده بودی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزیده می شده بود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزیده می شده بودیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزیده می شده بودید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزیده می شده بودند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده ام', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده ام', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده ای', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده ای', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده ', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده ', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده است', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده است', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده ایم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده ایم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده اید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده اید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده اند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده اند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده ام', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده ام', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده ای', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده ای', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده ', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده ', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده است', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده است', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده ایم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده ایم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده اید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده اید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده اند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده اند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزیده می شده بوده ام', '232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزیده می شده بوده ای', '232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزیده می شده بوده ', '232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزیده می شده بوده است', '232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزیده می شده بوده ایم', '232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزیده می شده بوده اید', '232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزیده می شده بوده اند', '232', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده شوم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شوی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شویم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشویم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شوید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شوند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده می شوم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شوم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شوی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شوی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شویم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شویم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شوید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شوید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شوند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شوند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گزیده می شوم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گزیده می شوی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گزیده می شود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گزیده می شویم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گزیده می شوید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گزیده می شوند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده خواهم شد', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نخواهم شد', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده خواهی شد', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نخواهی شد', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده خواهد شد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نخواهد شد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده خواهیم شد', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نخواهیم شد', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده خواهید شد', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نخواهید شد', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده خواهند شد', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نخواهند شد', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشوم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشوی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشویم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشویم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشوید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشوند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شده باشم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده می شده باشم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده باشم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده باشی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده باشی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده باشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده باشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده باشیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده باشیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده باشید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده باشید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده باشند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده باشند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده باشم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده باشم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده باشی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده باشی', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده باشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده باشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده باشیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده باشیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده باشید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده باشید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده باشند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده باشند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده بشوم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشو', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشو', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشود', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشویم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشویم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشوید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشوند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شده باشم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باش', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باش', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشم', '232', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باش', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باش', '232', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشد', '232', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشیم', '232', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشید', '232', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشند', '232', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده می شدم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شدم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شدی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شدی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شدیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شدیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شدید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شدید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شدند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شدند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزیده می شدم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزیده می شدی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزیده می شد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزیده می شدیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزیده می شدید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزیده می شدند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده شده ام', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده ام', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده ای', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده ای', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده ', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده ', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده است', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده است', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده ایم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده ایم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده اید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده اید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده اند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده اند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده می شده ام', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده ام', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده ای', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده ای', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده ', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده ', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده است', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده است', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده ایم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده ایم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده اید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده اید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده اند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده اند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزیده می شده ام', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزیده می شده ای', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزیده می شده ', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزیده می شده است', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزیده می شده ایم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزیده می شده اید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزیده می شده اند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده شده بودم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده نشده بودم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده شده بودی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده نشده بودی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده شده بود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده نشده بود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده شده بودیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده نشده بودیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده شده بودید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده نشده بودید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده شده بودند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده نشده بودند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزیده می شده بودم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بودم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بودی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بودی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بودیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بودیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بودید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بودید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بودند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بودند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزیده می شده بودم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزیده می شده بودی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزیده می شده بود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزیده می شده بودیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزیده می شده بودید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزیده می شده بودند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده ام', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده ام', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده ای', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده ای', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده ', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده ', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده است', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده است', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده ایم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده ایم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده اید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده اید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده اند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده اند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده ام', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده ام', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده ای', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده ای', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده ', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده ', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده است', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده است', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده ایم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده ایم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده اید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده اید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده اند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده اند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزیده می شده بوده ام', '233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزیده می شده بوده ای', '233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزیده می شده بوده ', '233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزیده می شده بوده است', '233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزیده می شده بوده ایم', '233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزیده می شده بوده اید', '233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزیده می شده بوده اند', '233', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده شوم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شوی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شویم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشویم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شوید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شوند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده می شوم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شوم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شوی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شوی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شویم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شویم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شوید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شوید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شوند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شوند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گزیده می شوم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گزیده می شوی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گزیده می شود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گزیده می شویم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گزیده می شوید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گزیده می شوند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزیده خواهم شد', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نخواهم شد', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده خواهی شد', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نخواهی شد', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده خواهد شد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نخواهد شد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده خواهیم شد', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نخواهیم شد', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده خواهید شد', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نخواهید شد', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده خواهند شد', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نخواهند شد', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشوم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشوی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشویم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشویم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشوید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشوند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شده باشم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده می شده باشم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده باشم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده باشی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده باشی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده باشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده باشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده باشیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده باشیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده باشید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده باشید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده باشند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده باشند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده باشم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده باشم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده باشی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده باشی', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده باشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده باشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده باشیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده باشیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده باشید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده باشید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده می شده بوده باشند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده نمی شده بوده باشند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزیده بشوم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشو', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشو', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشود', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشویم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشویم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشوید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده بشوند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده نشوند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزیده شده باشم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باش', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باش', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده باشند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده باشند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشم', '233', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باش', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باش', '233', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشد', '233', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشیم', '233', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشید', '233', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده شده بوده باشند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزیده نشده بوده باشند', '233', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته می شدم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شدم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شدی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شدی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شدیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شدیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شدید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شدید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شدند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شدند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسسته می شدم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسسته می شدی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسسته می شد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسسته می شدیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسسته می شدید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسسته می شدند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته شده ام', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده ام', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده ای', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده ای', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده ', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده ', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده است', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده است', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده ایم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده ایم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده اید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده اید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده اند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده اند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته می شده ام', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده ام', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده ای', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده ای', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده ', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده ', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده است', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده است', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده ایم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده ایم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده اید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده اید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده اند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده اند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسسته می شده ام', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسسته می شده ای', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسسته می شده ', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسسته می شده است', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسسته می شده ایم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسسته می شده اید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسسته می شده اند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته شده بودم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته نشده بودم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته شده بودی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته نشده بودی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته شده بود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته نشده بود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته شده بودیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته نشده بودیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته شده بودید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته نشده بودید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته شده بودند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته نشده بودند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته می شده بودم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بودم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بودی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بودی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بودیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بودیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بودید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بودید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بودند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بودند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسسته می شده بودم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسسته می شده بودی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسسته می شده بود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسسته می شده بودیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسسته می شده بودید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسسته می شده بودند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده ام', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده ام', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده ای', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده ای', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده ', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده ', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده است', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده است', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده ایم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده ایم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده اید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده اید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده اند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده اند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده ام', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده ام', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده ای', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده ای', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده ', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده ', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده است', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده است', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده ایم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده ایم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده اید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده اید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده اند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده اند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسسته می شده بوده ام', '234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسسته می شده بوده ای', '234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسسته می شده بوده ', '234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسسته می شده بوده است', '234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسسته می شده بوده ایم', '234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسسته می شده بوده اید', '234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسسته می شده بوده اند', '234', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته شوم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شوی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شویم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشویم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شوید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شوند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته می شوم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شوم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شوی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شوی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شویم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شویم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شوید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شوید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شوند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شوند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گسسته می شوم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گسسته می شوی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گسسته می شود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گسسته می شویم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گسسته می شوید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گسسته می شوند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته خواهم شد', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نخواهم شد', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته خواهی شد', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نخواهی شد', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته خواهد شد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نخواهد شد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته خواهیم شد', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نخواهیم شد', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته خواهید شد', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نخواهید شد', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته خواهند شد', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نخواهند شد', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشوم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشوی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشویم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشویم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشوید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشوند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شده باشم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته می شده باشم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده باشم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده باشی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده باشی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده باشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده باشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده باشیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده باشیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده باشید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده باشید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده باشند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده باشند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده باشم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده باشم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده باشی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده باشی', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده باشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده باشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده باشیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده باشیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده باشید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده باشید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده باشند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده باشند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته بشوم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشو', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشو', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشود', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشویم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشویم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشوید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشوند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شده باشم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باش', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باش', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشم', '234', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باش', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باش', '234', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشد', '234', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشیم', '234', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشید', '234', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشند', '234', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته می شدم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شدم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شدی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شدی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شدیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شدیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شدید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شدید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شدند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شدند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسسته می شدم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسسته می شدی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسسته می شد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسسته می شدیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسسته می شدید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسسته می شدند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته شده ام', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده ام', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده ای', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده ای', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده ', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده ', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده است', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده است', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده ایم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده ایم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده اید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده اید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده اند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده اند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته می شده ام', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده ام', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده ای', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده ای', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده ', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده ', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده است', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده است', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده ایم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده ایم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده اید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده اید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده اند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده اند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسسته می شده ام', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسسته می شده ای', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسسته می شده ', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسسته می شده است', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسسته می شده ایم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسسته می شده اید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسسته می شده اند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته شده بودم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته نشده بودم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته شده بودی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته نشده بودی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته شده بود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته نشده بود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته شده بودیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته نشده بودیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته شده بودید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته نشده بودید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته شده بودند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته نشده بودند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسسته می شده بودم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بودم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بودی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بودی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بودیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بودیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بودید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بودید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بودند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بودند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسسته می شده بودم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسسته می شده بودی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسسته می شده بود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسسته می شده بودیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسسته می شده بودید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسسته می شده بودند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده ام', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده ام', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده ای', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده ای', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده ', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده ', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده است', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده است', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده ایم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده ایم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده اید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده اید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده اند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده اند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده ام', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده ام', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده ای', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده ای', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده ', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده ', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده است', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده است', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده ایم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده ایم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده اید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده اید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده اند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده اند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسسته می شده بوده ام', '235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسسته می شده بوده ای', '235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسسته می شده بوده ', '235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسسته می شده بوده است', '235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسسته می شده بوده ایم', '235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسسته می شده بوده اید', '235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسسته می شده بوده اند', '235', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته شوم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شوی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شویم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشویم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شوید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شوند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته می شوم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شوم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شوی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شوی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شویم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شویم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شوید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شوید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شوند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شوند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گسسته می شوم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گسسته می شوی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گسسته می شود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گسسته می شویم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گسسته می شوید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گسسته می شوند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسسته خواهم شد', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نخواهم شد', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته خواهی شد', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نخواهی شد', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته خواهد شد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نخواهد شد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته خواهیم شد', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نخواهیم شد', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته خواهید شد', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نخواهید شد', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته خواهند شد', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نخواهند شد', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشوم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشوی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشویم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشویم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشوید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشوند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شده باشم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته می شده باشم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده باشم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده باشی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده باشی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده باشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده باشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده باشیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده باشیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده باشید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده باشید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده باشند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده باشند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده باشم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده باشم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده باشی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده باشی', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده باشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده باشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده باشیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده باشیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده باشید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده باشید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته می شده بوده باشند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته نمی شده بوده باشند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسسته بشوم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشو', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشو', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشود', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشویم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشویم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشوید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته بشوند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته نشوند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسسته شده باشم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باش', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باش', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده باشند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده باشند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشم', '235', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باش', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باش', '235', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشد', '235', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشیم', '235', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشید', '235', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته شده بوده باشند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسسته نشده بوده باشند', '235', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته می شدم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شدم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شدی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شدی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شدیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شدیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شدید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شدید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شدند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شدند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسیخته می شدم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسیخته می شدی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسیخته می شد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسیخته می شدیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسیخته می شدید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسیخته می شدند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسیخته شده ام', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده ام', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده ای', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده ای', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده ', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده ', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده است', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده است', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده ایم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده ایم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده اید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده اید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده اند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده اند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده ام', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده ام', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده ای', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده ای', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده ', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده ', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده است', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده است', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده ایم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده ایم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده اید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده اید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده اند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده اند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسیخته می شده ام', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسیخته می شده ای', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسیخته می شده ', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسیخته می شده است', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسیخته می شده ایم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسیخته می شده اید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسیخته می شده اند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بودم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته نشده بودم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته شده بودی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته نشده بودی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته شده بود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته نشده بود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته شده بودیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته نشده بودیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته شده بودید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته نشده بودید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته شده بودند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته نشده بودند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسیخته می شده بودم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بودم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بودی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بودی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بودیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بودیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بودید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بودید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بودند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بودند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسیخته می شده بودم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسیخته می شده بودی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسیخته می شده بود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسیخته می شده بودیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسیخته می شده بودید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسیخته می شده بودند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده ام', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده ام', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده ای', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده ای', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده ', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده ', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده است', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده است', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده ایم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده ایم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده اید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده اید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده اند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده اند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده ام', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده ام', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده ای', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده ای', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده ', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده ', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده است', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده است', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده ایم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده ایم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده اید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده اید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده اند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده اند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسیخته می شده بوده ام', '236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسیخته می شده بوده ای', '236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسیخته می شده بوده ', '236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسیخته می شده بوده است', '236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسیخته می شده بوده ایم', '236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسیخته می شده بوده اید', '236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسیخته می شده بوده اند', '236', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسیخته شوم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشوم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شوی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشوی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شویم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشویم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شوید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشوید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شوند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشوند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته می شوم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شوم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شوی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شوی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شویم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شویم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شوید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شوید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شوند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شوند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گسیخته می شوم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گسیخته می شوی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گسیخته می شود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گسیخته می شویم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گسیخته می شوید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گسیخته می شوند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسیخته خواهم شد', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نخواهم شد', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته خواهی شد', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نخواهی شد', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته خواهد شد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نخواهد شد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته خواهیم شد', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نخواهیم شد', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته خواهید شد', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نخواهید شد', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته خواهند شد', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نخواهند شد', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته بشوم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشوم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته بشوی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشوی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته بشود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته بشویم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشویم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته بشوید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشوید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته بشوند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشوند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شده باشم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده باشم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده باشی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده باشی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده باشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده باشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده باشیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده باشیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده باشید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده باشید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده باشند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده باشند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده باشم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده باشم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده باشی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده باشی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده باشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده باشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده باشیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده باشیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده باشید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده باشید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده باشند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده باشند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده باشم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده باشم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده باشی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده باشی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده باشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده باشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده باشیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده باشیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده باشید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده باشید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده باشند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده باشند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده باشم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده باشم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده باشی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده باشی', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده باشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده باشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده باشیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده باشیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده باشید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده باشید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته می شده بوده باشند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته نمی شده بوده باشند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسیخته بشوم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشوم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته بشو', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشو', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته بشود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشود', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته بشویم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشویم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته بشوید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشوید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته بشوند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته نشوند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسیخته شده باشم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده باشم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده باش', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده باش', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده باشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده باشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده باشیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده باشیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده باشید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده باشید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده باشند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده باشند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده باشم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده باشم', '236', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده باش', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده باش', '236', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده باشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده باشد', '236', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده باشیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده باشیم', '236', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده باشید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده باشید', '236', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته شده بوده باشند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسیخته نشده بوده باشند', '236', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده می شدم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شدم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شدی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شدی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شدیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شدیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شدید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شدید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شدند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شدند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گشاده می شدم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گشاده می شدی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گشاده می شد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گشاده می شدیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گشاده می شدید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گشاده می شدند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشاده شده ام', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده ام', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده ای', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده ای', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده ', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده ', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده است', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده است', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده ایم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده ایم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده اید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده اید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده اند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده اند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده می شده ام', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده ام', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده ای', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده ای', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده ', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده ', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده است', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده است', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده ایم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده ایم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده اید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده اید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده اند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده اند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گشاده می شده ام', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گشاده می شده ای', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گشاده می شده ', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گشاده می شده است', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گشاده می شده ایم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گشاده می شده اید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گشاده می شده اند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشاده شده بودم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده نشده بودم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده شده بودی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده نشده بودی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده شده بود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده نشده بود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده شده بودیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده نشده بودیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده شده بودید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده نشده بودید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده شده بودند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده نشده بودند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشاده می شده بودم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بودم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بودی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بودی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بودیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بودیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بودید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بودید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بودند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بودند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گشاده می شده بودم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گشاده می شده بودی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گشاده می شده بود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گشاده می شده بودیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گشاده می شده بودید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گشاده می شده بودند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده ام', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده ام', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده ای', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده ای', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده ', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده ', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده است', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده است', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده ایم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده ایم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده اید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده اید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده اند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده اند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده ام', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده ام', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده ای', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده ای', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده ', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده ', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده است', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده است', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده ایم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده ایم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده اید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده اید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده اند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده اند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گشاده می شده بوده ام', '237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گشاده می شده بوده ای', '237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گشاده می شده بوده ', '237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گشاده می شده بوده است', '237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گشاده می شده بوده ایم', '237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گشاده می شده بوده اید', '237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گشاده می شده بوده اند', '237', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشاده شوم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشوم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شوی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشوی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شویم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشویم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شوید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشوید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شوند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشوند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده می شوم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شوم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شوی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شوی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شویم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شویم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شوید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شوید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شوند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شوند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گشاده می شوم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گشاده می شوی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گشاده می شود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گشاده می شویم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گشاده می شوید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گشاده می شوند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشاده خواهم شد', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نخواهم شد', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده خواهی شد', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نخواهی شد', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده خواهد شد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نخواهد شد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده خواهیم شد', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نخواهیم شد', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده خواهید شد', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نخواهید شد', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده خواهند شد', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نخواهند شد', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده بشوم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشوم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده بشوی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشوی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده بشود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده بشویم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشویم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده بشوید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشوید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده بشوند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشوند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شده باشم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده باشم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده باشی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده باشی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده باشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده باشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده باشیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده باشیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده باشید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده باشید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده باشند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده باشند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده می شده باشم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده باشم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده باشی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده باشی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده باشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده باشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده باشیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده باشیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده باشید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده باشید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده باشند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده باشند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده باشم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده باشم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده باشی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده باشی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده باشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده باشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده باشیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده باشیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده باشید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده باشید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده باشند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده باشند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده باشم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده باشم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده باشی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده باشی', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده باشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده باشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده باشیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده باشیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده باشید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده باشید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده می شده بوده باشند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده نمی شده بوده باشند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشاده بشوم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشوم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده بشو', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشو', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده بشود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشود', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده بشویم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشویم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده بشوید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشوید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده بشوند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده نشوند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشاده شده باشم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده باشم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده باش', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده باش', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده باشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده باشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده باشیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده باشیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده باشید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده باشید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده باشند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده باشند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده باشم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده باشم', '237', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده باش', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده باش', '237', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده باشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده باشد', '237', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده باشیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده باشیم', '237', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده باشید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده باشید', '237', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده شده بوده باشند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشاده نشده بوده باشند', '237', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته می شدم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شدم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شدی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شدی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شدیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شدیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شدید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شدید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شدند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شدند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گشته می شدم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گشته می شدی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گشته می شد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گشته می شدیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گشته می شدید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گشته می شدند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشته شده ام', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده ام', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده ای', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده ای', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده ', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده ', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده است', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده است', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده ایم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده ایم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده اید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده اید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده اند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده اند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته می شده ام', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده ام', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده ای', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده ای', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده ', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده ', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده است', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده است', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده ایم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده ایم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده اید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده اید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده اند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده اند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گشته می شده ام', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گشته می شده ای', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گشته می شده ', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گشته می شده است', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گشته می شده ایم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گشته می شده اید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گشته می شده اند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشته شده بودم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته نشده بودم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته شده بودی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته نشده بودی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته شده بود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته نشده بود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته شده بودیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته نشده بودیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته شده بودید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته نشده بودید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته شده بودند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته نشده بودند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشته می شده بودم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بودم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بودی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بودی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بودیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بودیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بودید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بودید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بودند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بودند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گشته می شده بودم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گشته می شده بودی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گشته می شده بود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گشته می شده بودیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گشته می شده بودید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گشته می شده بودند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده ام', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده ام', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده ای', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده ای', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده ', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده ', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده است', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده است', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده ایم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده ایم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده اید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده اید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده اند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده اند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده ام', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده ام', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده ای', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده ای', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده ', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده ', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده است', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده است', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده ایم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده ایم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده اید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده اید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده اند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده اند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گشته می شده بوده ام', '238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گشته می شده بوده ای', '238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گشته می شده بوده ', '238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گشته می شده بوده است', '238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گشته می شده بوده ایم', '238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گشته می شده بوده اید', '238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گشته می شده بوده اند', '238', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشته شوم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشوم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شوی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشوی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شویم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشویم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شوید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشوید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شوند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشوند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته می شوم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شوم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شوی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شوی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شویم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شویم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شوید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شوید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شوند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شوند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گشته می شوم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گشته می شوی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گشته می شود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گشته می شویم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گشته می شوید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گشته می شوند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشته خواهم شد', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نخواهم شد', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته خواهی شد', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نخواهی شد', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته خواهد شد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نخواهد شد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته خواهیم شد', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نخواهیم شد', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته خواهید شد', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نخواهید شد', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته خواهند شد', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نخواهند شد', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته بشوم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشوم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته بشوی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشوی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته بشود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته بشویم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشویم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته بشوید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشوید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته بشوند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشوند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شده باشم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده باشم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده باشی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده باشی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده باشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده باشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده باشیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده باشیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده باشید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده باشید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده باشند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده باشند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته می شده باشم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده باشم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده باشی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده باشی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده باشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده باشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده باشیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده باشیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده باشید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده باشید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده باشند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده باشند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده باشم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده باشم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده باشی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده باشی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده باشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده باشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده باشیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده باشیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده باشید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده باشید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده باشند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده باشند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده باشم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده باشم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده باشی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده باشی', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده باشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده باشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده باشیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده باشیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده باشید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده باشید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته می شده بوده باشند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته نمی شده بوده باشند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشته بشوم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشوم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته بشو', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشو', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته بشود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشود', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته بشویم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشویم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته بشوید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشوید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته بشوند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته نشوند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشته شده باشم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده باشم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده باش', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده باش', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده باشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده باشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده باشیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده باشیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده باشید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده باشید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده باشند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده باشند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده باشم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده باشم', '238', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده باش', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده باش', '238', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده باشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده باشد', '238', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده باشیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده باشیم', '238', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده باشید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده باشید', '238', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته شده بوده باشند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشته نشده بوده باشند', '238', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده می شدم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شدم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شدی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شدی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شدیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شدیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شدید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شدید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شدند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شدند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گشوده می شدم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گشوده می شدی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گشوده می شد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گشوده می شدیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گشوده می شدید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گشوده می شدند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشوده شده ام', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده ام', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده ای', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده ای', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده ', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده ', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده است', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده است', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده ایم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده ایم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده اید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده اید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده اند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده اند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده می شده ام', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده ام', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده ای', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده ای', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده ', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده ', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده است', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده است', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده ایم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده ایم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده اید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده اید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده اند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده اند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گشوده می شده ام', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گشوده می شده ای', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گشوده می شده ', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گشوده می شده است', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گشوده می شده ایم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گشوده می شده اید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گشوده می شده اند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشوده شده بودم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده نشده بودم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده شده بودی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده نشده بودی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده شده بود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده نشده بود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده شده بودیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده نشده بودیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده شده بودید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده نشده بودید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده شده بودند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده نشده بودند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گشوده می شده بودم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بودم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بودی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بودی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بودیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بودیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بودید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بودید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بودند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بودند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گشوده می شده بودم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گشوده می شده بودی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گشوده می شده بود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گشوده می شده بودیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گشوده می شده بودید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گشوده می شده بودند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده ام', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده ام', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده ای', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده ای', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده ', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده ', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده است', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده است', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده ایم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده ایم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده اید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده اید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده اند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده اند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده ام', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده ام', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده ای', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده ای', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده ', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده ', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده است', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده است', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده ایم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده ایم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده اید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده اید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده اند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده اند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گشوده می شده بوده ام', '239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گشوده می شده بوده ای', '239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گشوده می شده بوده ', '239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گشوده می شده بوده است', '239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گشوده می شده بوده ایم', '239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گشوده می شده بوده اید', '239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گشوده می شده بوده اند', '239', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشوده شوم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشوم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شوی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشوی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شویم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشویم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شوید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشوید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شوند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشوند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده می شوم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شوم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شوی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شوی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شویم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شویم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شوید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شوید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شوند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شوند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گشوده می شوم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گشوده می شوی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گشوده می شود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گشوده می شویم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گشوده می شوید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گشوده می شوند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گشوده خواهم شد', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نخواهم شد', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده خواهی شد', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نخواهی شد', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده خواهد شد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نخواهد شد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده خواهیم شد', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نخواهیم شد', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده خواهید شد', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نخواهید شد', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده خواهند شد', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نخواهند شد', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده بشوم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشوم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده بشوی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشوی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده بشود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده بشویم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشویم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده بشوید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشوید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده بشوند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشوند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شده باشم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده باشم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده باشی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده باشی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده باشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده باشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده باشیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده باشیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده باشید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده باشید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده باشند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده باشند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده می شده باشم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده باشم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده باشی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده باشی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده باشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده باشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده باشیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده باشیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده باشید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده باشید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده باشند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده باشند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده باشم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده باشم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده باشی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده باشی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده باشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده باشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده باشیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده باشیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده باشید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده باشید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده باشند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده باشند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده باشم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده باشم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده باشی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده باشی', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده باشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده باشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده باشیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده باشیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده باشید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده باشید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده می شده بوده باشند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده نمی شده بوده باشند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گشوده بشوم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشوم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده بشو', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشو', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده بشود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشود', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده بشویم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشویم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده بشوید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشوید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده بشوند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده نشوند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گشوده شده باشم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده باشم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده باش', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده باش', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده باشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده باشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده باشیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده باشیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده باشید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده باشید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده باشند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده باشند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده باشم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده باشم', '239', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده باش', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده باش', '239', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده باشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده باشد', '239', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده باشیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده باشیم', '239', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده باشید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده باشید', '239', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده شده بوده باشند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گشوده نشده بوده باشند', '239', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته می شدم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شدم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شدی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شدی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شدیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شدیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شدید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شدید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شدند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شدند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفته می شدم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفته می شدی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفته می شد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفته می شدیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفته می شدید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفته می شدند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته می شده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفته می شده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفته می شده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفته می شده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفته می شده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفته می شده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفته می شده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفته می شده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شده بودم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته نشده بودم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده بودی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته نشده بودی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده بود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته نشده بود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده بودیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته نشده بودیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده بودید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته نشده بودید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده بودند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته نشده بودند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته می شده بودم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بودم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بودی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بودی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بودیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بودیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بودید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بودید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بودند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بودند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفته می شده بودم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفته می شده بودی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفته می شده بود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفته می شده بودیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفته می شده بودید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفته می شده بودند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفته می شده بوده ام', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفته می شده بوده ای', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفته می شده بوده ', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفته می شده بوده است', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفته می شده بوده ایم', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفته می شده بوده اید', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفته می شده بوده اند', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته می شوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گفته می شوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گفته می شوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گفته می شود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گفته می شویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گفته می شوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گفته می شوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته خواهم شد', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نخواهم شد', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته خواهی شد', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نخواهی شد', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته خواهد شد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نخواهد شد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته خواهیم شد', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نخواهیم شد', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته خواهید شد', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نخواهید شد', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته خواهند شد', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نخواهند شد', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته می شده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته می شده بوده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته نمی شده بوده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته بشوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشو', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشو', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته بشوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته نشوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باش', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باش', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باش', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باش', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده بوده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته نشده بوده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته می شدم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شدم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شدی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شدی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شدیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شدیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شدید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شدید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شدند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شدند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گماشته می شدم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گماشته می شدی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گماشته می شد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گماشته می شدیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گماشته می شدید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گماشته می شدند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گماشته شده ام', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده ام', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده ای', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده ای', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده ', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده ', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده است', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده است', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده ایم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده ایم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده اید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده اید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده اند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده اند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته می شده ام', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده ام', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده ای', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده ای', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده ', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده ', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده است', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده است', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده ایم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده ایم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده اید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده اید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده اند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده اند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گماشته می شده ام', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گماشته می شده ای', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گماشته می شده ', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گماشته می شده است', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گماشته می شده ایم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گماشته می شده اید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گماشته می شده اند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گماشته شده بودم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته نشده بودم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته شده بودی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته نشده بودی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته شده بود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته نشده بود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته شده بودیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته نشده بودیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته شده بودید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته نشده بودید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته شده بودند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته نشده بودند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گماشته می شده بودم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بودم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بودی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بودی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بودیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بودیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بودید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بودید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بودند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بودند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گماشته می شده بودم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گماشته می شده بودی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گماشته می شده بود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گماشته می شده بودیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گماشته می شده بودید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گماشته می شده بودند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده ام', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده ام', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده ای', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده ای', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده ', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده ', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده است', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده است', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده ایم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده ایم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده اید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده اید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده اند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده اند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده ام', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده ام', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده ای', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده ای', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده ', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده ', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده است', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده است', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده ایم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده ایم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده اید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده اید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده اند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده اند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گماشته می شده بوده ام', '241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گماشته می شده بوده ای', '241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گماشته می شده بوده ', '241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گماشته می شده بوده است', '241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گماشته می شده بوده ایم', '241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گماشته می شده بوده اید', '241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گماشته می شده بوده اند', '241', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گماشته شوم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشوم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شوی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشوی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شویم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشویم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شوید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشوید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شوند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشوند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته می شوم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شوم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شوی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شوی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شویم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شویم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شوید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شوید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شوند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شوند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گماشته می شوم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گماشته می شوی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گماشته می شود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گماشته می شویم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گماشته می شوید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گماشته می شوند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گماشته خواهم شد', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نخواهم شد', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته خواهی شد', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نخواهی شد', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته خواهد شد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نخواهد شد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته خواهیم شد', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نخواهیم شد', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته خواهید شد', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نخواهید شد', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته خواهند شد', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نخواهند شد', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته بشوم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشوم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته بشوی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشوی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته بشود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته بشویم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشویم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته بشوید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشوید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته بشوند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشوند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شده باشم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده باشم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده باشی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده باشی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده باشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده باشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده باشیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده باشیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده باشید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده باشید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده باشند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده باشند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته می شده باشم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده باشم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده باشی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده باشی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده باشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده باشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده باشیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده باشیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده باشید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده باشید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده باشند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده باشند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده باشم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده باشم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده باشی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده باشی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده باشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده باشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده باشیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده باشیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده باشید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده باشید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده باشند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده باشند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده باشم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده باشم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده باشی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده باشی', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده باشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده باشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده باشیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده باشیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده باشید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده باشید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته می شده بوده باشند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته نمی شده بوده باشند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گماشته بشوم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشوم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته بشو', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشو', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته بشود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشود', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته بشویم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشویم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته بشوید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشوید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته بشوند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته نشوند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گماشته شده باشم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده باشم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده باش', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده باش', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده باشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده باشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده باشیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده باشیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده باشید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده باشید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده باشند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده باشند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده باشم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده باشم', '241', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده باش', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده باش', '241', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده باشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده باشد', '241', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده باشیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده باشیم', '241', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده باشید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده باشید', '241', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته شده بوده باشند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گماشته نشده بوده باشند', '241', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده می شدم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شدم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شدی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شدی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شدیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شدیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شدید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شدید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شدند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شدند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لاغریده می شدم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لاغریده می شدی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لاغریده می شد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لاغریده می شدیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لاغریده می شدید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لاغریده می شدند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغریده شده ام', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده ام', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده ای', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده ای', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده ', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده ', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده است', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده است', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده ایم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده ایم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده اید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده اید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده اند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده اند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده ام', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده ام', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده ای', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده ای', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده ', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده ', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده است', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده است', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده ایم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده ایم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده اید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده اید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده اند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده اند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لاغریده می شده ام', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لاغریده می شده ای', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لاغریده می شده ', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لاغریده می شده است', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لاغریده می شده ایم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لاغریده می شده اید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لاغریده می شده اند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بودم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده نشده بودم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده شده بودی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده نشده بودی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده شده بود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده نشده بود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده شده بودیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده نشده بودیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده شده بودید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده نشده بودید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده شده بودند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده نشده بودند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغریده می شده بودم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بودم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بودی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بودی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بودیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بودیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بودید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بودید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بودند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بودند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لاغریده می شده بودم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لاغریده می شده بودی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لاغریده می شده بود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لاغریده می شده بودیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لاغریده می شده بودید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لاغریده می شده بودند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده ام', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده ام', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده ای', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده ای', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده ', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده ', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده است', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده است', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده ایم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده ایم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده اید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده اید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده اند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده اند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده ام', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده ام', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده ای', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده ای', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده ', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده ', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده است', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده است', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده ایم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده ایم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده اید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده اید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده اند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده اند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لاغریده می شده بوده ام', '242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لاغریده می شده بوده ای', '242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لاغریده می شده بوده ', '242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لاغریده می شده بوده است', '242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لاغریده می شده بوده ایم', '242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لاغریده می شده بوده اید', '242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لاغریده می شده بوده اند', '242', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغریده شوم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشوم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شوی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشوی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شویم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشویم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شوید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشوید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شوند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشوند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده می شوم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شوم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شوی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شوی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شویم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شویم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شوید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شوید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شوند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شوند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لاغریده می شوم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لاغریده می شوی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لاغریده می شود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لاغریده می شویم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لاغریده می شوید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لاغریده می شوند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغریده خواهم شد', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نخواهم شد', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده خواهی شد', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نخواهی شد', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده خواهد شد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نخواهد شد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده خواهیم شد', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نخواهیم شد', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده خواهید شد', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نخواهید شد', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده خواهند شد', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نخواهند شد', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده بشوم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشوم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده بشوی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشوی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده بشود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده بشویم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشویم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده بشوید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشوید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده بشوند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشوند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شده باشم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده باشم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده باشی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده باشی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده باشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده باشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده باشیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده باشیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده باشید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده باشید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده باشند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده باشند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده باشم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده باشم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده باشی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده باشی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده باشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده باشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده باشیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده باشیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده باشید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده باشید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده باشند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده باشند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده باشم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده باشم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده باشی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده باشی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده باشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده باشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده باشیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده باشیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده باشید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده باشید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده باشند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده باشند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده باشم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده باشم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده باشی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده باشی', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده باشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده باشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده باشیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده باشیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده باشید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده باشید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده می شده بوده باشند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده نمی شده بوده باشند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغریده بشوم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشوم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده بشو', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشو', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده بشود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشود', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده بشویم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشویم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده بشوید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشوید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده بشوند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده نشوند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغریده شده باشم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده باشم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده باش', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده باش', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده باشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده باشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده باشیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده باشیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده باشید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده باشید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده باشند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده باشند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده باشم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده باشم', '242', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده باش', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده باش', '242', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده باشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده باشد', '242', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده باشیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده باشیم', '242', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده باشید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده باشید', '242', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده شده بوده باشند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغریده نشده بوده باشند', '242', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته می شدم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شدم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شدی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شدی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شدیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شدیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شدید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شدید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شدند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شدند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لسته می شدم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لسته می شدی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لسته می شد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لسته می شدیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لسته می شدید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لسته می شدند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لسته شده ام', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده ام', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده ای', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده ای', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده ', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده ', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده است', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده است', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده ایم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده ایم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده اید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده اید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده اند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده اند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته می شده ام', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده ام', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده ای', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده ای', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده ', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده ', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده است', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده است', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده ایم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده ایم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده اید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده اید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده اند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده اند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لسته می شده ام', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لسته می شده ای', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لسته می شده ', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لسته می شده است', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لسته می شده ایم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لسته می شده اید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لسته می شده اند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لسته شده بودم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته نشده بودم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته شده بودی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته نشده بودی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته شده بود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته نشده بود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته شده بودیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته نشده بودیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته شده بودید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته نشده بودید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته شده بودند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته نشده بودند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لسته می شده بودم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بودم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بودی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بودی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بودیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بودیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بودید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بودید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بودند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بودند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لسته می شده بودم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لسته می شده بودی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لسته می شده بود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لسته می شده بودیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لسته می شده بودید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لسته می شده بودند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده ام', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده ام', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده ای', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده ای', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده ', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده ', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده است', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده است', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده ایم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده ایم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده اید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده اید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده اند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده اند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده ام', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده ام', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده ای', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده ای', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده ', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده ', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده است', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده است', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده ایم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده ایم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده اید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده اید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده اند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده اند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لسته می شده بوده ام', '243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لسته می شده بوده ای', '243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لسته می شده بوده ', '243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لسته می شده بوده است', '243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لسته می شده بوده ایم', '243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لسته می شده بوده اید', '243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لسته می شده بوده اند', '243', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لسته شوم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشوم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شوی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشوی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شویم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشویم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شوید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشوید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شوند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشوند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته می شوم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شوم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شوی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شوی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شویم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شویم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شوید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شوید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شوند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شوند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لسته می شوم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لسته می شوی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لسته می شود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لسته می شویم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لسته می شوید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لسته می شوند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لسته خواهم شد', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نخواهم شد', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته خواهی شد', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نخواهی شد', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته خواهد شد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نخواهد شد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته خواهیم شد', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نخواهیم شد', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته خواهید شد', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نخواهید شد', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته خواهند شد', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نخواهند شد', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته بشوم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشوم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته بشوی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشوی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته بشود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته بشویم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشویم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته بشوید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشوید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته بشوند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشوند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شده باشم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده باشم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده باشی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده باشی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده باشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده باشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده باشیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده باشیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده باشید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده باشید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده باشند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده باشند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته می شده باشم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده باشم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده باشی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده باشی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده باشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده باشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده باشیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده باشیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده باشید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده باشید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده باشند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده باشند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده باشم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده باشم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده باشی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده باشی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده باشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده باشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده باشیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده باشیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده باشید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده باشید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده باشند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده باشند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده باشم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده باشم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده باشی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده باشی', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده باشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده باشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده باشیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده باشیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده باشید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده باشید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته می شده بوده باشند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته نمی شده بوده باشند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لسته بشوم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشوم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته بشو', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشو', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته بشود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشود', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته بشویم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشویم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته بشوید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشوید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته بشوند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته نشوند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لسته شده باشم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده باشم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده باش', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده باش', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده باشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده باشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده باشیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده باشیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده باشید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده باشید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده باشند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده باشند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده باشم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده باشم', '243', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده باش', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده باش', '243', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده باشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده باشد', '243', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده باشیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده باشیم', '243', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده باشید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده باشید', '243', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته شده بوده باشند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لسته نشده بوده باشند', '243', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته می شدم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شدم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شدی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شدی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شدیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شدیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شدید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شدید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شدند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شدند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لشته می شدم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لشته می شدی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لشته می شد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لشته می شدیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لشته می شدید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لشته می شدند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لشته شده ام', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده ام', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده ای', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده ای', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده ', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده ', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده است', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده است', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده ایم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده ایم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده اید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده اید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده اند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده اند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته می شده ام', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده ام', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده ای', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده ای', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده ', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده ', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده است', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده است', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده ایم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده ایم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده اید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده اید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده اند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده اند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لشته می شده ام', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لشته می شده ای', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لشته می شده ', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لشته می شده است', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لشته می شده ایم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لشته می شده اید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لشته می شده اند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لشته شده بودم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته نشده بودم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته شده بودی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته نشده بودی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته شده بود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته نشده بود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته شده بودیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته نشده بودیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته شده بودید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته نشده بودید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته شده بودند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته نشده بودند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لشته می شده بودم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بودم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بودی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بودی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بودیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بودیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بودید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بودید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بودند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بودند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لشته می شده بودم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لشته می شده بودی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لشته می شده بود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لشته می شده بودیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لشته می شده بودید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لشته می شده بودند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده ام', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده ام', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده ای', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده ای', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده ', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده ', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده است', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده است', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده ایم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده ایم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده اید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده اید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده اند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده اند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده ام', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده ام', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده ای', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده ای', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده ', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده ', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده است', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده است', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده ایم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده ایم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده اید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده اید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده اند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده اند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لشته می شده بوده ام', '244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لشته می شده بوده ای', '244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لشته می شده بوده ', '244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لشته می شده بوده است', '244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لشته می شده بوده ایم', '244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لشته می شده بوده اید', '244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لشته می شده بوده اند', '244', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لشته شوم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشوم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شوی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشوی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شویم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشویم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شوید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشوید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شوند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشوند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته می شوم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شوم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شوی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شوی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شویم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شویم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شوید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شوید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شوند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شوند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لشته می شوم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لشته می شوی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لشته می شود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لشته می شویم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لشته می شوید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لشته می شوند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لشته خواهم شد', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نخواهم شد', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته خواهی شد', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نخواهی شد', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته خواهد شد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نخواهد شد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته خواهیم شد', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نخواهیم شد', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته خواهید شد', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نخواهید شد', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته خواهند شد', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نخواهند شد', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته بشوم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشوم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته بشوی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشوی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته بشود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته بشویم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشویم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته بشوید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشوید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته بشوند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشوند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شده باشم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده باشم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده باشی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده باشی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده باشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده باشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده باشیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده باشیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده باشید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده باشید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده باشند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده باشند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته می شده باشم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده باشم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده باشی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده باشی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده باشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده باشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده باشیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده باشیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده باشید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده باشید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده باشند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده باشند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده باشم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده باشم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده باشی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده باشی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده باشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده باشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده باشیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده باشیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده باشید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده باشید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده باشند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده باشند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده باشم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده باشم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده باشی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده باشی', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده باشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده باشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده باشیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده باشیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده باشید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده باشید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته می شده بوده باشند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته نمی شده بوده باشند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لشته بشوم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشوم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته بشو', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشو', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته بشود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشود', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته بشویم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشویم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته بشوید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشوید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته بشوند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته نشوند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لشته شده باشم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده باشم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده باش', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده باش', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده باشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده باشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده باشیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده باشیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده باشید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده باشید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده باشند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده باشند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده باشم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده باشم', '244', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده باش', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده باش', '244', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده باشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده باشد', '244', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده باشیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده باشیم', '244', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده باشید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده باشید', '244', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته شده بوده باشند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لشته نشده بوده باشند', '244', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده می شدم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شدم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شدی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شدی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شدیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شدیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شدید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شدید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شدند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شدند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لغزیده می شدم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لغزیده می شدی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لغزیده می شد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لغزیده می شدیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لغزیده می شدید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لغزیده می شدند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لغزیده شده ام', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده ام', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده ای', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده ای', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده ', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده ', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده است', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده است', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده ایم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده ایم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده اید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده اید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده اند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده اند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده ام', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده ام', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده ای', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده ای', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده ', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده ', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده است', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده است', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده ایم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده ایم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده اید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده اید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده اند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده اند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لغزیده می شده ام', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لغزیده می شده ای', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لغزیده می شده ', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لغزیده می شده است', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لغزیده می شده ایم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لغزیده می شده اید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لغزیده می شده اند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بودم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده نشده بودم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده شده بودی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده نشده بودی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده شده بود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده نشده بود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده شده بودیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده نشده بودیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده شده بودید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده نشده بودید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده شده بودند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده نشده بودند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لغزیده می شده بودم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بودم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بودی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بودی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بودیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بودیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بودید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بودید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بودند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بودند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لغزیده می شده بودم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لغزیده می شده بودی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لغزیده می شده بود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لغزیده می شده بودیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لغزیده می شده بودید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لغزیده می شده بودند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده ام', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده ام', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده ای', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده ای', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده ', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده ', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده است', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده است', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده ایم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده ایم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده اید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده اید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده اند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده اند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده ام', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده ام', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده ای', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده ای', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده ', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده ', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده است', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده است', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده ایم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده ایم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده اید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده اید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده اند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده اند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لغزیده می شده بوده ام', '245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لغزیده می شده بوده ای', '245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لغزیده می شده بوده ', '245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لغزیده می شده بوده است', '245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لغزیده می شده بوده ایم', '245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لغزیده می شده بوده اید', '245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لغزیده می شده بوده اند', '245', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لغزیده شوم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشوم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شوی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشوی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شویم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشویم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شوید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشوید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شوند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشوند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده می شوم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شوم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شوی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شوی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شویم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شویم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شوید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شوید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شوند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شوند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لغزیده می شوم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لغزیده می شوی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لغزیده می شود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لغزیده می شویم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لغزیده می شوید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لغزیده می شوند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لغزیده خواهم شد', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نخواهم شد', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده خواهی شد', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نخواهی شد', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده خواهد شد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نخواهد شد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده خواهیم شد', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نخواهیم شد', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده خواهید شد', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نخواهید شد', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده خواهند شد', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نخواهند شد', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده بشوم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشوم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده بشوی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشوی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده بشود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده بشویم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشویم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده بشوید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشوید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده بشوند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشوند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شده باشم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده باشم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده باشی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده باشی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده باشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده باشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده باشیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده باشیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده باشید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده باشید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده باشند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده باشند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده باشم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده باشم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده باشی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده باشی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده باشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده باشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده باشیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده باشیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده باشید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده باشید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده باشند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده باشند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده باشم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده باشم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده باشی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده باشی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده باشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده باشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده باشیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده باشیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده باشید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده باشید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده باشند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده باشند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده باشم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده باشم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده باشی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده باشی', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده باشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده باشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده باشیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده باشیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده باشید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده باشید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده می شده بوده باشند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده نمی شده بوده باشند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لغزیده بشوم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشوم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده بشو', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشو', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده بشود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشود', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده بشویم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشویم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده بشوید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشوید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده بشوند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده نشوند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لغزیده شده باشم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده باشم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده باش', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده باش', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده باشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده باشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده باشیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده باشیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده باشید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده باشید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده باشند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده باشند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده باشم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده باشم', '245', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده باش', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده باش', '245', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده باشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده باشد', '245', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده باشیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده باشیم', '245', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده باشید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده باشید', '245', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده شده بوده باشند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لغزیده نشده بوده باشند', '245', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده می شدم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شدم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شدی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شدی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شدیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شدیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شدید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شدید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شدند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شدند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لیسیده می شدم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لیسیده می شدی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لیسیده می شد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لیسیده می شدیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لیسیده می شدید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لیسیده می شدند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیسیده شده ام', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده ام', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده ای', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده ای', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده ', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده ', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده است', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده است', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده ایم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده ایم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده اید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده اید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده اند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده اند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده ام', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده ام', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده ای', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده ای', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده ', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده ', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده است', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده است', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده ایم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده ایم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده اید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده اید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده اند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده اند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لیسیده می شده ام', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لیسیده می شده ای', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لیسیده می شده ', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لیسیده می شده است', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لیسیده می شده ایم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لیسیده می شده اید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لیسیده می شده اند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بودم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده نشده بودم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده شده بودی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده نشده بودی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده شده بود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده نشده بود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده شده بودیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده نشده بودیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده شده بودید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده نشده بودید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده شده بودند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده نشده بودند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیسیده می شده بودم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بودم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بودی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بودی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بودیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بودیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بودید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بودید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بودند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بودند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لیسیده می شده بودم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لیسیده می شده بودی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لیسیده می شده بود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لیسیده می شده بودیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لیسیده می شده بودید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لیسیده می شده بودند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده ام', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده ام', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده ای', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده ای', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده ', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده ', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده است', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده است', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده ایم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده ایم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده اید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده اید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده اند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده اند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده ام', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده ام', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده ای', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده ای', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده ', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده ', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده است', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده است', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده ایم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده ایم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده اید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده اید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده اند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده اند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لیسیده می شده بوده ام', '246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لیسیده می شده بوده ای', '246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لیسیده می شده بوده ', '246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لیسیده می شده بوده است', '246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لیسیده می شده بوده ایم', '246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لیسیده می شده بوده اید', '246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لیسیده می شده بوده اند', '246', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیسیده شوم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشوم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شوی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشوی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شویم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشویم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شوید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشوید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شوند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشوند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده می شوم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شوم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شوی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شوی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شویم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شویم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شوید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شوید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شوند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شوند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لیسیده می شوم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لیسیده می شوی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لیسیده می شود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لیسیده می شویم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لیسیده می شوید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لیسیده می شوند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیسیده خواهم شد', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نخواهم شد', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده خواهی شد', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نخواهی شد', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده خواهد شد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نخواهد شد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده خواهیم شد', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نخواهیم شد', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده خواهید شد', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نخواهید شد', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده خواهند شد', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نخواهند شد', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده بشوم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشوم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده بشوی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشوی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده بشود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده بشویم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشویم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده بشوید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشوید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده بشوند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشوند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شده باشم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده باشم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده باشی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده باشی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده باشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده باشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده باشیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده باشیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده باشید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده باشید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده باشند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده باشند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده باشم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده باشم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده باشی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده باشی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده باشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده باشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده باشیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده باشیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده باشید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده باشید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده باشند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده باشند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده باشم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده باشم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده باشی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده باشی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده باشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده باشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده باشیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده باشیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده باشید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده باشید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده باشند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده باشند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده باشم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده باشم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده باشی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده باشی', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده باشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده باشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده باشیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده باشیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده باشید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده باشید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده می شده بوده باشند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده نمی شده بوده باشند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیسیده بشوم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشوم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده بشو', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشو', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده بشود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشود', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده بشویم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشویم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده بشوید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشوید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده بشوند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده نشوند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیسیده شده باشم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده باشم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده باش', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده باش', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده باشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده باشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده باشیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده باشیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده باشید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده باشید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده باشند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده باشند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده باشم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده باشم', '246', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده باش', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده باش', '246', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده باشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده باشد', '246', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده باشیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده باشیم', '246', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده باشید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده باشید', '246', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده شده بوده باشند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیسیده نشده بوده باشند', '246', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده می شدم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شدم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شدی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شدی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شدیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شدیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شدید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شدید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شدند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شدند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مالانده می شدم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مالانده می شدی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مالانده می شد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مالانده می شدیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مالانده می شدید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مالانده می شدند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالانده شده ام', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده ام', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده ای', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده ای', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده ', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده ', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده است', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده است', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده ایم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده ایم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده اید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده اید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده اند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده اند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده می شده ام', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده ام', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده ای', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده ای', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده ', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده ', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده است', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده است', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده ایم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده ایم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده اید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده اید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده اند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده اند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مالانده می شده ام', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مالانده می شده ای', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مالانده می شده ', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مالانده می شده است', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مالانده می شده ایم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مالانده می شده اید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مالانده می شده اند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالانده شده بودم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده نشده بودم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده شده بودی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده نشده بودی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده شده بود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده نشده بود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده شده بودیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده نشده بودیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده شده بودید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده نشده بودید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده شده بودند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده نشده بودند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالانده می شده بودم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بودم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بودی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بودی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بودیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بودیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بودید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بودید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بودند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بودند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مالانده می شده بودم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مالانده می شده بودی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مالانده می شده بود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مالانده می شده بودیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مالانده می شده بودید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مالانده می شده بودند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده ام', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده ام', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده ای', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده ای', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده ', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده ', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده است', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده است', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده ایم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده ایم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده اید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده اید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده اند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده اند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده ام', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده ام', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده ای', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده ای', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده ', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده ', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده است', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده است', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده ایم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده ایم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده اید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده اید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده اند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده اند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مالانده می شده بوده ام', '247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مالانده می شده بوده ای', '247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مالانده می شده بوده ', '247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مالانده می شده بوده است', '247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مالانده می شده بوده ایم', '247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مالانده می شده بوده اید', '247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مالانده می شده بوده اند', '247', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالانده شوم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشوم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شوی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشوی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شویم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشویم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شوید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشوید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شوند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشوند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده می شوم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شوم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شوی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شوی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شویم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شویم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شوید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شوید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شوند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شوند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مالانده می شوم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مالانده می شوی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مالانده می شود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مالانده می شویم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مالانده می شوید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مالانده می شوند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالانده خواهم شد', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نخواهم شد', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده خواهی شد', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نخواهی شد', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده خواهد شد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نخواهد شد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده خواهیم شد', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نخواهیم شد', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده خواهید شد', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نخواهید شد', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده خواهند شد', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نخواهند شد', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده بشوم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشوم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده بشوی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشوی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده بشود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده بشویم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشویم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده بشوید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشوید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده بشوند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشوند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شده باشم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده باشم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده باشی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده باشی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده باشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده باشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده باشیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده باشیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده باشید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده باشید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده باشند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده باشند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده می شده باشم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده باشم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده باشی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده باشی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده باشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده باشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده باشیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده باشیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده باشید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده باشید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده باشند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده باشند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده باشم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده باشم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده باشی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده باشی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده باشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده باشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده باشیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده باشیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده باشید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده باشید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده باشند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده باشند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده باشم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده باشم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده باشی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده باشی', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده باشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده باشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده باشیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده باشیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده باشید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده باشید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده می شده بوده باشند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده نمی شده بوده باشند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالانده بشوم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشوم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده بشو', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشو', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده بشود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشود', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده بشویم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشویم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده بشوید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشوید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده بشوند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده نشوند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالانده شده باشم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده باشم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده باش', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده باش', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده باشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده باشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده باشیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده باشیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده باشید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده باشید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده باشند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده باشند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده باشم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده باشم', '247', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده باش', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده باش', '247', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده باشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده باشد', '247', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده باشیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده باشیم', '247', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده باشید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده باشید', '247', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده شده بوده باشند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالانده نشده بوده باشند', '247', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده می شدم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شدم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شدی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شدی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شدیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شدیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شدید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شدید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شدند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شدند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مالیده می شدم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مالیده می شدی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مالیده می شد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مالیده می شدیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مالیده می شدید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مالیده می شدند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالیده شده ام', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده ام', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده ای', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده ای', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده ', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده ', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده است', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده است', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده ایم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده ایم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده اید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده اید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده اند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده اند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده می شده ام', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده ام', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده ای', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده ای', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده ', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده ', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده است', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده است', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده ایم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده ایم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده اید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده اید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده اند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده اند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مالیده می شده ام', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مالیده می شده ای', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مالیده می شده ', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مالیده می شده است', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مالیده می شده ایم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مالیده می شده اید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مالیده می شده اند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالیده شده بودم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده نشده بودم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده شده بودی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده نشده بودی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده شده بود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده نشده بود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده شده بودیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده نشده بودیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده شده بودید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده نشده بودید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده شده بودند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده نشده بودند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مالیده می شده بودم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بودم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بودی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بودی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بودیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بودیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بودید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بودید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بودند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بودند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مالیده می شده بودم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مالیده می شده بودی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مالیده می شده بود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مالیده می شده بودیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مالیده می شده بودید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مالیده می شده بودند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده ام', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده ام', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده ای', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده ای', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده ', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده ', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده است', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده است', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده ایم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده ایم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده اید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده اید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده اند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده اند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده ام', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده ام', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده ای', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده ای', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده ', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده ', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده است', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده است', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده ایم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده ایم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده اید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده اید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده اند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده اند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مالیده می شده بوده ام', '248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مالیده می شده بوده ای', '248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مالیده می شده بوده ', '248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مالیده می شده بوده است', '248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مالیده می شده بوده ایم', '248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مالیده می شده بوده اید', '248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مالیده می شده بوده اند', '248', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالیده شوم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشوم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شوی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشوی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شویم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشویم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شوید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشوید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شوند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشوند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده می شوم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شوم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شوی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شوی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شویم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شویم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شوید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شوید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شوند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شوند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مالیده می شوم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مالیده می شوی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مالیده می شود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مالیده می شویم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مالیده می شوید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مالیده می شوند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مالیده خواهم شد', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نخواهم شد', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده خواهی شد', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نخواهی شد', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده خواهد شد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نخواهد شد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده خواهیم شد', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نخواهیم شد', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده خواهید شد', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نخواهید شد', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده خواهند شد', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نخواهند شد', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده بشوم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشوم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده بشوی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشوی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده بشود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده بشویم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشویم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده بشوید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشوید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده بشوند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشوند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شده باشم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده باشم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده باشی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده باشی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده باشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده باشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده باشیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده باشیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده باشید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده باشید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده باشند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده باشند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده می شده باشم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده باشم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده باشی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده باشی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده باشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده باشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده باشیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده باشیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده باشید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده باشید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده باشند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده باشند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده باشم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده باشم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده باشی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده باشی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده باشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده باشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده باشیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده باشیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده باشید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده باشید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده باشند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده باشند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده باشم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده باشم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده باشی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده باشی', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده باشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده باشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده باشیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده باشیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده باشید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده باشید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده می شده بوده باشند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده نمی شده بوده باشند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مالیده بشوم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشوم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده بشو', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشو', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده بشود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشود', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده بشویم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشویم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده بشوید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشوید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده بشوند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده نشوند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مالیده شده باشم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده باشم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده باش', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده باش', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده باشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده باشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده باشیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده باشیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده باشید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده باشید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده باشند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده باشند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده باشم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده باشم', '248', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده باش', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده باش', '248', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده باشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده باشد', '248', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده باشیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده باشیم', '248', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده باشید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده باشید', '248', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده شده بوده باشند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مالیده نشده بوده باشند', '248', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده می شدم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شدم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شدی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شدی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شدیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شدیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شدید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شدید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شدند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شدند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مانده می شدم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مانده می شدی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مانده می شد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مانده می شدیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مانده می شدید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مانده می شدند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانده شده ام', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده ام', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده ای', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده ای', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده ', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده ', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده است', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده است', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده ایم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده ایم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده اید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده اید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده اند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده اند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده می شده ام', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده ام', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده ای', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده ای', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده ', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده ', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده است', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده است', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده ایم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده ایم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده اید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده اید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده اند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده اند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مانده می شده ام', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مانده می شده ای', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مانده می شده ', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مانده می شده است', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مانده می شده ایم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مانده می شده اید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مانده می شده اند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانده شده بودم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده نشده بودم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده شده بودی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده نشده بودی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده شده بود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده نشده بود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده شده بودیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده نشده بودیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده شده بودید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده نشده بودید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده شده بودند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده نشده بودند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانده می شده بودم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بودم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بودی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بودی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بودیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بودیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بودید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بودید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بودند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بودند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مانده می شده بودم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مانده می شده بودی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مانده می شده بود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مانده می شده بودیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مانده می شده بودید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مانده می شده بودند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده ام', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده ام', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده ای', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده ای', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده ', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده ', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده است', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده است', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده ایم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده ایم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده اید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده اید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده اند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده اند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده ام', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده ام', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده ای', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده ای', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده ', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده ', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده است', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده است', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده ایم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده ایم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده اید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده اید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده اند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده اند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مانده می شده بوده ام', '249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مانده می شده بوده ای', '249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مانده می شده بوده ', '249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مانده می شده بوده است', '249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مانده می شده بوده ایم', '249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مانده می شده بوده اید', '249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مانده می شده بوده اند', '249', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانده شوم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشوم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شوی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشوی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شویم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشویم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شوید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشوید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شوند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشوند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده می شوم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شوم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شوی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شوی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شویم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شویم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شوید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شوید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شوند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شوند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مانده می شوم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مانده می شوی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مانده می شود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مانده می شویم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مانده می شوید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مانده می شوند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانده خواهم شد', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نخواهم شد', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده خواهی شد', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نخواهی شد', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده خواهد شد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نخواهد شد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده خواهیم شد', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نخواهیم شد', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده خواهید شد', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نخواهید شد', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده خواهند شد', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نخواهند شد', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده بشوم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشوم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده بشوی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشوی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده بشود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده بشویم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشویم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده بشوید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشوید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده بشوند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشوند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شده باشم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده باشم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده باشی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده باشی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده باشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده باشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده باشیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده باشیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده باشید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده باشید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده باشند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده باشند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده می شده باشم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده باشم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده باشی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده باشی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده باشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده باشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده باشیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده باشیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده باشید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده باشید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده باشند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده باشند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده باشم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده باشم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده باشی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده باشی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده باشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده باشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده باشیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده باشیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده باشید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده باشید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده باشند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده باشند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده باشم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده باشم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده باشی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده باشی', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده باشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده باشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده باشیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده باشیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده باشید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده باشید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده می شده بوده باشند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده نمی شده بوده باشند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانده بشوم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشوم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده بشو', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشو', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده بشود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشود', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده بشویم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشویم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده بشوید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشوید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده بشوند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده نشوند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانده شده باشم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده باشم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده باش', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده باش', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده باشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده باشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده باشیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده باشیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده باشید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده باشید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده باشند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده باشند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده باشم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده باشم', '249', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده باش', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده باش', '249', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده باشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده باشد', '249', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده باشیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده باشیم', '249', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده باشید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده باشید', '249', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده شده بوده باشند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانده نشده بوده باشند', '249', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده می شدم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شدم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شدی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شدی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شدیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شدیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شدید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شدید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شدند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شدند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مونده می شدم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مونده می شدی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مونده می شد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مونده می شدیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مونده می شدید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مونده می شدند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مونده شده ام', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده ام', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده ای', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده ای', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده ', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده ', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده است', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده است', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده ایم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده ایم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده اید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده اید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده اند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده اند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده می شده ام', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده ام', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده ای', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده ای', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده ', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده ', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده است', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده است', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده ایم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده ایم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده اید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده اید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده اند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده اند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مونده می شده ام', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مونده می شده ای', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مونده می شده ', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مونده می شده است', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مونده می شده ایم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مونده می شده اید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مونده می شده اند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مونده شده بودم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده نشده بودم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده شده بودی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده نشده بودی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده شده بود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده نشده بود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده شده بودیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده نشده بودیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده شده بودید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده نشده بودید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده شده بودند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده نشده بودند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مونده می شده بودم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بودم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بودی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بودی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بودیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بودیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بودید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بودید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بودند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بودند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مونده می شده بودم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مونده می شده بودی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مونده می شده بود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مونده می شده بودیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مونده می شده بودید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مونده می شده بودند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده ام', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده ام', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده ای', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده ای', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده ', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده ', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده است', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده است', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده ایم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده ایم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده اید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده اید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده اند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده اند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده ام', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده ام', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده ای', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده ای', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده ', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده ', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده است', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده است', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده ایم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده ایم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده اید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده اید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده اند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده اند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مونده می شده بوده ام', '250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مونده می شده بوده ای', '250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مونده می شده بوده ', '250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مونده می شده بوده است', '250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مونده می شده بوده ایم', '250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مونده می شده بوده اید', '250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مونده می شده بوده اند', '250', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مونده شوم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشوم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شوی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشوی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شویم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشویم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شوید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشوید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شوند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشوند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده می شوم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شوم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شوی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شوی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شویم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شویم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شوید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شوید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شوند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شوند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مونده می شوم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مونده می شوی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مونده می شود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مونده می شویم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مونده می شوید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مونده می شوند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مونده خواهم شد', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نخواهم شد', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده خواهی شد', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نخواهی شد', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده خواهد شد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نخواهد شد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده خواهیم شد', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نخواهیم شد', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده خواهید شد', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نخواهید شد', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده خواهند شد', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نخواهند شد', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده بشوم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشوم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده بشوی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشوی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده بشود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده بشویم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشویم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده بشوید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشوید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده بشوند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشوند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شده باشم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده باشم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده باشی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده باشی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده باشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده باشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده باشیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده باشیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده باشید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده باشید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده باشند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده باشند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده می شده باشم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده باشم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده باشی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده باشی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده باشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده باشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده باشیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده باشیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده باشید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده باشید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده باشند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده باشند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده باشم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده باشم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده باشی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده باشی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده باشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده باشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده باشیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده باشیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده باشید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده باشید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده باشند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده باشند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده باشم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده باشم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده باشی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده باشی', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده باشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده باشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده باشیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده باشیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده باشید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده باشید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده می شده بوده باشند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده نمی شده بوده باشند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مونده بشوم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشوم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده بشو', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشو', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده بشود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشود', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده بشویم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشویم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده بشوید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشوید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده بشوند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده نشوند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مونده شده باشم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده باشم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده باش', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده باش', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده باشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده باشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده باشیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده باشیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده باشید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده باشید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده باشند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده باشند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده باشم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده باشم', '250', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده باش', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده باش', '250', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده باشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده باشد', '250', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده باشیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده باشیم', '250', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده باشید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده باشید', '250', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده شده بوده باشند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مونده نشده بوده باشند', '250', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته می شدم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شدم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شدی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شدی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شدیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شدیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شدید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شدید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شدند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شدند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مانسته می شدم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مانسته می شدی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مانسته می شد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مانسته می شدیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مانسته می شدید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مانسته می شدند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانسته شده ام', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده ام', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده ای', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده ای', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده ', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده ', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده است', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده است', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده ایم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده ایم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده اید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده اید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده اند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده اند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته می شده ام', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده ام', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده ای', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده ای', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده ', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده ', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده است', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده است', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده ایم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده ایم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده اید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده اید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده اند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده اند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مانسته می شده ام', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مانسته می شده ای', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مانسته می شده ', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مانسته می شده است', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مانسته می شده ایم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مانسته می شده اید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مانسته می شده اند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانسته شده بودم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته نشده بودم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته شده بودی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته نشده بودی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته شده بود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته نشده بود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته شده بودیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته نشده بودیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته شده بودید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته نشده بودید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته شده بودند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته نشده بودند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مانسته می شده بودم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بودم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بودی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بودی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بودیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بودیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بودید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بودید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بودند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بودند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مانسته می شده بودم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مانسته می شده بودی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مانسته می شده بود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مانسته می شده بودیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مانسته می شده بودید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مانسته می شده بودند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده ام', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده ام', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده ای', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده ای', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده ', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده ', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده است', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده است', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده ایم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده ایم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده اید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده اید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده اند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده اند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده ام', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده ام', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده ای', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده ای', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده ', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده ', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده است', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده است', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده ایم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده ایم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده اید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده اید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده اند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده اند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مانسته می شده بوده ام', '251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مانسته می شده بوده ای', '251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مانسته می شده بوده ', '251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مانسته می شده بوده است', '251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مانسته می شده بوده ایم', '251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مانسته می شده بوده اید', '251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مانسته می شده بوده اند', '251', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانسته شوم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشوم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شوی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشوی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شویم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشویم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شوید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشوید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شوند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشوند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته می شوم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شوم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شوی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شوی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شویم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شویم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شوید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شوید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شوند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شوند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مانسته می شوم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مانسته می شوی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مانسته می شود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مانسته می شویم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مانسته می شوید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مانسته می شوند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مانسته خواهم شد', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نخواهم شد', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته خواهی شد', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نخواهی شد', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته خواهد شد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نخواهد شد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته خواهیم شد', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نخواهیم شد', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته خواهید شد', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نخواهید شد', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته خواهند شد', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نخواهند شد', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته بشوم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشوم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته بشوی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشوی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته بشود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته بشویم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشویم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته بشوید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشوید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته بشوند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشوند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شده باشم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده باشم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده باشی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده باشی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده باشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده باشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده باشیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده باشیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده باشید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده باشید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده باشند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده باشند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته می شده باشم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده باشم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده باشی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده باشی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده باشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده باشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده باشیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده باشیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده باشید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده باشید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده باشند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده باشند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده باشم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده باشم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده باشی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده باشی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده باشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده باشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده باشیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده باشیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده باشید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده باشید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده باشند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده باشند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده باشم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده باشم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده باشی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده باشی', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده باشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده باشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده باشیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده باشیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده باشید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده باشید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته می شده بوده باشند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته نمی شده بوده باشند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مانسته بشوم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشوم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته بشو', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشو', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته بشود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشود', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته بشویم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشویم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته بشوید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشوید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته بشوند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته نشوند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مانسته شده باشم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده باشم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده باش', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده باش', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده باشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده باشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده باشیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده باشیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده باشید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده باشید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده باشند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده باشند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده باشم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده باشم', '251', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده باش', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده باش', '251', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده باشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده باشد', '251', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده باشیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده باشیم', '251', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده باشید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده باشید', '251', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته شده بوده باشند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مانسته نشده بوده باشند', '251', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده می شدم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شدم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شدی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شدی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شدیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شدیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شدید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شدید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شدند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شدند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرده می شدم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرده می شدی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرده می شد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرده می شدیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرده می شدید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرده می شدند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرده شده ام', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده ام', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده ای', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده ای', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده ', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده ', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده است', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده است', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده ایم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده ایم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده اید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده اید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده اند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده اند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده می شده ام', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده ام', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده ای', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده ای', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده ', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده ', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده است', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده است', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده ایم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده ایم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده اید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده اید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده اند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده اند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرده می شده ام', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرده می شده ای', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرده می شده ', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرده می شده است', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرده می شده ایم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرده می شده اید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرده می شده اند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرده شده بودم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده نشده بودم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده شده بودی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده نشده بودی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده شده بود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده نشده بود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده شده بودیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده نشده بودیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده شده بودید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده نشده بودید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده شده بودند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده نشده بودند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مرده می شده بودم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بودم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بودی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بودی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بودیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بودیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بودید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بودید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بودند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بودند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مرده می شده بودم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مرده می شده بودی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مرده می شده بود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مرده می شده بودیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مرده می شده بودید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مرده می شده بودند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده ام', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده ام', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده ای', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده ای', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده ', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده ', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده است', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده است', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده ایم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده ایم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده اید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده اید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده اند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده اند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده ام', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده ام', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده ای', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده ای', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده ', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده ', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده است', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده است', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده ایم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده ایم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده اید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده اید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده اند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده اند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مرده می شده بوده ام', '252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مرده می شده بوده ای', '252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مرده می شده بوده ', '252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مرده می شده بوده است', '252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مرده می شده بوده ایم', '252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مرده می شده بوده اید', '252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مرده می شده بوده اند', '252', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرده شوم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشوم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شوی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشوی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شویم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشویم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شوید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشوید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شوند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشوند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده می شوم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شوم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شوی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شوی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شویم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شویم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شوید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شوید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شوند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شوند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مرده می شوم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مرده می شوی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مرده می شود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مرده می شویم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مرده می شوید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مرده می شوند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مرده خواهم شد', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نخواهم شد', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده خواهی شد', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نخواهی شد', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده خواهد شد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نخواهد شد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده خواهیم شد', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نخواهیم شد', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده خواهید شد', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نخواهید شد', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده خواهند شد', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نخواهند شد', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده بشوم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشوم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده بشوی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشوی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده بشود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده بشویم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشویم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده بشوید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشوید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده بشوند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشوند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شده باشم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده باشم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده باشی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده باشی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده باشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده باشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده باشیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده باشیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده باشید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده باشید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده باشند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده باشند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده می شده باشم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده باشم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده باشی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده باشی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده باشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده باشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده باشیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده باشیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده باشید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده باشید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده باشند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده باشند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده باشم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده باشم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده باشی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده باشی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده باشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده باشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده باشیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده باشیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده باشید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده باشید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده باشند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده باشند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده باشم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده باشم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده باشی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده باشی', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده باشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده باشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده باشیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده باشیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده باشید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده باشید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده می شده بوده باشند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده نمی شده بوده باشند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مرده بشوم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشوم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده بشو', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشو', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده بشود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشود', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده بشویم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشویم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده بشوید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشوید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده بشوند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده نشوند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مرده شده باشم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده باشم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده باش', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده باش', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده باشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده باشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده باشیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده باشیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده باشید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده باشید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده باشند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده باشند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده باشم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده باشم', '252', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده باش', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده باش', '252', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده باشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده باشد', '252', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده باشیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده باشیم', '252', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده باشید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده باشید', '252', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده شده بوده باشند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مرده نشده بوده باشند', '252', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته می شدم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شدم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شدی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شدی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شدیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شدیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شدید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شدید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شدند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شدند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مشته می شدم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مشته می شدی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مشته می شد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مشته می شدیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مشته می شدید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مشته می شدند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته شده ام', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده ام', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده ای', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده ای', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده ', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده ', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده است', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده است', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده ایم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده ایم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده اید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده اید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده اند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده اند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته می شده ام', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده ام', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده ای', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده ای', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده ', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده ', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده است', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده است', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده ایم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده ایم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده اید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده اید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده اند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده اند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مشته می شده ام', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مشته می شده ای', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مشته می شده ', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مشته می شده است', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مشته می شده ایم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مشته می شده اید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مشته می شده اند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته شده بودم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته نشده بودم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته شده بودی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته نشده بودی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته شده بود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته نشده بود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته شده بودیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته نشده بودیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته شده بودید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته نشده بودید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته شده بودند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته نشده بودند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته می شده بودم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بودم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بودی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بودی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بودیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بودیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بودید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بودید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بودند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بودند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مشته می شده بودم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مشته می شده بودی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مشته می شده بود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مشته می شده بودیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مشته می شده بودید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مشته می شده بودند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده ام', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده ام', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده ای', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده ای', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده ', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده ', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده است', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده است', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده ایم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده ایم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده اید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده اید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده اند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده اند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده ام', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده ام', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده ای', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده ای', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده ', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده ', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده است', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده است', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده ایم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده ایم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده اید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده اید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده اند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده اند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مشته می شده بوده ام', '253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مشته می شده بوده ای', '253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مشته می شده بوده ', '253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مشته می شده بوده است', '253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مشته می شده بوده ایم', '253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مشته می شده بوده اید', '253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مشته می شده بوده اند', '253', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته شوم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شوی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شویم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشویم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شوید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شوند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته می شوم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شوم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شوی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شوی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شویم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شویم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شوید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شوید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شوند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شوند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مشته می شوم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مشته می شوی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مشته می شود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مشته می شویم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مشته می شوید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مشته می شوند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته خواهم شد', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نخواهم شد', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته خواهی شد', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نخواهی شد', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته خواهد شد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نخواهد شد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته خواهیم شد', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نخواهیم شد', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته خواهید شد', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نخواهید شد', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته خواهند شد', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نخواهند شد', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشوم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشوی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشویم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشویم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشوید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشوند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شده باشم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته می شده باشم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده باشم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده باشی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده باشی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده باشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده باشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده باشیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده باشیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده باشید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده باشید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده باشند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده باشند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده باشم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده باشم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده باشی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده باشی', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده باشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده باشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده باشیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده باشیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده باشید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده باشید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده باشند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده باشند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته بشوم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشو', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشو', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشود', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشویم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشویم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشوید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشوند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شده باشم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باش', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باش', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشم', '253', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باش', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باش', '253', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشد', '253', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشیم', '253', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشید', '253', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشند', '253', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته می شدم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شدم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شدی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شدی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شدیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شدیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شدید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شدید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شدند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شدند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مشته می شدم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مشته می شدی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مشته می شد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مشته می شدیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مشته می شدید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مشته می شدند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته شده ام', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده ام', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده ای', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده ای', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده ', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده ', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده است', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده است', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده ایم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده ایم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده اید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده اید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده اند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده اند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته می شده ام', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده ام', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده ای', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده ای', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده ', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده ', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده است', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده است', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده ایم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده ایم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده اید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده اید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده اند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده اند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مشته می شده ام', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مشته می شده ای', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مشته می شده ', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مشته می شده است', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مشته می شده ایم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مشته می شده اید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مشته می شده اند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته شده بودم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته نشده بودم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته شده بودی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته نشده بودی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته شده بود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته نشده بود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته شده بودیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته نشده بودیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته شده بودید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته نشده بودید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته شده بودند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته نشده بودند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('مشته می شده بودم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بودم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بودی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بودی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بودیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بودیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بودید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بودید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بودند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بودند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم مشته می شده بودم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی مشته می شده بودی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت مشته می شده بود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم مشته می شده بودیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید مشته می شده بودید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند مشته می شده بودند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده ام', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده ام', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده ای', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده ای', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده ', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده ', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده است', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده است', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده ایم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده ایم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده اید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده اید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده اند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده اند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده ام', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده ام', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده ای', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده ای', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده ', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده ', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده است', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده است', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده ایم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده ایم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده اید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده اید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده اند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده اند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام مشته می شده بوده ام', '254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای مشته می شده بوده ای', '254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  مشته می شده بوده ', '254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است مشته می شده بوده است', '254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم مشته می شده بوده ایم', '254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید مشته می شده بوده اید', '254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند مشته می شده بوده اند', '254', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته شوم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شوی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شویم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشویم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شوید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شوند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته می شوم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شوم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شوی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شوی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شویم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شویم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شوید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شوید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شوند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شوند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم مشته می شوم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری مشته می شوی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد مشته می شود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم مشته می شویم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید مشته می شوید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند مشته می شوند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('مشته خواهم شد', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نخواهم شد', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته خواهی شد', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نخواهی شد', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته خواهد شد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نخواهد شد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته خواهیم شد', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نخواهیم شد', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته خواهید شد', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نخواهید شد', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته خواهند شد', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نخواهند شد', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشوم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشوی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشویم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشویم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشوید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشوند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شده باشم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته می شده باشم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده باشم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده باشی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده باشی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده باشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده باشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده باشیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده باشیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده باشید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده باشید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده باشند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده باشند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده باشم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده باشم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده باشی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده باشی', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده باشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده باشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده باشیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده باشیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده باشید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده باشید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته می شده بوده باشند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته نمی شده بوده باشند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('مشته بشوم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشو', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشو', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشود', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشویم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشویم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشوید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته بشوند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته نشوند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('مشته شده باشم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باش', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باش', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده باشند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده باشند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشم', '254', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باش', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باش', '254', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشد', '254', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشیم', '254', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشید', '254', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته شده بوده باشند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('مشته نشده بوده باشند', '254', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده می شدم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شدم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شدی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شدی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شدیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شدیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شدید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شدید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شدند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شدند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم موییده می شدم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی موییده می شدی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت موییده می شد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم موییده می شدیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید موییده می شدید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند موییده می شدند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('موییده شده ام', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده ام', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده ای', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده ای', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده ', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده ', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده است', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده است', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده ایم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده ایم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده اید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده اید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده اند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده اند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده می شده ام', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده ام', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده ای', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده ای', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده ', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده ', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده است', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده است', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده ایم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده ایم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده اید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده اید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده اند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده اند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام موییده می شده ام', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای موییده می شده ای', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  موییده می شده ', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است موییده می شده است', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم موییده می شده ایم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید موییده می شده اید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند موییده می شده اند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('موییده شده بودم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده نشده بودم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده شده بودی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده نشده بودی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده شده بود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده نشده بود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده شده بودیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده نشده بودیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده شده بودید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده نشده بودید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده شده بودند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده نشده بودند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('موییده می شده بودم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بودم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بودی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بودی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بودیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بودیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بودید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بودید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بودند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بودند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم موییده می شده بودم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی موییده می شده بودی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت موییده می شده بود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم موییده می شده بودیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید موییده می شده بودید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند موییده می شده بودند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده ام', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده ام', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده ای', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده ای', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده ', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده ', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده است', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده است', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده ایم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده ایم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده اید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده اید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده اند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده اند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده ام', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده ام', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده ای', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده ای', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده ', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده ', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده است', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده است', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده ایم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده ایم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده اید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده اید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده اند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده اند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام موییده می شده بوده ام', '255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای موییده می شده بوده ای', '255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  موییده می شده بوده ', '255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است موییده می شده بوده است', '255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم موییده می شده بوده ایم', '255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید موییده می شده بوده اید', '255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند موییده می شده بوده اند', '255', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('موییده شوم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشوم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شوی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشوی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شویم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشویم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شوید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشوید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شوند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشوند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده می شوم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شوم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شوی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شوی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شویم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شویم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شوید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شوید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شوند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شوند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم موییده می شوم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری موییده می شوی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد موییده می شود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم موییده می شویم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید موییده می شوید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند موییده می شوند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('موییده خواهم شد', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نخواهم شد', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده خواهی شد', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نخواهی شد', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده خواهد شد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نخواهد شد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده خواهیم شد', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نخواهیم شد', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده خواهید شد', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نخواهید شد', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده خواهند شد', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نخواهند شد', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده بشوم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشوم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده بشوی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشوی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده بشود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده بشویم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشویم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده بشوید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشوید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده بشوند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشوند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شده باشم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده باشم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده باشی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده باشی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده باشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده باشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده باشیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده باشیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده باشید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده باشید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده باشند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده باشند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده می شده باشم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده باشم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده باشی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده باشی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده باشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده باشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده باشیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده باشیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده باشید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده باشید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده باشند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده باشند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده باشم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده باشم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده باشی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده باشی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده باشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده باشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده باشیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده باشیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده باشید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده باشید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده باشند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده باشند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده باشم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده باشم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده باشی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده باشی', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده باشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده باشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده باشیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده باشیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده باشید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده باشید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده می شده بوده باشند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده نمی شده بوده باشند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('موییده بشوم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشوم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده بشو', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشو', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده بشود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشود', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده بشویم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشویم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده بشوید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشوید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده بشوند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده نشوند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('موییده شده باشم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده باشم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده باش', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده باش', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده باشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده باشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده باشیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده باشیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده باشید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده باشید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده باشند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده باشند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده باشم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده باشم', '255', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده باش', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده باش', '255', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده باشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده باشد', '255', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده باشیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده باشیم', '255', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده باشید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده باشید', '255', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده شده بوده باشند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('موییده نشده بوده باشند', '255', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده می شدم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شدم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شدی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شدی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شدیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شدیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شدید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شدید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شدند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شدند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نالیده می شدم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نالیده می شدی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نالیده می شد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نالیده می شدیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نالیده می شدید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نالیده می شدند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نالیده شده ام', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده ام', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده ای', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده ای', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده ', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده ', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده است', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده است', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده ایم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده ایم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده اید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده اید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده اند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده اند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده می شده ام', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده ام', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده ای', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده ای', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده ', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده ', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده است', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده است', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده ایم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده ایم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده اید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده اید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده اند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده اند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نالیده می شده ام', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نالیده می شده ای', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نالیده می شده ', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نالیده می شده است', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نالیده می شده ایم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نالیده می شده اید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نالیده می شده اند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نالیده شده بودم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده نشده بودم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده شده بودی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده نشده بودی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده شده بود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده نشده بود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده شده بودیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده نشده بودیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده شده بودید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده نشده بودید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده شده بودند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده نشده بودند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نالیده می شده بودم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بودم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بودی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بودی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بودیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بودیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بودید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بودید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بودند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بودند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نالیده می شده بودم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نالیده می شده بودی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نالیده می شده بود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نالیده می شده بودیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نالیده می شده بودید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نالیده می شده بودند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده ام', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده ام', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده ای', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده ای', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده ', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده ', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده است', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده است', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده ایم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده ایم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده اید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده اید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده اند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده اند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده ام', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده ام', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده ای', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده ای', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده ', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده ', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده است', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده است', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده ایم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده ایم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده اید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده اید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده اند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده اند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نالیده می شده بوده ام', '256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نالیده می شده بوده ای', '256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نالیده می شده بوده ', '256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نالیده می شده بوده است', '256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نالیده می شده بوده ایم', '256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نالیده می شده بوده اید', '256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نالیده می شده بوده اند', '256', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نالیده شوم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشوم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شوی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشوی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شویم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشویم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شوید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشوید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شوند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشوند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده می شوم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شوم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شوی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شوی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شویم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شویم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شوید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شوید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شوند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شوند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نالیده می شوم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نالیده می شوی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نالیده می شود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نالیده می شویم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نالیده می شوید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نالیده می شوند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نالیده خواهم شد', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نخواهم شد', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده خواهی شد', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نخواهی شد', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده خواهد شد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نخواهد شد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده خواهیم شد', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نخواهیم شد', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده خواهید شد', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نخواهید شد', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده خواهند شد', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نخواهند شد', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده بشوم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشوم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده بشوی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشوی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده بشود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده بشویم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشویم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده بشوید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشوید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده بشوند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشوند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شده باشم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده باشم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده باشی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده باشی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده باشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده باشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده باشیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده باشیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده باشید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده باشید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده باشند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده باشند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده می شده باشم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده باشم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده باشی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده باشی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده باشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده باشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده باشیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده باشیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده باشید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده باشید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده باشند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده باشند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده باشم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده باشم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده باشی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده باشی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده باشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده باشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده باشیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده باشیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده باشید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده باشید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده باشند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده باشند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده باشم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده باشم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده باشی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده باشی', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده باشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده باشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده باشیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده باشیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده باشید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده باشید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده می شده بوده باشند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده نمی شده بوده باشند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نالیده بشوم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشوم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده بشو', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشو', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده بشود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشود', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده بشویم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشویم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده بشوید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشوید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده بشوند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده نشوند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نالیده شده باشم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده باشم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده باش', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده باش', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده باشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده باشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده باشیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده باشیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده باشید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده باشید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده باشند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده باشند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده باشم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده باشم', '256', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده باش', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده باش', '256', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده باشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده باشد', '256', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده باشیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده باشیم', '256', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده باشید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده باشید', '256', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده شده بوده باشند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نالیده نشده بوده باشند', '256', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته می شدم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شدم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شدی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شدی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شدیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شدیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شدید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شدید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شدند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شدند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نشاسته می شدم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نشاسته می شدی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نشاسته می شد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نشاسته می شدیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نشاسته می شدید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نشاسته می شدند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشاسته شده ام', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده ام', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده ای', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده ای', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده ', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده ', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده است', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده است', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده ایم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده ایم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده اید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده اید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده اند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده اند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده ام', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده ام', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده ای', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده ای', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده ', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده ', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده است', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده است', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده ایم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده ایم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده اید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده اید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده اند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده اند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نشاسته می شده ام', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نشاسته می شده ای', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نشاسته می شده ', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نشاسته می شده است', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نشاسته می شده ایم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نشاسته می شده اید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نشاسته می شده اند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بودم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته نشده بودم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته شده بودی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته نشده بودی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته شده بود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته نشده بود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته شده بودیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته نشده بودیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته شده بودید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته نشده بودید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته شده بودند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته نشده بودند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشاسته می شده بودم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بودم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بودی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بودی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بودیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بودیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بودید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بودید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بودند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بودند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نشاسته می شده بودم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نشاسته می شده بودی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نشاسته می شده بود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نشاسته می شده بودیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نشاسته می شده بودید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نشاسته می شده بودند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده ام', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده ام', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده ای', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده ای', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده ', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده ', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده است', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده است', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده ایم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده ایم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده اید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده اید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده اند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده اند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده ام', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده ام', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده ای', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده ای', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده ', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده ', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده است', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده است', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده ایم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده ایم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده اید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده اید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده اند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده اند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نشاسته می شده بوده ام', '257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نشاسته می شده بوده ای', '257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نشاسته می شده بوده ', '257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نشاسته می شده بوده است', '257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نشاسته می شده بوده ایم', '257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نشاسته می شده بوده اید', '257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نشاسته می شده بوده اند', '257', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشاسته شوم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشوم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شوی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشوی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شویم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشویم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شوید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشوید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شوند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشوند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته می شوم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شوم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شوی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شوی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شویم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شویم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شوید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شوید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شوند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شوند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نشاسته می شوم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نشاسته می شوی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نشاسته می شود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نشاسته می شویم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نشاسته می شوید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نشاسته می شوند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشاسته خواهم شد', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نخواهم شد', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته خواهی شد', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نخواهی شد', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته خواهد شد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نخواهد شد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته خواهیم شد', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نخواهیم شد', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته خواهید شد', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نخواهید شد', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته خواهند شد', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نخواهند شد', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته بشوم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشوم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته بشوی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشوی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته بشود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته بشویم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشویم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته بشوید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشوید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته بشوند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشوند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شده باشم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده باشم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده باشی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده باشی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده باشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده باشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده باشیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده باشیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده باشید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده باشید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده باشند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده باشند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده باشم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده باشم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده باشی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده باشی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده باشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده باشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده باشیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده باشیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده باشید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده باشید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده باشند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده باشند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده باشم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده باشم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده باشی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده باشی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده باشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده باشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده باشیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده باشیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده باشید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده باشید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده باشند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده باشند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده باشم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده باشم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده باشی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده باشی', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده باشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده باشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده باشیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده باشیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده باشید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده باشید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته می شده بوده باشند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته نمی شده بوده باشند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشاسته بشوم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشوم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته بشو', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشو', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته بشود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشود', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته بشویم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشویم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته بشوید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشوید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته بشوند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته نشوند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشاسته شده باشم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده باشم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده باش', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده باش', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده باشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده باشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده باشیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده باشیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده باشید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده باشید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده باشند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده باشند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده باشم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده باشم', '257', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده باش', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده باش', '257', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده باشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده باشد', '257', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده باشیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده باشیم', '257', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده باشید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده باشید', '257', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته شده بوده باشند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشاسته نشده بوده باشند', '257', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته می شدم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شدم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شدی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شدی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شدیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شدیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شدید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شدید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شدند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شدند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نشسته می شدم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نشسته می شدی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نشسته می شد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نشسته می شدیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نشسته می شدید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نشسته می شدند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشسته شده ام', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده ام', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده ای', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده ای', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده ', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده ', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده است', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده است', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده ایم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده ایم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده اید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده اید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده اند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده اند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته می شده ام', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده ام', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده ای', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده ای', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده ', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده ', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده است', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده است', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده ایم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده ایم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده اید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده اید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده اند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده اند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نشسته می شده ام', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نشسته می شده ای', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نشسته می شده ', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نشسته می شده است', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نشسته می شده ایم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نشسته می شده اید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نشسته می شده اند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشسته شده بودم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته نشده بودم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته شده بودی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته نشده بودی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته شده بود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته نشده بود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته شده بودیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته نشده بودیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته شده بودید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته نشده بودید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته شده بودند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته نشده بودند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نشسته می شده بودم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بودم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بودی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بودی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بودیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بودیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بودید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بودید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بودند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بودند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نشسته می شده بودم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نشسته می شده بودی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نشسته می شده بود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نشسته می شده بودیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نشسته می شده بودید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نشسته می شده بودند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده ام', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده ام', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده ای', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده ای', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده ', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده ', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده است', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده است', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده ایم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده ایم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده اید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده اید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده اند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده اند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده ام', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده ام', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده ای', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده ای', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده ', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده ', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده است', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده است', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده ایم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده ایم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده اید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده اید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده اند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده اند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نشسته می شده بوده ام', '258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نشسته می شده بوده ای', '258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نشسته می شده بوده ', '258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نشسته می شده بوده است', '258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نشسته می شده بوده ایم', '258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نشسته می شده بوده اید', '258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نشسته می شده بوده اند', '258', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشسته شوم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشوم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شوی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشوی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شویم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشویم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شوید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشوید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شوند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشوند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته می شوم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شوم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شوی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شوی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شویم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شویم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شوید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شوید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شوند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شوند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نشسته می شوم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نشسته می شوی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نشسته می شود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نشسته می شویم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نشسته می شوید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نشسته می شوند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نشسته خواهم شد', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نخواهم شد', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته خواهی شد', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نخواهی شد', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته خواهد شد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نخواهد شد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته خواهیم شد', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نخواهیم شد', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته خواهید شد', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نخواهید شد', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته خواهند شد', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نخواهند شد', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته بشوم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشوم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته بشوی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشوی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته بشود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته بشویم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشویم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته بشوید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشوید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته بشوند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشوند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شده باشم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده باشم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده باشی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده باشی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده باشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده باشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده باشیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده باشیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده باشید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده باشید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده باشند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده باشند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته می شده باشم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده باشم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده باشی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده باشی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده باشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده باشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده باشیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده باشیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده باشید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده باشید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده باشند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده باشند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده باشم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده باشم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده باشی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده باشی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده باشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده باشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده باشیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده باشیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده باشید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده باشید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده باشند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده باشند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده باشم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده باشم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده باشی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده باشی', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده باشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده باشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده باشیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده باشیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده باشید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده باشید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته می شده بوده باشند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته نمی شده بوده باشند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نشسته بشوم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشوم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته بشو', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشو', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته بشود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشود', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته بشویم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشویم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته بشوید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشوید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته بشوند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته نشوند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نشسته شده باشم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده باشم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده باش', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده باش', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده باشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده باشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده باشیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده باشیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده باشید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده باشید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده باشند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده باشند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده باشم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده باشم', '258', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده باش', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده باش', '258', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده باشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده باشد', '258', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده باشیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده باشیم', '258', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده باشید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده باشید', '258', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته شده بوده باشند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نشسته نشده بوده باشند', '258', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته می شدم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شدم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شدی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شدی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شدیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شدیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شدید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شدید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شدند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شدند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاشته می شدم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاشته می شدی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاشته می شد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاشته می شدیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاشته می شدید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاشته می شدند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاشته شده ام', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده ام', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده ای', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده ای', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده ', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده ', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده است', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده است', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده ایم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده ایم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده اید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده اید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده اند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده اند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده ام', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده ام', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده ای', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده ای', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده ', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده ', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده است', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده است', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده ایم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده ایم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده اید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده اید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده اند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده اند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاشته می شده ام', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاشته می شده ای', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاشته می شده ', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاشته می شده است', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاشته می شده ایم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاشته می شده اید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاشته می شده اند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بودم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته نشده بودم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته شده بودی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته نشده بودی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته شده بود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته نشده بود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته شده بودیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته نشده بودیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته شده بودید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته نشده بودید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته شده بودند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته نشده بودند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگاشته می شده بودم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بودم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بودی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بودی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بودیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بودیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بودید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بودید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بودند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بودند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگاشته می شده بودم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگاشته می شده بودی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگاشته می شده بود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگاشته می شده بودیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگاشته می شده بودید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگاشته می شده بودند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده ام', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده ام', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده ای', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده ای', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده ', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده ', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده است', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده است', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده ایم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده ایم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده اید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده اید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده اند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده اند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده ام', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده ام', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده ای', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده ای', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده ', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده ', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده است', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده است', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده ایم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده ایم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده اید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده اید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده اند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده اند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگاشته می شده بوده ام', '259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگاشته می شده بوده ای', '259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگاشته می شده بوده ', '259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگاشته می شده بوده است', '259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگاشته می شده بوده ایم', '259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگاشته می شده بوده اید', '259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگاشته می شده بوده اند', '259', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاشته شوم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشوم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شوی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشوی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شویم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشویم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شوید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشوید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شوند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشوند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته می شوم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شوم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شوی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شوی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شویم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شویم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شوید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شوید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شوند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شوند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نگاشته می شوم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نگاشته می شوی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نگاشته می شود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نگاشته می شویم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نگاشته می شوید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نگاشته می شوند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگاشته خواهم شد', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نخواهم شد', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته خواهی شد', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نخواهی شد', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته خواهد شد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نخواهد شد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته خواهیم شد', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نخواهیم شد', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته خواهید شد', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نخواهید شد', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته خواهند شد', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نخواهند شد', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته بشوم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشوم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته بشوی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشوی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته بشود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته بشویم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشویم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته بشوید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشوید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته بشوند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشوند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شده باشم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده باشم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده باشی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده باشی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده باشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده باشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده باشیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده باشیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده باشید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده باشید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده باشند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده باشند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده باشم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده باشم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده باشی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده باشی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده باشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده باشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده باشیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده باشیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده باشید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده باشید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده باشند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده باشند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده باشم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده باشم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده باشی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده باشی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده باشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده باشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده باشیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده باشیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده باشید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده باشید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده باشند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده باشند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده باشم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده باشم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده باشی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده باشی', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده باشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده باشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده باشیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده باشیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده باشید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده باشید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته می شده بوده باشند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته نمی شده بوده باشند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگاشته بشوم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشوم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته بشو', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشو', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته بشود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشود', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته بشویم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشویم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته بشوید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشوید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته بشوند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته نشوند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگاشته شده باشم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده باشم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده باش', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده باش', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده باشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده باشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده باشیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده باشیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده باشید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده باشید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده باشند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده باشند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده باشم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده باشم', '259', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده باش', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده باش', '259', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده باشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده باشد', '259', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده باشیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده باشیم', '259', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده باشید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده باشید', '259', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته شده بوده باشند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگاشته نشده بوده باشند', '259', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته می شدم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شدم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شدی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شدی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شدیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شدیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شدید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شدید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شدند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شدند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگریسته می شدم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگریسته می شدی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگریسته می شد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگریسته می شدیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگریسته می شدید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگریسته می شدند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگریسته شده ام', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده ام', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده ای', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده ای', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده ', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده ', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده است', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده است', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده ایم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده ایم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده اید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده اید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده اند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده اند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده ام', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده ام', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده ای', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده ای', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده ', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده ', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده است', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده است', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده ایم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده ایم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده اید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده اید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده اند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده اند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگریسته می شده ام', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگریسته می شده ای', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگریسته می شده ', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگریسته می شده است', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگریسته می شده ایم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگریسته می شده اید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگریسته می شده اند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بودم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته نشده بودم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته شده بودی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته نشده بودی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته شده بود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته نشده بود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته شده بودیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته نشده بودیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته شده بودید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته نشده بودید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته شده بودند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته نشده بودند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نگریسته می شده بودم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بودم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بودی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بودی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بودیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بودیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بودید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بودید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بودند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بودند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نگریسته می شده بودم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نگریسته می شده بودی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نگریسته می شده بود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نگریسته می شده بودیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نگریسته می شده بودید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نگریسته می شده بودند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده ام', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده ام', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده ای', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده ای', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده ', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده ', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده است', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده است', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده ایم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده ایم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده اید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده اید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده اند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده اند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده ام', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده ام', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده ای', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده ای', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده ', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده ', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده است', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده است', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده ایم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده ایم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده اید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده اید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده اند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده اند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نگریسته می شده بوده ام', '260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نگریسته می شده بوده ای', '260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نگریسته می شده بوده ', '260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نگریسته می شده بوده است', '260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نگریسته می شده بوده ایم', '260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نگریسته می شده بوده اید', '260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نگریسته می شده بوده اند', '260', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگریسته شوم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشوم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شوی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشوی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شویم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشویم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شوید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشوید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شوند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشوند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته می شوم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شوم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شوی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شوی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شویم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شویم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شوید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شوید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شوند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شوند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نگریسته می شوم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نگریسته می شوی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نگریسته می شود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نگریسته می شویم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نگریسته می شوید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نگریسته می شوند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نگریسته خواهم شد', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نخواهم شد', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته خواهی شد', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نخواهی شد', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته خواهد شد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نخواهد شد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته خواهیم شد', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نخواهیم شد', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته خواهید شد', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نخواهید شد', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته خواهند شد', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نخواهند شد', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته بشوم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشوم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته بشوی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشوی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته بشود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته بشویم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشویم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته بشوید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشوید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته بشوند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشوند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شده باشم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده باشم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده باشی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده باشی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده باشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده باشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده باشیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده باشیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده باشید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده باشید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده باشند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده باشند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده باشم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده باشم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده باشی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده باشی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده باشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده باشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده باشیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده باشیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده باشید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده باشید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده باشند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده باشند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده باشم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده باشم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده باشی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده باشی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده باشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده باشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده باشیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده باشیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده باشید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده باشید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده باشند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده باشند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده باشم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده باشم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده باشی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده باشی', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده باشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده باشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده باشیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده باشیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده باشید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده باشید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته می شده بوده باشند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته نمی شده بوده باشند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نگریسته بشوم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشوم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته بشو', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشو', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته بشود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشود', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته بشویم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشویم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته بشوید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشوید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته بشوند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته نشوند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نگریسته شده باشم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده باشم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده باش', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده باش', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده باشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده باشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده باشیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده باشیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده باشید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده باشید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده باشند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده باشند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده باشم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده باشم', '260', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده باش', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده باش', '260', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده باشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده باشد', '260', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده باشیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده باشیم', '260', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده باشید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده باشید', '260', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته شده بوده باشند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نگریسته نشده بوده باشند', '260', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده می شدم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شدم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شدی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شدی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شدیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شدیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شدید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شدید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شدند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شدند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نموده می شدم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نموده می شدی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نموده می شد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نموده می شدیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نموده می شدید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نموده می شدند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نموده شده ام', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده ام', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده ای', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده ای', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده ', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده ', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده است', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده است', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده ایم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده ایم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده اید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده اید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده اند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده اند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده می شده ام', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده ام', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده ای', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده ای', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده ', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده ', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده است', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده است', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده ایم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده ایم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده اید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده اید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده اند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده اند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نموده می شده ام', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نموده می شده ای', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نموده می شده ', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نموده می شده است', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نموده می شده ایم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نموده می شده اید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نموده می شده اند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نموده شده بودم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده نشده بودم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده شده بودی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده نشده بودی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده شده بود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده نشده بود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده شده بودیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده نشده بودیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده شده بودید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده نشده بودید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده شده بودند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده نشده بودند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نموده می شده بودم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بودم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بودی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بودی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بودیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بودیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بودید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بودید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بودند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بودند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نموده می شده بودم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نموده می شده بودی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نموده می شده بود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نموده می شده بودیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نموده می شده بودید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نموده می شده بودند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده ام', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده ام', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده ای', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده ای', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده ', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده ', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده است', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده است', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده ایم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده ایم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده اید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده اید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده اند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده اند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده ام', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده ام', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده ای', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده ای', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده ', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده ', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده است', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده است', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده ایم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده ایم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده اید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده اید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده اند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده اند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نموده می شده بوده ام', '261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نموده می شده بوده ای', '261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نموده می شده بوده ', '261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نموده می شده بوده است', '261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نموده می شده بوده ایم', '261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نموده می شده بوده اید', '261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نموده می شده بوده اند', '261', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نموده شوم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشوم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شوی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشوی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شویم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشویم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شوید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشوید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شوند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشوند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده می شوم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شوم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شوی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شوی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شویم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شویم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شوید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شوید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شوند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شوند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نموده می شوم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نموده می شوی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نموده می شود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نموده می شویم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نموده می شوید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نموده می شوند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نموده خواهم شد', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نخواهم شد', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده خواهی شد', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نخواهی شد', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده خواهد شد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نخواهد شد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده خواهیم شد', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نخواهیم شد', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده خواهید شد', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نخواهید شد', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده خواهند شد', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نخواهند شد', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده بشوم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشوم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده بشوی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشوی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده بشود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده بشویم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشویم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده بشوید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشوید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده بشوند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشوند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شده باشم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده باشم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده باشی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده باشی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده باشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده باشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده باشیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده باشیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده باشید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده باشید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده باشند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده باشند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده می شده باشم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده باشم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده باشی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده باشی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده باشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده باشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده باشیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده باشیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده باشید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده باشید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده باشند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده باشند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده باشم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده باشم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده باشی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده باشی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده باشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده باشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده باشیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده باشیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده باشید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده باشید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده باشند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده باشند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده باشم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده باشم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده باشی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده باشی', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده باشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده باشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده باشیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده باشیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده باشید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده باشید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده می شده بوده باشند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده نمی شده بوده باشند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نموده بشوم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشوم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده بشو', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشو', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده بشود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشود', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده بشویم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشویم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده بشوید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشوید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده بشوند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده نشوند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نموده شده باشم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده باشم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده باش', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده باش', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده باشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده باشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده باشیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده باشیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده باشید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده باشید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده باشند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده باشند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده باشم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده باشم', '261', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده باش', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده باش', '261', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده باشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده باشد', '261', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده باشیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده باشیم', '261', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده باشید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده باشید', '261', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده شده بوده باشند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نموده نشده بوده باشند', '261', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته می شدم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شدم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شدی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شدی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شدیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شدیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شدید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شدید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شدند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شدند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نواخته می شدم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نواخته می شدی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نواخته می شد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نواخته می شدیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نواخته می شدید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نواخته می شدند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نواخته شده ام', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده ام', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده ای', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده ای', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده ', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده ', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده است', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده است', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده ایم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده ایم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده اید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده اید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده اند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده اند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته می شده ام', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده ام', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده ای', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده ای', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده ', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده ', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده است', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده است', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده ایم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده ایم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده اید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده اید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده اند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده اند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نواخته می شده ام', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نواخته می شده ای', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نواخته می شده ', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نواخته می شده است', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نواخته می شده ایم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نواخته می شده اید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نواخته می شده اند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نواخته شده بودم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته نشده بودم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته شده بودی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته نشده بودی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته شده بود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته نشده بود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته شده بودیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته نشده بودیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته شده بودید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته نشده بودید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته شده بودند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته نشده بودند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نواخته می شده بودم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بودم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بودی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بودی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بودیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بودیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بودید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بودید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بودند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بودند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نواخته می شده بودم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نواخته می شده بودی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نواخته می شده بود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نواخته می شده بودیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نواخته می شده بودید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نواخته می شده بودند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده ام', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده ام', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده ای', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده ای', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده ', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده ', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده است', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده است', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده ایم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده ایم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده اید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده اید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده اند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده اند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده ام', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده ام', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده ای', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده ای', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده ', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده ', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده است', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده است', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده ایم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده ایم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده اید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده اید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده اند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده اند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نواخته می شده بوده ام', '262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نواخته می شده بوده ای', '262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نواخته می شده بوده ', '262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نواخته می شده بوده است', '262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نواخته می شده بوده ایم', '262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نواخته می شده بوده اید', '262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نواخته می شده بوده اند', '262', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نواخته شوم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشوم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شوی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشوی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شویم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشویم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شوید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشوید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شوند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشوند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته می شوم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شوم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شوی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شوی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شویم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شویم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شوید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شوید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شوند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شوند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نواخته می شوم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نواخته می شوی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نواخته می شود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نواخته می شویم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نواخته می شوید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نواخته می شوند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نواخته خواهم شد', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نخواهم شد', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته خواهی شد', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نخواهی شد', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته خواهد شد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نخواهد شد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته خواهیم شد', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نخواهیم شد', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته خواهید شد', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نخواهید شد', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته خواهند شد', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نخواهند شد', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته بشوم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشوم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته بشوی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشوی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته بشود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته بشویم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشویم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته بشوید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشوید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته بشوند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشوند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شده باشم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده باشم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده باشی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده باشی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده باشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده باشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده باشیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده باشیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده باشید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده باشید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده باشند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده باشند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته می شده باشم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده باشم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده باشی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده باشی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده باشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده باشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده باشیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده باشیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده باشید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده باشید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده باشند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده باشند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده باشم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده باشم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده باشی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده باشی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده باشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده باشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده باشیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده باشیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده باشید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده باشید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده باشند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده باشند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده باشم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده باشم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده باشی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده باشی', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده باشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده باشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده باشیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده باشیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده باشید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده باشید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته می شده بوده باشند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته نمی شده بوده باشند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نواخته بشوم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشوم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته بشو', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشو', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته بشود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشود', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته بشویم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشویم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته بشوید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشوید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته بشوند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته نشوند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نواخته شده باشم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده باشم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده باش', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده باش', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده باشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده باشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده باشیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده باشیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده باشید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده باشید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده باشند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده باشند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده باشم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده باشم', '262', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده باش', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده باش', '262', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده باشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده باشد', '262', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده باشیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده باشیم', '262', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده باشید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده باشید', '262', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته شده بوده باشند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نواخته نشده بوده باشند', '262', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده می شدم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شدم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شدی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شدی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شدیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شدیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شدید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شدید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شدند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شدند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نوردیده می شدم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نوردیده می شدی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نوردیده می شد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نوردیده می شدیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نوردیده می شدید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نوردیده می شدند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوردیده شده ام', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده ام', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده ای', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده ای', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده ', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده ', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده است', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده است', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده ایم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده ایم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده اید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده اید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده اند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده اند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده ام', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده ام', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده ای', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده ای', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده ', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده ', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده است', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده است', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده ایم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده ایم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده اید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده اید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده اند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده اند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نوردیده می شده ام', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نوردیده می شده ای', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نوردیده می شده ', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نوردیده می شده است', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نوردیده می شده ایم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نوردیده می شده اید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نوردیده می شده اند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بودم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده نشده بودم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده شده بودی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده نشده بودی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده شده بود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده نشده بود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده شده بودیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده نشده بودیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده شده بودید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده نشده بودید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده شده بودند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده نشده بودند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوردیده می شده بودم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بودم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بودی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بودی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بودیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بودیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بودید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بودید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بودند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بودند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نوردیده می شده بودم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نوردیده می شده بودی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نوردیده می شده بود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نوردیده می شده بودیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نوردیده می شده بودید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نوردیده می شده بودند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده ام', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده ام', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده ای', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده ای', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده ', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده ', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده است', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده است', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده ایم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده ایم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده اید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده اید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده اند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده اند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده ام', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده ام', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده ای', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده ای', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده ', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده ', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده است', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده است', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده ایم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده ایم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده اید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده اید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده اند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده اند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نوردیده می شده بوده ام', '263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نوردیده می شده بوده ای', '263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نوردیده می شده بوده ', '263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نوردیده می شده بوده است', '263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نوردیده می شده بوده ایم', '263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نوردیده می شده بوده اید', '263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نوردیده می شده بوده اند', '263', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوردیده شوم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشوم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شوی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشوی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شویم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشویم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شوید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشوید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شوند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشوند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده می شوم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شوم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شوی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شوی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شویم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شویم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شوید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شوید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شوند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شوند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نوردیده می شوم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نوردیده می شوی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نوردیده می شود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نوردیده می شویم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نوردیده می شوید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نوردیده می شوند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوردیده خواهم شد', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نخواهم شد', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده خواهی شد', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نخواهی شد', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده خواهد شد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نخواهد شد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده خواهیم شد', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نخواهیم شد', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده خواهید شد', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نخواهید شد', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده خواهند شد', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نخواهند شد', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده بشوم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشوم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده بشوی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشوی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده بشود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده بشویم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشویم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده بشوید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشوید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده بشوند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشوند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شده باشم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده باشم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده باشی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده باشی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده باشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده باشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده باشیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده باشیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده باشید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده باشید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده باشند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده باشند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده باشم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده باشم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده باشی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده باشی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده باشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده باشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده باشیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده باشیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده باشید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده باشید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده باشند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده باشند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده باشم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده باشم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده باشی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده باشی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده باشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده باشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده باشیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده باشیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده باشید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده باشید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده باشند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده باشند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده باشم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده باشم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده باشی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده باشی', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده باشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده باشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده باشیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده باشیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده باشید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده باشید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده می شده بوده باشند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده نمی شده بوده باشند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوردیده بشوم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشوم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده بشو', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشو', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده بشود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشود', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده بشویم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشویم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده بشوید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشوید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده بشوند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده نشوند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوردیده شده باشم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده باشم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده باش', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده باش', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده باشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده باشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده باشیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده باشیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده باشید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده باشید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده باشند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده باشند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده باشم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده باشم', '263', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده باش', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده باش', '263', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده باشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده باشد', '263', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده باشیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده باشیم', '263', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده باشید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده باشید', '263', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده شده بوده باشند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوردیده نشده بوده باشند', '263', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته می شدم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شدم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شدی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شدی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شدیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شدیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شدید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شدید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شدند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شدند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نوشته می شدم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نوشته می شدی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نوشته می شد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نوشته می شدیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نوشته می شدید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نوشته می شدند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوشته شده ام', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده ام', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده ای', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده ای', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده ', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده ', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده است', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده است', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده ایم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده ایم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده اید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده اید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده اند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده اند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته می شده ام', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده ام', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده ای', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده ای', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده ', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده ', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده است', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده است', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده ایم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده ایم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده اید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده اید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده اند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده اند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نوشته می شده ام', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نوشته می شده ای', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نوشته می شده ', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نوشته می شده است', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نوشته می شده ایم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نوشته می شده اید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نوشته می شده اند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوشته شده بودم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته نشده بودم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته شده بودی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته نشده بودی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته شده بود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته نشده بود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته شده بودیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته نشده بودیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته شده بودید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته نشده بودید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته شده بودند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته نشده بودند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نوشته می شده بودم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بودم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بودی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بودی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بودیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بودیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بودید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بودید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بودند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بودند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نوشته می شده بودم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نوشته می شده بودی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نوشته می شده بود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نوشته می شده بودیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نوشته می شده بودید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نوشته می شده بودند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده ام', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده ام', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده ای', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده ای', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده ', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده ', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده است', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده است', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده ایم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده ایم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده اید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده اید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده اند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده اند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده ام', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده ام', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده ای', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده ای', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده ', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده ', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده است', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده است', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده ایم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده ایم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده اید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده اید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده اند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده اند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نوشته می شده بوده ام', '264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نوشته می شده بوده ای', '264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نوشته می شده بوده ', '264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نوشته می شده بوده است', '264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نوشته می شده بوده ایم', '264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نوشته می شده بوده اید', '264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نوشته می شده بوده اند', '264', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوشته شوم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشوم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شوی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشوی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شویم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشویم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شوید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشوید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شوند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشوند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته می شوم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شوم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شوی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شوی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شویم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شویم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شوید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شوید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شوند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شوند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نوشته می شوم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نوشته می شوی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نوشته می شود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نوشته می شویم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نوشته می شوید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نوشته می شوند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نوشته خواهم شد', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نخواهم شد', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته خواهی شد', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نخواهی شد', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته خواهد شد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نخواهد شد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته خواهیم شد', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نخواهیم شد', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته خواهید شد', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نخواهید شد', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته خواهند شد', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نخواهند شد', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته بشوم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشوم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته بشوی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشوی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته بشود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته بشویم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشویم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته بشوید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشوید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته بشوند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشوند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شده باشم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده باشم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده باشی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده باشی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده باشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده باشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده باشیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده باشیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده باشید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده باشید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده باشند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده باشند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته می شده باشم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده باشم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده باشی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده باشی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده باشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده باشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده باشیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده باشیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده باشید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده باشید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده باشند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده باشند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده باشم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده باشم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده باشی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده باشی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده باشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده باشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده باشیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده باشیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده باشید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده باشید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده باشند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده باشند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده باشم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده باشم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده باشی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده باشی', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده باشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده باشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده باشیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده باشیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده باشید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده باشید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته می شده بوده باشند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته نمی شده بوده باشند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نوشته بشوم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشوم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته بشو', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشو', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته بشود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشود', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته بشویم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشویم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته بشوید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشوید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته بشوند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته نشوند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نوشته شده باشم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده باشم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده باش', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده باش', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده باشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده باشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده باشیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده باشیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده باشید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده باشید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده باشند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده باشند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده باشم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده باشم', '264', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده باش', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده باش', '264', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده باشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده باشد', '264', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده باشیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده باشیم', '264', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده باشید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده باشید', '264', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته شده بوده باشند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نوشته نشده بوده باشند', '264', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده می شدم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شدم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شدی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شدی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شدیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شدیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شدید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شدید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شدند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شدند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نهاده می شدم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نهاده می شدی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نهاده می شد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نهاده می شدیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نهاده می شدید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نهاده می شدند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهاده شده ام', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده ام', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده ای', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده ای', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده ', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده ', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده است', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده است', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده ایم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده ایم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده اید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده اید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده اند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده اند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده می شده ام', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده ام', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده ای', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده ای', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده ', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده ', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده است', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده است', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده ایم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده ایم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده اید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده اید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده اند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده اند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نهاده می شده ام', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نهاده می شده ای', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نهاده می شده ', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نهاده می شده است', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نهاده می شده ایم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نهاده می شده اید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نهاده می شده اند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهاده شده بودم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده نشده بودم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده شده بودی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده نشده بودی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده شده بود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده نشده بود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده شده بودیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده نشده بودیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده شده بودید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده نشده بودید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده شده بودند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده نشده بودند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهاده می شده بودم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بودم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بودی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بودی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بودیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بودیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بودید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بودید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بودند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بودند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نهاده می شده بودم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نهاده می شده بودی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نهاده می شده بود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نهاده می شده بودیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نهاده می شده بودید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نهاده می شده بودند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده ام', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده ام', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده ای', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده ای', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده ', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده ', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده است', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده است', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده ایم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده ایم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده اید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده اید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده اند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده اند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده ام', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده ام', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده ای', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده ای', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده ', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده ', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده است', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده است', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده ایم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده ایم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده اید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده اید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده اند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده اند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نهاده می شده بوده ام', '265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نهاده می شده بوده ای', '265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نهاده می شده بوده ', '265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نهاده می شده بوده است', '265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نهاده می شده بوده ایم', '265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نهاده می شده بوده اید', '265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نهاده می شده بوده اند', '265', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهاده شوم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشوم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شوی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشوی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شویم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشویم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شوید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشوید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شوند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشوند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده می شوم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شوم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شوی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شوی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شویم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شویم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شوید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شوید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شوند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شوند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نهاده می شوم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نهاده می شوی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نهاده می شود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نهاده می شویم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نهاده می شوید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نهاده می شوند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهاده خواهم شد', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نخواهم شد', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده خواهی شد', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نخواهی شد', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده خواهد شد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نخواهد شد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده خواهیم شد', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نخواهیم شد', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده خواهید شد', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نخواهید شد', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده خواهند شد', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نخواهند شد', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده بشوم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشوم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده بشوی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشوی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده بشود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده بشویم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشویم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده بشوید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشوید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده بشوند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشوند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شده باشم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده باشم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده باشی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده باشی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده باشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده باشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده باشیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده باشیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده باشید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده باشید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده باشند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده باشند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده می شده باشم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده باشم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده باشی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده باشی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده باشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده باشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده باشیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده باشیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده باشید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده باشید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده باشند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده باشند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده باشم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده باشم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده باشی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده باشی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده باشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده باشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده باشیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده باشیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده باشید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده باشید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده باشند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده باشند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده باشم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده باشم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده باشی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده باشی', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده باشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده باشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده باشیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده باشیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده باشید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده باشید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده می شده بوده باشند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده نمی شده بوده باشند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهاده بشوم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشوم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده بشو', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشو', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده بشود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشود', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده بشویم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشویم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده بشوید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشوید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده بشوند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده نشوند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهاده شده باشم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده باشم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده باش', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده باش', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده باشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده باشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده باشیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده باشیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده باشید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده باشید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده باشند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده باشند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده باشم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده باشم', '265', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده باش', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده باش', '265', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده باشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده باشد', '265', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده باشیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده باشیم', '265', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده باشید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده باشید', '265', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده شده بوده باشند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهاده نشده بوده باشند', '265', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته می شدم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شدم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شدی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شدی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شدیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شدیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شدید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شدید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شدند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شدند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نهفته می شدم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نهفته می شدی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نهفته می شد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نهفته می شدیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نهفته می شدید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نهفته می شدند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهفته شده ام', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده ام', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده ای', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده ای', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده ', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده ', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده است', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده است', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده ایم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده ایم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده اید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده اید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده اند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده اند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته می شده ام', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده ام', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده ای', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده ای', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده ', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده ', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده است', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده است', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده ایم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده ایم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده اید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده اید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده اند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده اند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نهفته می شده ام', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نهفته می شده ای', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نهفته می شده ', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نهفته می شده است', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نهفته می شده ایم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نهفته می شده اید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نهفته می شده اند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهفته شده بودم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته نشده بودم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته شده بودی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته نشده بودی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته شده بود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته نشده بود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته شده بودیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته نشده بودیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته شده بودید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته نشده بودید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته شده بودند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته نشده بودند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('نهفته می شده بودم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بودم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بودی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بودی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بودیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بودیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بودید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بودید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بودند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بودند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم نهفته می شده بودم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی نهفته می شده بودی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت نهفته می شده بود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم نهفته می شده بودیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید نهفته می شده بودید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند نهفته می شده بودند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده ام', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده ام', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده ای', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده ای', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده ', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده ', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده است', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده است', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده ایم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده ایم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده اید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده اید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده اند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده اند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده ام', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده ام', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده ای', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده ای', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده ', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده ', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده است', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده است', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده ایم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده ایم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده اید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده اید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده اند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده اند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام نهفته می شده بوده ام', '266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای نهفته می شده بوده ای', '266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  نهفته می شده بوده ', '266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است نهفته می شده بوده است', '266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم نهفته می شده بوده ایم', '266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید نهفته می شده بوده اید', '266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند نهفته می شده بوده اند', '266', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهفته شوم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشوم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شوی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشوی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شویم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشویم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شوید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشوید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شوند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشوند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته می شوم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شوم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شوی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شوی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شویم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شویم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شوید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شوید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شوند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شوند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم نهفته می شوم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری نهفته می شوی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد نهفته می شود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم نهفته می شویم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید نهفته می شوید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند نهفته می شوند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('نهفته خواهم شد', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نخواهم شد', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته خواهی شد', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نخواهی شد', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته خواهد شد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نخواهد شد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته خواهیم شد', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نخواهیم شد', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته خواهید شد', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نخواهید شد', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته خواهند شد', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نخواهند شد', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته بشوم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشوم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته بشوی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشوی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته بشود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته بشویم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشویم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته بشوید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشوید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته بشوند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشوند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شده باشم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده باشم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده باشی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده باشی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده باشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده باشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده باشیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده باشیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده باشید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده باشید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده باشند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده باشند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته می شده باشم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده باشم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده باشی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده باشی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده باشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده باشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده باشیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده باشیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده باشید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده باشید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده باشند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده باشند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده باشم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده باشم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده باشی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده باشی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده باشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده باشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده باشیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده باشیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده باشید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده باشید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده باشند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده باشند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده باشم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده باشم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده باشی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده باشی', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده باشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده باشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده باشیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده باشیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده باشید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده باشید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته می شده بوده باشند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته نمی شده بوده باشند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('نهفته بشوم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشوم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته بشو', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشو', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته بشود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشود', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته بشویم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشویم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته بشوید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشوید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته بشوند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته نشوند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('نهفته شده باشم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده باشم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده باش', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده باش', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده باشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده باشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده باشیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده باشیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده باشید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده باشید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده باشند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده باشند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده باشم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده باشم', '266', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده باش', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده باش', '266', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده باشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده باشد', '266', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده باشیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده باشیم', '266', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده باشید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده باشید', '266', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته شده بوده باشند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('نهفته نشده بوده باشند', '266', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شدم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شدم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شدی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شدی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شدیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شدیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شدید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شدید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شدند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شدند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وا گذاشته می شدم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وا گذاشته می شدی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وا گذاشته می شد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وا گذاشته می شدیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وا گذاشته می شدید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وا گذاشته می شدند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده ام', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده ام', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده ای', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده ای', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده ', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده ', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده است', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده است', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده ایم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده ایم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده اید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده اید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده اند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده اند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده ام', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده ام', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده ای', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده ای', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده ', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده ', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده است', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده است', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده ایم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده ایم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده اید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده اید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده اند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده اند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وا گذاشته می شده ام', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وا گذاشته می شده ای', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وا گذاشته می شده ', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وا گذاشته می شده است', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وا گذاشته می شده ایم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وا گذاشته می شده اید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وا گذاشته می شده اند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بودم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بودم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته شده بودی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بودی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته شده بود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته شده بودیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بودیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته شده بودید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بودید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته شده بودند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بودند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بودم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بودم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بودی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بودی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بودیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بودیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بودید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بودید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بودند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بودند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وا گذاشته می شده بودم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وا گذاشته می شده بودی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وا گذاشته می شده بود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وا گذاشته می شده بودیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وا گذاشته می شده بودید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وا گذاشته می شده بودند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده ام', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده ام', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده ای', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده ای', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده ', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده ', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده است', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده است', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده ایم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده ایم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده اید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده اید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده اند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده اند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده ام', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده ام', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده ای', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده ای', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده ', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده ', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده است', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده است', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده ایم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده ایم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده اید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده اید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده اند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده اند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وا گذاشته می شده بوده ام', '267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وا گذاشته می شده بوده ای', '267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وا گذاشته می شده بوده ', '267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وا گذاشته می شده بوده است', '267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وا گذاشته می شده بوده ایم', '267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وا گذاشته می شده بوده اید', '267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وا گذاشته می شده بوده اند', '267', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شوم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشوم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شوی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشوی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شویم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشویم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شوید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشوید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شوند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشوند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته می شوم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شوم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شوی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شوی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شویم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شویم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شوید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شوید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شوند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شوند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وا گذاشته می شوم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وا گذاشته می شوی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وا گذاشته می شود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وا گذاشته می شویم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وا گذاشته می شوید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وا گذاشته می شوند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا گذاشته خواهم شد', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نخواهم شد', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته خواهی شد', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نخواهی شد', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته خواهد شد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نخواهد شد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته خواهیم شد', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نخواهیم شد', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته خواهید شد', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نخواهید شد', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته خواهند شد', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نخواهند شد', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته بشوم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشوم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته بشوی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشوی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته بشود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته بشویم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشویم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته بشوید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشوید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته بشوند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشوند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شده باشم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده باشم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده باشی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده باشی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده باشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده باشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده باشیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده باشیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده باشید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده باشید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده باشند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده باشند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده باشم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده باشم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده باشی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده باشی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده باشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده باشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده باشیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده باشیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده باشید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده باشید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده باشند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده باشند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده باشم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده باشم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده باشی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده باشی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده باشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده باشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده باشیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده باشیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده باشید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده باشید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده باشند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده باشند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده باشم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده باشم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده باشی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده باشی', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده باشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده باشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده باشیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده باشیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده باشید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده باشید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته می شده بوده باشند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نمی شده بوده باشند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا گذاشته بشوم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشوم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته بشو', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشو', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته بشود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشود', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته بشویم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشویم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته بشوید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشوید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته بشوند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته نشوند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا گذاشته شده باشم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده باشم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده باش', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده باش', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده باشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده باشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده باشیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده باشیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده باشید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده باشید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده باشند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده باشند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده باشم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده باشم', '267', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده باش', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده باش', '267', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده باشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده باشد', '267', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده باشیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده باشیم', '267', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده باشید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده باشید', '267', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته شده بوده باشند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا گذاشته نشده بوده باشند', '267', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده می شدم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شدم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شدی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شدی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شدیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شدیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شدید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شدید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شدند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شدند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ورزیده می شدم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ورزیده می شدی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ورزیده می شد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ورزیده می شدیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ورزیده می شدید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ورزیده می شدند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزیده شده ام', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده ام', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده ای', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده ای', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده ', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده ', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده است', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده است', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده ایم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده ایم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده اید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده اید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده اند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده اند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده ام', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده ام', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده ای', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده ای', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده ', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده ', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده است', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده است', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده ایم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده ایم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده اید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده اید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده اند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده اند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ورزیده می شده ام', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ورزیده می شده ای', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ورزیده می شده ', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ورزیده می شده است', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ورزیده می شده ایم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ورزیده می شده اید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ورزیده می شده اند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بودم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده نشده بودم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده شده بودی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده نشده بودی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده شده بود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده نشده بود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده شده بودیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده نشده بودیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده شده بودید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده نشده بودید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده شده بودند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده نشده بودند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ورزیده می شده بودم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بودم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بودی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بودی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بودیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بودیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بودید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بودید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بودند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بودند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ورزیده می شده بودم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ورزیده می شده بودی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ورزیده می شده بود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ورزیده می شده بودیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ورزیده می شده بودید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ورزیده می شده بودند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده ام', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده ام', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده ای', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده ای', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده ', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده ', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده است', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده است', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده ایم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده ایم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده اید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده اید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده اند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده اند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده ام', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده ام', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده ای', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده ای', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده ', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده ', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده است', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده است', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده ایم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده ایم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده اید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده اید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده اند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده اند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ورزیده می شده بوده ام', '268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ورزیده می شده بوده ای', '268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ورزیده می شده بوده ', '268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ورزیده می شده بوده است', '268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ورزیده می شده بوده ایم', '268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ورزیده می شده بوده اید', '268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ورزیده می شده بوده اند', '268', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزیده شوم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشوم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شوی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشوی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شویم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشویم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شوید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشوید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شوند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشوند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده می شوم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شوم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شوی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شوی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شویم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شویم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شوید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شوید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شوند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شوند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ورزیده می شوم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ورزیده می شوی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ورزیده می شود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ورزیده می شویم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ورزیده می شوید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ورزیده می شوند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ورزیده خواهم شد', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نخواهم شد', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده خواهی شد', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نخواهی شد', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده خواهد شد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نخواهد شد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده خواهیم شد', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نخواهیم شد', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده خواهید شد', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نخواهید شد', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده خواهند شد', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نخواهند شد', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده بشوم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشوم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده بشوی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشوی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده بشود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده بشویم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشویم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده بشوید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشوید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده بشوند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشوند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شده باشم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده باشم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده باشی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده باشی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده باشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده باشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده باشیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده باشیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده باشید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده باشید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده باشند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده باشند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده باشم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده باشم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده باشی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده باشی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده باشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده باشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده باشیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده باشیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده باشید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده باشید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده باشند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده باشند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده باشم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده باشم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده باشی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده باشی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده باشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده باشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده باشیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده باشیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده باشید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده باشید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده باشند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده باشند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده باشم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده باشم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده باشی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده باشی', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده باشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده باشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده باشیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده باشیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده باشید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده باشید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده می شده بوده باشند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده نمی شده بوده باشند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ورزیده بشوم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشوم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده بشو', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشو', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده بشود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشود', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده بشویم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشویم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده بشوید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشوید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده بشوند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده نشوند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ورزیده شده باشم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده باشم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده باش', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده باش', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده باشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده باشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده باشیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده باشیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده باشید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده باشید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده باشند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده باشند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده باشم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده باشم', '268', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده باش', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده باش', '268', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده باشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده باشد', '268', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده باشیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده باشیم', '268', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده باشید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده باشید', '268', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده شده بوده باشند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ورزیده نشده بوده باشند', '268', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده می شدم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شدم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شدی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شدی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شدیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شدیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شدید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شدید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شدند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شدند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وزیده می شدم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وزیده می شدی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وزیده می شد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وزیده می شدیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وزیده می شدید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وزیده می شدند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وزیده شده ام', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده ام', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده ای', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده ای', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده ', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده ', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده است', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده است', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده ایم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده ایم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده اید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده اید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده اند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده اند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده می شده ام', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده ام', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده ای', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده ای', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده ', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده ', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده است', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده است', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده ایم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده ایم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده اید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده اید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده اند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده اند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وزیده می شده ام', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وزیده می شده ای', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وزیده می شده ', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وزیده می شده است', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وزیده می شده ایم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وزیده می شده اید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وزیده می شده اند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وزیده شده بودم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده نشده بودم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده شده بودی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده نشده بودی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده شده بود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده نشده بود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده شده بودیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده نشده بودیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده شده بودید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده نشده بودید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده شده بودند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده نشده بودند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وزیده می شده بودم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بودم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بودی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بودی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بودیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بودیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بودید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بودید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بودند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بودند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وزیده می شده بودم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وزیده می شده بودی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وزیده می شده بود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وزیده می شده بودیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وزیده می شده بودید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وزیده می شده بودند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده ام', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده ام', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده ای', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده ای', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده ', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده ', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده است', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده است', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده ایم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده ایم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده اید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده اید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده اند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده اند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده ام', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده ام', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده ای', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده ای', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده ', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده ', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده است', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده است', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده ایم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده ایم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده اید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده اید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده اند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده اند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وزیده می شده بوده ام', '269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وزیده می شده بوده ای', '269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وزیده می شده بوده ', '269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وزیده می شده بوده است', '269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وزیده می شده بوده ایم', '269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وزیده می شده بوده اید', '269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وزیده می شده بوده اند', '269', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وزیده شوم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشوم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شوی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشوی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شویم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشویم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شوید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشوید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شوند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشوند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده می شوم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شوم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شوی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شوی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شویم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شویم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شوید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شوید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شوند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شوند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وزیده می شوم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وزیده می شوی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وزیده می شود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وزیده می شویم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وزیده می شوید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وزیده می شوند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وزیده خواهم شد', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نخواهم شد', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده خواهی شد', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نخواهی شد', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده خواهد شد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نخواهد شد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده خواهیم شد', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نخواهیم شد', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده خواهید شد', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نخواهید شد', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده خواهند شد', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نخواهند شد', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده بشوم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشوم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده بشوی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشوی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده بشود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده بشویم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشویم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده بشوید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشوید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده بشوند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشوند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شده باشم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده باشم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده باشی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده باشی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده باشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده باشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده باشیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده باشیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده باشید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده باشید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده باشند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده باشند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده می شده باشم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده باشم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده باشی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده باشی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده باشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده باشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده باشیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده باشیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده باشید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده باشید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده باشند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده باشند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده باشم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده باشم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده باشی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده باشی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده باشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده باشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده باشیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده باشیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده باشید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده باشید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده باشند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده باشند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده باشم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده باشم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده باشی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده باشی', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده باشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده باشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده باشیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده باشیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده باشید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده باشید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده می شده بوده باشند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده نمی شده بوده باشند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وزیده بشوم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشوم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده بشو', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشو', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده بشود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشود', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده بشویم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشویم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده بشوید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشوید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده بشوند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده نشوند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وزیده شده باشم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده باشم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده باش', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده باش', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده باشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده باشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده باشیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده باشیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده باشید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده باشید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده باشند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده باشند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده باشم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده باشم', '269', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده باش', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده باش', '269', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده باشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده باشد', '269', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده باشیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده باشیم', '269', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده باشید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده باشید', '269', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده شده بوده باشند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وزیده نشده بوده باشند', '269', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده می شدم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شدم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شدی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شدی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شدیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شدیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شدید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شدید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شدند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شدند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هراسیده می شدم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هراسیده می شدی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هراسیده می شد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هراسیده می شدیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هراسیده می شدید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هراسیده می شدند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراسیده شده ام', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده ام', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده ای', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده ای', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده ', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده ', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده است', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده است', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده ایم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده ایم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده اید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده اید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده اند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده اند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده ام', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده ام', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده ای', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده ای', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده ', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده ', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده است', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده است', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده ایم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده ایم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده اید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده اید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده اند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده اند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هراسیده می شده ام', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هراسیده می شده ای', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هراسیده می شده ', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هراسیده می شده است', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هراسیده می شده ایم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هراسیده می شده اید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هراسیده می شده اند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بودم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده نشده بودم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده شده بودی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده نشده بودی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده شده بود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده نشده بود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده شده بودیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده نشده بودیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده شده بودید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده نشده بودید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده شده بودند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده نشده بودند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هراسیده می شده بودم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بودم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بودی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بودی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بودیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بودیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بودید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بودید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بودند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بودند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هراسیده می شده بودم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هراسیده می شده بودی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هراسیده می شده بود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هراسیده می شده بودیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هراسیده می شده بودید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هراسیده می شده بودند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده ام', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده ام', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده ای', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده ای', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده ', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده ', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده است', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده است', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده ایم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده ایم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده اید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده اید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده اند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده اند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده ام', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده ام', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده ای', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده ای', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده ', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده ', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده است', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده است', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده ایم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده ایم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده اید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده اید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده اند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده اند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هراسیده می شده بوده ام', '270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هراسیده می شده بوده ای', '270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هراسیده می شده بوده ', '270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هراسیده می شده بوده است', '270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هراسیده می شده بوده ایم', '270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هراسیده می شده بوده اید', '270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هراسیده می شده بوده اند', '270', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراسیده شوم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشوم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شوی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشوی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شویم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشویم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شوید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشوید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شوند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشوند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده می شوم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شوم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شوی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شوی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شویم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شویم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شوید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شوید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شوند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شوند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هراسیده می شوم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هراسیده می شوی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هراسیده می شود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هراسیده می شویم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هراسیده می شوید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هراسیده می شوند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هراسیده خواهم شد', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نخواهم شد', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده خواهی شد', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نخواهی شد', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده خواهد شد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نخواهد شد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده خواهیم شد', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نخواهیم شد', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده خواهید شد', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نخواهید شد', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده خواهند شد', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نخواهند شد', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده بشوم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشوم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده بشوی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشوی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده بشود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده بشویم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشویم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده بشوید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشوید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده بشوند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشوند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شده باشم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده باشم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده باشی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده باشی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده باشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده باشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده باشیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده باشیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده باشید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده باشید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده باشند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده باشند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده باشم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده باشم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده باشی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده باشی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده باشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده باشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده باشیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده باشیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده باشید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده باشید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده باشند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده باشند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده باشم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده باشم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده باشی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده باشی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده باشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده باشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده باشیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده باشیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده باشید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده باشید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده باشند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده باشند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده باشم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده باشم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده باشی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده باشی', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده باشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده باشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده باشیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده باشیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده باشید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده باشید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده می شده بوده باشند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده نمی شده بوده باشند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هراسیده بشوم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشوم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده بشو', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشو', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده بشود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشود', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده بشویم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشویم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده بشوید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشوید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده بشوند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده نشوند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هراسیده شده باشم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده باشم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده باش', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده باش', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده باشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده باشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده باشیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده باشیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده باشید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده باشید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده باشند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده باشند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده باشم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده باشم', '270', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده باش', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده باش', '270', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده باشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده باشد', '270', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده باشیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده باشیم', '270', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده باشید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده باشید', '270', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده شده بوده باشند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هراسیده نشده بوده باشند', '270', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته می شدم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شدم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شدی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شدی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شدیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شدیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شدید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شدید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شدند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شدند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هشته می شدم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هشته می شدی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هشته می شد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هشته می شدیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هشته می شدید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هشته می شدند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشته شده ام', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده ام', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده ای', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده ای', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده ', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده ', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده است', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده است', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده ایم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده ایم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده اید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده اید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده اند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده اند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته می شده ام', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده ام', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده ای', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده ای', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده ', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده ', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده است', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده است', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده ایم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده ایم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده اید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده اید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده اند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده اند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هشته می شده ام', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هشته می شده ای', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هشته می شده ', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هشته می شده است', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هشته می شده ایم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هشته می شده اید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هشته می شده اند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشته شده بودم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته نشده بودم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته شده بودی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته نشده بودی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته شده بود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته نشده بود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته شده بودیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته نشده بودیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته شده بودید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته نشده بودید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته شده بودند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته نشده بودند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('هشته می شده بودم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بودم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بودی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بودی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بودیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بودیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بودید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بودید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بودند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بودند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم هشته می شده بودم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی هشته می شده بودی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت هشته می شده بود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم هشته می شده بودیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید هشته می شده بودید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند هشته می شده بودند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده ام', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده ام', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده ای', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده ای', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده ', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده ', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده است', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده است', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده ایم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده ایم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده اید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده اید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده اند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده اند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده ام', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده ام', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده ای', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده ای', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده ', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده ', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده است', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده است', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده ایم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده ایم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده اید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده اید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده اند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده اند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام هشته می شده بوده ام', '271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای هشته می شده بوده ای', '271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  هشته می شده بوده ', '271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است هشته می شده بوده است', '271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم هشته می شده بوده ایم', '271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید هشته می شده بوده اید', '271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند هشته می شده بوده اند', '271', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشته شوم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشوم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شوی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشوی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شویم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشویم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شوید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشوید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شوند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشوند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته می شوم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شوم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شوی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شوی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شویم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شویم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شوید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شوید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شوند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شوند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم هشته می شوم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری هشته می شوی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد هشته می شود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم هشته می شویم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید هشته می شوید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند هشته می شوند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('هشته خواهم شد', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نخواهم شد', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته خواهی شد', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نخواهی شد', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته خواهد شد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نخواهد شد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته خواهیم شد', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نخواهیم شد', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته خواهید شد', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نخواهید شد', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته خواهند شد', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نخواهند شد', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته بشوم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشوم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته بشوی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشوی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته بشود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته بشویم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشویم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته بشوید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشوید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته بشوند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشوند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شده باشم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده باشم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده باشی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده باشی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده باشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده باشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده باشیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده باشیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده باشید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده باشید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده باشند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده باشند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته می شده باشم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده باشم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده باشی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده باشی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده باشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده باشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده باشیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده باشیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده باشید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده باشید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده باشند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده باشند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده باشم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده باشم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده باشی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده باشی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده باشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده باشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده باشیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده باشیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده باشید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده باشید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده باشند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده باشند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده باشم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده باشم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده باشی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده باشی', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده باشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده باشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده باشیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده باشیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده باشید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده باشید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته می شده بوده باشند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته نمی شده بوده باشند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('هشته بشوم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشوم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته بشو', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشو', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته بشود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشود', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته بشویم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشویم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته بشوید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشوید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته بشوند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته نشوند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('هشته شده باشم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده باشم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده باش', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده باش', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده باشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده باشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده باشیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده باشیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده باشید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده باشید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده باشند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده باشند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده باشم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده باشم', '271', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده باش', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده باش', '271', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده باشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده باشد', '271', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده باشیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده باشیم', '271', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده باشید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده باشید', '271', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته شده بوده باشند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('هشته نشده بوده باشند', '271', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته می شدم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شدم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شدی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شدی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شدیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شدیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شدید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شدید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شدند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شدند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاخته می شدم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاخته می شدی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاخته می شد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاخته می شدیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاخته می شدید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاخته می شدند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاخته شده ام', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده ام', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده ای', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده ای', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده ', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده ', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده است', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده است', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده ایم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده ایم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده اید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده اید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده اند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده اند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته می شده ام', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده ام', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده ای', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده ای', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده ', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده ', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده است', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده است', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده ایم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده ایم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده اید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده اید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده اند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده اند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاخته می شده ام', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاخته می شده ای', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاخته می شده ', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاخته می شده است', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاخته می شده ایم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاخته می شده اید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاخته می شده اند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاخته شده بودم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته نشده بودم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته شده بودی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته نشده بودی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته شده بود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته نشده بود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته شده بودیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته نشده بودیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته شده بودید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته نشده بودید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته شده بودند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته نشده بودند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یاخته می شده بودم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بودم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بودی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بودی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بودیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بودیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بودید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بودید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بودند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بودند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یاخته می شده بودم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یاخته می شده بودی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یاخته می شده بود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یاخته می شده بودیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یاخته می شده بودید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یاخته می شده بودند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده ام', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده ام', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده ای', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده ای', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده ', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده ', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده است', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده است', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده ایم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده ایم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده اید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده اید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده اند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده اند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده ام', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده ام', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده ای', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده ای', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده ', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده ', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده است', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده است', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده ایم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده ایم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده اید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده اید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده اند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده اند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یاخته می شده بوده ام', '272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یاخته می شده بوده ای', '272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یاخته می شده بوده ', '272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یاخته می شده بوده است', '272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یاخته می شده بوده ایم', '272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یاخته می شده بوده اید', '272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یاخته می شده بوده اند', '272', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاخته شوم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشوم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شوی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشوی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شویم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشویم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شوید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشوید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شوند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشوند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته می شوم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شوم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شوی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شوی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شویم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شویم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شوید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شوید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شوند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شوند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یاخته می شوم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یاخته می شوی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یاخته می شود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یاخته می شویم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یاخته می شوید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یاخته می شوند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یاخته خواهم شد', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نخواهم شد', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته خواهی شد', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نخواهی شد', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته خواهد شد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نخواهد شد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته خواهیم شد', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نخواهیم شد', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته خواهید شد', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نخواهید شد', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته خواهند شد', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نخواهند شد', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته بشوم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشوم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته بشوی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشوی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته بشود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته بشویم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشویم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته بشوید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشوید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته بشوند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشوند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شده باشم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده باشم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده باشی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده باشی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده باشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده باشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده باشیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده باشیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده باشید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده باشید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده باشند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده باشند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته می شده باشم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده باشم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده باشی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده باشی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده باشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده باشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده باشیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده باشیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده باشید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده باشید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده باشند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده باشند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده باشم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده باشم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده باشی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده باشی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده باشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده باشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده باشیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده باشیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده باشید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده باشید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده باشند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده باشند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده باشم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده باشم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده باشی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده باشی', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده باشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده باشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده باشیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده باشیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده باشید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده باشید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته می شده بوده باشند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته نمی شده بوده باشند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یاخته بشوم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشوم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته بشو', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشو', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته بشود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشود', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته بشویم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشویم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته بشوید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشوید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته بشوند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته نشوند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یاخته شده باشم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده باشم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده باش', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده باش', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده باشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده باشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده باشیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده باشیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده باشید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده باشید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده باشند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده باشند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده باشم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده باشم', '272', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده باش', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده باش', '272', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده باشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده باشد', '272', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده باشیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده باشیم', '272', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده باشید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده باشید', '272', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته شده بوده باشند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یاخته نشده بوده باشند', '272', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته می شدم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شدم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شدی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شدی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شدیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شدیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شدید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شدید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شدند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شدند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یارسته می شدم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یارسته می شدی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یارسته می شد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یارسته می شدیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یارسته می شدید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یارسته می شدند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یارسته شده ام', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده ام', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده ای', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده ای', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده ', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده ', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده است', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده است', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده ایم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده ایم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده اید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده اید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده اند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده اند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته می شده ام', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده ام', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده ای', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده ای', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده ', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده ', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده است', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده است', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده ایم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده ایم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده اید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده اید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده اند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده اند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یارسته می شده ام', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یارسته می شده ای', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یارسته می شده ', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یارسته می شده است', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یارسته می شده ایم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یارسته می شده اید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یارسته می شده اند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یارسته شده بودم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته نشده بودم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته شده بودی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته نشده بودی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته شده بود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته نشده بود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته شده بودیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته نشده بودیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته شده بودید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته نشده بودید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته شده بودند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته نشده بودند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یارسته می شده بودم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بودم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بودی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بودی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بودیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بودیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بودید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بودید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بودند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بودند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یارسته می شده بودم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یارسته می شده بودی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یارسته می شده بود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یارسته می شده بودیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یارسته می شده بودید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یارسته می شده بودند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده ام', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده ام', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده ای', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده ای', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده ', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده ', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده است', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده است', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده ایم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده ایم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده اید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده اید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده اند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده اند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده ام', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده ام', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده ای', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده ای', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده ', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده ', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده است', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده است', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده ایم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده ایم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده اید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده اید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده اند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده اند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یارسته می شده بوده ام', '273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یارسته می شده بوده ای', '273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یارسته می شده بوده ', '273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یارسته می شده بوده است', '273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یارسته می شده بوده ایم', '273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یارسته می شده بوده اید', '273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یارسته می شده بوده اند', '273', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یارسته شوم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشوم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شوی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشوی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شویم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشویم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شوید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشوید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شوند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشوند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته می شوم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شوم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شوی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شوی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شویم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شویم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شوید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شوید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شوند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شوند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یارسته می شوم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یارسته می شوی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یارسته می شود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یارسته می شویم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یارسته می شوید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یارسته می شوند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یارسته خواهم شد', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نخواهم شد', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته خواهی شد', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نخواهی شد', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته خواهد شد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نخواهد شد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته خواهیم شد', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نخواهیم شد', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته خواهید شد', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نخواهید شد', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته خواهند شد', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نخواهند شد', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته بشوم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشوم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته بشوی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشوی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته بشود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته بشویم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشویم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته بشوید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشوید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته بشوند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشوند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شده باشم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده باشم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده باشی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده باشی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده باشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده باشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده باشیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده باشیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده باشید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده باشید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده باشند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده باشند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته می شده باشم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده باشم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده باشی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده باشی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده باشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده باشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده باشیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده باشیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده باشید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده باشید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده باشند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده باشند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده باشم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده باشم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده باشی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده باشی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده باشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده باشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده باشیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده باشیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده باشید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده باشید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده باشند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده باشند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده باشم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده باشم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده باشی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده باشی', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده باشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده باشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده باشیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده باشیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده باشید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده باشید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته می شده بوده باشند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته نمی شده بوده باشند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یارسته بشوم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشوم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته بشو', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشو', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته بشود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشود', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته بشویم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشویم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته بشوید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشوید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته بشوند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته نشوند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یارسته شده باشم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده باشم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده باش', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده باش', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده باشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده باشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده باشیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده باشیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده باشید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده باشید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده باشند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده باشند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده باشم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده باشم', '273', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده باش', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده باش', '273', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده باشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده باشد', '273', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده باشیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده باشیم', '273', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده باشید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده باشید', '273', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته شده بوده باشند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یارسته نشده بوده باشند', '273', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده می شدم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شدم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شدی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شدی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شدیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شدیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شدید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شدید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شدند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شدند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یازیده می شدم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یازیده می شدی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یازیده می شد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یازیده می شدیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یازیده می شدید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یازیده می شدند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یازیده شده ام', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده ام', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده ای', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده ای', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده ', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده ', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده است', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده است', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده ایم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده ایم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده اید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده اید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده اند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده اند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده می شده ام', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده ام', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده ای', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده ای', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده ', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده ', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده است', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده است', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده ایم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده ایم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده اید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده اید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده اند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده اند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یازیده می شده ام', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یازیده می شده ای', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یازیده می شده ', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یازیده می شده است', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یازیده می شده ایم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یازیده می شده اید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یازیده می شده اند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یازیده شده بودم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده نشده بودم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده شده بودی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده نشده بودی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده شده بود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده نشده بود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده شده بودیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده نشده بودیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده شده بودید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده نشده بودید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده شده بودند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده نشده بودند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یازیده می شده بودم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بودم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بودی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بودی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بودیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بودیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بودید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بودید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بودند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بودند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یازیده می شده بودم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یازیده می شده بودی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یازیده می شده بود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یازیده می شده بودیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یازیده می شده بودید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یازیده می شده بودند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده ام', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده ام', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده ای', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده ای', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده ', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده ', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده است', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده است', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده ایم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده ایم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده اید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده اید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده اند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده اند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده ام', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده ام', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده ای', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده ای', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده ', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده ', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده است', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده است', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده ایم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده ایم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده اید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده اید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده اند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده اند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یازیده می شده بوده ام', '274', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یازیده می شده بوده ای', '274', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یازیده می شده بوده ', '274', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یازیده می شده بوده است', '274', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یازیده می شده بوده ایم', '274', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یازیده می شده بوده اید', '274', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یازیده می شده بوده اند', '274', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یازیده شوم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشوم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شوی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشوی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شویم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشویم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شوید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشوید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شوند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشوند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده می شوم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شوم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شوی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شوی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شویم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شویم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شوید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شوید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شوند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شوند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یازیده می شوم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یازیده می شوی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یازیده می شود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یازیده می شویم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یازیده می شوید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یازیده می شوند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یازیده خواهم شد', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نخواهم شد', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده خواهی شد', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نخواهی شد', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده خواهد شد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نخواهد شد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده خواهیم شد', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نخواهیم شد', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده خواهید شد', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نخواهید شد', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده خواهند شد', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نخواهند شد', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده بشوم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشوم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده بشوی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشوی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده بشود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده بشویم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشویم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده بشوید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشوید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده بشوند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشوند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شده باشم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده باشم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده باشی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده باشی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده باشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده باشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده باشیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده باشیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده باشید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده باشید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده باشند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده باشند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده می شده باشم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده باشم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده باشی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده باشی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده باشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده باشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده باشیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده باشیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده باشید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده باشید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده باشند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده باشند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده باشم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده باشم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده باشی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده باشی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده باشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده باشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده باشیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده باشیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده باشید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده باشید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده باشند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده باشند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده باشم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده باشم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده باشی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده باشی', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده باشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده باشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده باشیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده باشیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده باشید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده باشید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده می شده بوده باشند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده نمی شده بوده باشند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یازیده بشوم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشوم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده بشو', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشو', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده بشود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشود', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده بشویم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشویم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده بشوید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشوید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده بشوند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده نشوند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یازیده شده باشم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده باشم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده باش', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده باش', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده باشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده باشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده باشیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده باشیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده باشید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده باشید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده باشند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده باشند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده باشم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده باشم', '274', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده باش', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده باش', '274', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده باشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده باشد', '274', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده باشیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده باشیم', '274', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده باشید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده باشید', '274', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده شده بوده باشند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یازیده نشده بوده باشند', '274', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته می شدم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شدم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شدی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شدی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شدیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شدیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شدید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شدید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شدند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شدند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یافته می شدم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یافته می شدی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یافته می شد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یافته می شدیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یافته می شدید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یافته می شدند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یافته شده ام', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده ام', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده ای', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده ای', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده ', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده ', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده است', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده است', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده ایم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده ایم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده اید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده اید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده اند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده اند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته می شده ام', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده ام', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده ای', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده ای', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده ', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده ', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده است', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده است', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده ایم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده ایم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده اید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده اید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده اند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده اند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یافته می شده ام', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یافته می شده ای', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یافته می شده ', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یافته می شده است', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یافته می شده ایم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یافته می شده اید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یافته می شده اند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یافته شده بودم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته نشده بودم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته شده بودی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته نشده بودی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته شده بود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته نشده بود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته شده بودیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته نشده بودیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته شده بودید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته نشده بودید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته شده بودند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته نشده بودند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('یافته می شده بودم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بودم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بودی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بودی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بودیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بودیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بودید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بودید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بودند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بودند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم یافته می شده بودم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی یافته می شده بودی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت یافته می شده بود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم یافته می شده بودیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید یافته می شده بودید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند یافته می شده بودند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده ام', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده ام', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده ای', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده ای', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده ', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده ', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده است', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده است', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده ایم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده ایم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده اید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده اید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده اند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده اند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده ام', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده ام', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده ای', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده ای', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده ', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده ', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده است', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده است', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده ایم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده ایم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده اید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده اید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده اند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده اند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام یافته می شده بوده ام', '275', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای یافته می شده بوده ای', '275', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  یافته می شده بوده ', '275', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است یافته می شده بوده است', '275', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم یافته می شده بوده ایم', '275', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید یافته می شده بوده اید', '275', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند یافته می شده بوده اند', '275', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('یافته شوم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشوم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شوی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشوی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شویم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشویم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شوید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشوید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شوند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشوند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته می شوم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شوم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شوی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شوی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شویم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شویم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شوید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شوید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شوند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شوند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم یافته می شوم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری یافته می شوی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد یافته می شود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم یافته می شویم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید یافته می شوید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند یافته می شوند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('یافته خواهم شد', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نخواهم شد', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته خواهی شد', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نخواهی شد', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته خواهد شد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نخواهد شد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته خواهیم شد', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نخواهیم شد', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته خواهید شد', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نخواهید شد', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته خواهند شد', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نخواهند شد', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته بشوم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشوم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته بشوی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشوی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته بشود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته بشویم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشویم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته بشوید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشوید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته بشوند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشوند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شده باشم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده باشم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده باشی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده باشی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده باشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده باشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده باشیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده باشیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده باشید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده باشید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده باشند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده باشند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته می شده باشم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده باشم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده باشی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده باشی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده باشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده باشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده باشیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده باشیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده باشید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده باشید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده باشند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده باشند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده باشم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده باشم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده باشی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده باشی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده باشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده باشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده باشیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده باشیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده باشید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده باشید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده باشند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده باشند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده باشم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده باشم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده باشی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده باشی', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده باشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده باشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده باشیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده باشیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده باشید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده باشید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته می شده بوده باشند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته نمی شده بوده باشند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('یافته بشوم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشوم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته بشو', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشو', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته بشود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشود', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته بشویم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشویم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته بشوید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشوید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته بشوند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته نشوند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('یافته شده باشم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده باشم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده باش', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده باش', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده باشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده باشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده باشیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده باشیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده باشید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده باشید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده باشند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده باشند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده باشم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده باشم', '275', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده باش', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده باش', '275', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده باشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده باشد', '275', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده باشیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده باشیم', '275', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده باشید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده باشید', '275', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته شده بوده باشند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('یافته نشده بوده باشند', '275', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شدم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشدم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده شدی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشدی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده شد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده شدیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشدیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده شدید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشدید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده شدند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشدند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده می شدم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شدم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شدی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شدی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شدیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شدیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شدید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شدید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شدند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شدند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب خورده می شدم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب خورده می شدی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب خورده می شد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب خورده می شدیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب خورده می شدید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب خورده می شدند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خورده شده ام', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده ام', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده ای', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده ای', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده ', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده ', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده است', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده است', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده ایم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده ایم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده اید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده اید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده اند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده اند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده ام', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده ام', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده ای', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده ای', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده ', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده ', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده است', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده است', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده ایم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده ایم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده اید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده اید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده اند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده اند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب خورده می شده ام', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب خورده می شده ای', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب خورده می شده ', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب خورده می شده است', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب خورده می شده ایم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب خورده می شده اید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب خورده می شده اند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بودم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده نشده بودم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده شده بودی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده نشده بودی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده شده بود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده نشده بود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده شده بودیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده نشده بودیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده شده بودید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده نشده بودید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده شده بودند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده نشده بودند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب خورده می شده بودم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بودم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بودی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بودی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بودیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بودیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بودید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بودید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بودند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بودند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب خورده می شده بودم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب خورده می شده بودی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب خورده می شده بود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب خورده می شده بودیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب خورده می شده بودید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب خورده می شده بودند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده ام', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده ام', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده ای', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده ای', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده ', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده ', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده است', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده است', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده ایم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده ایم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده اید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده اید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده اند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده اند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده ام', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده ام', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده ای', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده ای', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده ', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده ', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده است', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده است', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده ایم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده ایم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده اید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده اید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده اند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده اند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب خورده می شده بوده ام', '277', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب خورده می شده بوده ای', '277', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب خورده می شده بوده ', '277', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب خورده می شده بوده است', '277', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب خورده می شده بوده ایم', '277', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب خورده می شده بوده اید', '277', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب خورده می شده بوده اند', '277', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خورده شوم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشوم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده شوی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشوی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده شود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده شویم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشویم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده شوید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشوید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده شوند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشوند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده می شوم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شوم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شوی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شوی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شویم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شویم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شوید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شوید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شوند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شوند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آب خورده می شوم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آب خورده می شوی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آب خورده می شود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آب خورده می شویم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آب خورده می شوید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آب خورده می شوند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب خورده خواهم شد', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نخواهم شد', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده خواهی شد', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نخواهی شد', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده خواهد شد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نخواهد شد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده خواهیم شد', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نخواهیم شد', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده خواهید شد', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نخواهید شد', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده خواهند شد', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نخواهند شد', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده بشوم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشوم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده بشوی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشوی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده بشود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده بشویم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشویم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده بشوید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشوید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده بشوند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشوند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده شده باشم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده باشم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده باشی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده باشی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده باشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده باشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده باشیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده باشیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده باشید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده باشید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده باشند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده باشند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده باشم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده باشم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده باشی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده باشی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده باشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده باشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده باشیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده باشیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده باشید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده باشید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده باشند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده باشند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده باشم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده باشم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده باشی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده باشی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده باشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده باشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده باشیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده باشیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده باشید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده باشید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده باشند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده باشند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده باشم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده باشم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده باشی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده باشی', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده باشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده باشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده باشیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده باشیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده باشید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده باشید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده می شده بوده باشند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده نمی شده بوده باشند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب خورده بشوم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشوم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده بشو', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشو', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده بشود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشود', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده بشویم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشویم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده بشوید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشوید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده بشوند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده نشوند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب خورده شده باشم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده باشم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده باش', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده باش', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده باشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده باشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده باشیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده باشیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده باشید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده باشید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده باشند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده باشند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده باشم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده باشم', '277', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده باش', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده باش', '277', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده باشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده باشد', '277', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده باشیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده باشیم', '277', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده باشید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده باشید', '277', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده شده بوده باشند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب خورده نشده بوده باشند', '277', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شدم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشدم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته شدی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشدی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته شد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته شدیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشدیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته شدید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشدید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته شدند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشدند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته می شدم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شدم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شدی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شدی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شدیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شدیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شدید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شدید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شدند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شدند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب رفته می شدم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب رفته می شدی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب رفته می شد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب رفته می شدیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب رفته می شدید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب رفته می شدند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب رفته شده ام', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده ام', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده ای', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده ای', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده ', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده ', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده است', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده است', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده ایم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده ایم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده اید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده اید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده اند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده اند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده ام', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده ام', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده ای', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده ای', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده ', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده ', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده است', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده است', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده ایم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده ایم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده اید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده اید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده اند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده اند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب رفته می شده ام', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب رفته می شده ای', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب رفته می شده ', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب رفته می شده است', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب رفته می شده ایم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب رفته می شده اید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب رفته می شده اند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بودم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته نشده بودم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته شده بودی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته نشده بودی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته شده بود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته نشده بود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته شده بودیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته نشده بودیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته شده بودید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته نشده بودید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته شده بودند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته نشده بودند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب رفته می شده بودم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بودم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بودی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بودی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بودیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بودیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بودید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بودید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بودند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بودند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب رفته می شده بودم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب رفته می شده بودی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب رفته می شده بود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب رفته می شده بودیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب رفته می شده بودید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب رفته می شده بودند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده ام', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده ام', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده ای', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده ای', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده ', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده ', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده است', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده است', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده ایم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده ایم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده اید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده اید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده اند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده اند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده ام', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده ام', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده ای', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده ای', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده ', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده ', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده است', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده است', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده ایم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده ایم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده اید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده اید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده اند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده اند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب رفته می شده بوده ام', '278', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب رفته می شده بوده ای', '278', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب رفته می شده بوده ', '278', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب رفته می شده بوده است', '278', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب رفته می شده بوده ایم', '278', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب رفته می شده بوده اید', '278', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب رفته می شده بوده اند', '278', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب رفته شوم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشوم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته شوی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشوی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته شود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته شویم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشویم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته شوید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشوید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته شوند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشوند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته می شوم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شوم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شوی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شوی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شویم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شویم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شوید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شوید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شوند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شوند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آب رفته می شوم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آب رفته می شوی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آب رفته می شود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آب رفته می شویم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آب رفته می شوید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آب رفته می شوند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب رفته خواهم شد', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نخواهم شد', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته خواهی شد', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نخواهی شد', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته خواهد شد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نخواهد شد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته خواهیم شد', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نخواهیم شد', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته خواهید شد', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نخواهید شد', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته خواهند شد', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نخواهند شد', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته بشوم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشوم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته بشوی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشوی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته بشود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته بشویم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشویم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته بشوید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشوید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته بشوند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشوند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته شده باشم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده باشم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده باشی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده باشی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده باشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده باشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده باشیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده باشیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده باشید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده باشید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده باشند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده باشند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده باشم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده باشم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده باشی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده باشی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده باشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده باشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده باشیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده باشیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده باشید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده باشید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده باشند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده باشند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده باشم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده باشم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده باشی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده باشی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده باشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده باشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده باشیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده باشیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده باشید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده باشید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده باشند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده باشند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده باشم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده باشم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده باشی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده باشی', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده باشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده باشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده باشیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده باشیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده باشید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده باشید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته می شده بوده باشند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته نمی شده بوده باشند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب رفته بشوم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشوم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته بشو', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشو', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته بشود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشود', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته بشویم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشویم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته بشوید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشوید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته بشوند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته نشوند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب رفته شده باشم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده باشم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده باش', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده باش', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده باشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده باشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده باشیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده باشیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده باشید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده باشید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده باشند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده باشند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده باشم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده باشم', '278', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده باش', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده باش', '278', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده باشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده باشد', '278', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده باشیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده باشیم', '278', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده باشید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده باشید', '278', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته شده بوده باشند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب رفته نشده بوده باشند', '278', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شدم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشدم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده شدی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشدی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده شد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده شدیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشدیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده شدید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشدید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده شدند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشدند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده می شدم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شدم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شدی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شدی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شدیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شدیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شدید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شدید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شدند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شدند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب شده می شدم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب شده می شدی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب شده می شد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب شده می شدیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب شده می شدید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب شده می شدند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب شده شده ام', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده ام', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده ای', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده ای', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده ', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده ', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده است', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده است', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده ایم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده ایم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده اید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده اید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده اند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده اند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده می شده ام', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده ام', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده ای', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده ای', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده ', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده ', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده است', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده است', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده ایم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده ایم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده اید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده اید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده اند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده اند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب شده می شده ام', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب شده می شده ای', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب شده می شده ', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب شده می شده است', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب شده می شده ایم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب شده می شده اید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب شده می شده اند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب شده شده بودم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده نشده بودم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده شده بودی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده نشده بودی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده شده بود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده نشده بود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده شده بودیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده نشده بودیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده شده بودید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده نشده بودید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده شده بودند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده نشده بودند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب شده می شده بودم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بودم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بودی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بودی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بودیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بودیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بودید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بودید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بودند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بودند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب شده می شده بودم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب شده می شده بودی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب شده می شده بود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب شده می شده بودیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب شده می شده بودید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب شده می شده بودند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده ام', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده ام', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده ای', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده ای', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده ', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده ', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده است', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده است', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده ایم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده ایم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده اید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده اید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده اند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده اند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده ام', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده ام', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده ای', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده ای', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده ', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده ', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده است', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده است', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده ایم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده ایم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده اید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده اید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده اند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده اند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب شده می شده بوده ام', '279', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب شده می شده بوده ای', '279', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب شده می شده بوده ', '279', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب شده می شده بوده است', '279', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب شده می شده بوده ایم', '279', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب شده می شده بوده اید', '279', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب شده می شده بوده اند', '279', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب شده شوم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشوم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده شوی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشوی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده شود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده شویم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشویم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده شوید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشوید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده شوند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشوند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده می شوم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شوم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شوی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شوی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شویم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شویم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شوید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شوید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شوند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شوند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آب شده می شوم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آب شده می شوی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آب شده می شود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آب شده می شویم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آب شده می شوید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آب شده می شوند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب شده خواهم شد', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نخواهم شد', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده خواهی شد', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نخواهی شد', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده خواهد شد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نخواهد شد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده خواهیم شد', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نخواهیم شد', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده خواهید شد', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نخواهید شد', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده خواهند شد', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نخواهند شد', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده بشوم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشوم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده بشوی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشوی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده بشود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده بشویم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشویم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده بشوید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشوید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده بشوند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشوند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده شده باشم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده باشم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده باشی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده باشی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده باشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده باشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده باشیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده باشیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده باشید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده باشید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده باشند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده باشند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده می شده باشم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده باشم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده باشی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده باشی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده باشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده باشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده باشیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده باشیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده باشید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده باشید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده باشند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده باشند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده باشم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده باشم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده باشی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده باشی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده باشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده باشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده باشیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده باشیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده باشید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده باشید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده باشند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده باشند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده باشم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده باشم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده باشی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده باشی', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده باشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده باشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده باشیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده باشیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده باشید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده باشید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده می شده بوده باشند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده نمی شده بوده باشند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب شده بشوم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشوم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده بشو', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشو', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده بشود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشود', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده بشویم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشویم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده بشوید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشوید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده بشوند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده نشوند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب شده شده باشم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده باشم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده باش', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده باش', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده باشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده باشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده باشیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده باشیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده باشید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده باشید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده باشند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده باشند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده باشم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده باشم', '279', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده باش', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده باش', '279', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده باشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده باشد', '279', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده باشیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده باشیم', '279', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده باشید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده باشید', '279', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده شده بوده باشند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب شده نشده بوده باشند', '279', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شدم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشدم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده شدی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشدی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده شد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده شدیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشدیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده شدید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشدید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده شدند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشدند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده می شدم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شدم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شدی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شدی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شدیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شدیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شدید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شدید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شدند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شدند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب کرده می شدم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب کرده می شدی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب کرده می شد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب کرده می شدیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب کرده می شدید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب کرده می شدند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب کرده شده ام', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده ام', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده ای', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده ای', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده ', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده ', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده است', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده است', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده ایم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده ایم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده اید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده اید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده اند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده اند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده ام', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده ام', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده ای', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده ای', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده ', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده ', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده است', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده است', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده ایم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده ایم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده اید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده اید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده اند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده اند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب کرده می شده ام', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب کرده می شده ای', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب کرده می شده ', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب کرده می شده است', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب کرده می شده ایم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب کرده می شده اید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب کرده می شده اند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بودم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده نشده بودم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده شده بودی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده نشده بودی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده شده بود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده نشده بود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده شده بودیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده نشده بودیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده شده بودید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده نشده بودید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده شده بودند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده نشده بودند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب کرده می شده بودم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بودم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بودی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بودی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بودیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بودیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بودید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بودید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بودند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بودند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب کرده می شده بودم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب کرده می شده بودی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب کرده می شده بود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب کرده می شده بودیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب کرده می شده بودید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب کرده می شده بودند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده ام', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده ام', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده ای', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده ای', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده ', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده ', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده است', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده است', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده ایم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده ایم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده اید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده اید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده اند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده اند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده ام', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده ام', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده ای', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده ای', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده ', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده ', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده است', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده است', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده ایم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده ایم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده اید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده اید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده اند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده اند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب کرده می شده بوده ام', '280', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب کرده می شده بوده ای', '280', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب کرده می شده بوده ', '280', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب کرده می شده بوده است', '280', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب کرده می شده بوده ایم', '280', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب کرده می شده بوده اید', '280', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب کرده می شده بوده اند', '280', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب کرده شوم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشوم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده شوی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشوی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده شود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده شویم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشویم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده شوید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشوید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده شوند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشوند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده می شوم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شوم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شوی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شوی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شویم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شویم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شوید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شوید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شوند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شوند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آب کرده می شوم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آب کرده می شوی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آب کرده می شود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آب کرده می شویم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آب کرده می شوید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آب کرده می شوند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب کرده خواهم شد', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نخواهم شد', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده خواهی شد', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نخواهی شد', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده خواهد شد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نخواهد شد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده خواهیم شد', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نخواهیم شد', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده خواهید شد', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نخواهید شد', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده خواهند شد', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نخواهند شد', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده بشوم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشوم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده بشوی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشوی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده بشود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده بشویم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشویم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده بشوید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشوید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده بشوند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشوند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده شده باشم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده باشم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده باشی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده باشی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده باشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده باشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده باشیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده باشیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده باشید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده باشید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده باشند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده باشند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده باشم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده باشم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده باشی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده باشی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده باشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده باشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده باشیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده باشیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده باشید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده باشید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده باشند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده باشند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده باشم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده باشم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده باشی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده باشی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده باشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده باشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده باشیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده باشیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده باشید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده باشید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده باشند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده باشند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده باشم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده باشم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده باشی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده باشی', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده باشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده باشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده باشیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده باشیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده باشید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده باشید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده می شده بوده باشند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده نمی شده بوده باشند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب کرده بشوم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشوم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده بشو', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشو', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده بشود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشود', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده بشویم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشویم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده بشوید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشوید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده بشوند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده نشوند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب کرده شده باشم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده باشم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده باش', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده باش', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده باشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده باشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده باشیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده باشیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده باشید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده باشید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده باشند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده باشند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده باشم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده باشم', '280', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده باش', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده باش', '280', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده باشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده باشد', '280', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده باشیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده باشیم', '280', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده باشید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده باشید', '280', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده شده بوده باشند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب کرده نشده بوده باشند', '280', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شدم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشدم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده شدی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشدی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده شد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده شدیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشدیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده شدید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشدید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده شدند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشدند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شدم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شدم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شدی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شدی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شدیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شدیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شدید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شدید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شدند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شدند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب تنی کرده می شدم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب تنی کرده می شدی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب تنی کرده می شد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب تنی کرده می شدیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب تنی کرده می شدید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب تنی کرده می شدند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده ام', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده ام', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده ای', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده ای', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده ', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده ', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده است', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده است', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده ایم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده ایم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده اید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده اید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده اند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده اند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده ام', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده ام', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده ای', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده ای', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده ', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده ', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده است', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده است', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده ایم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده ایم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده اید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده اید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده اند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده اند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب تنی کرده می شده ام', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب تنی کرده می شده ای', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب تنی کرده می شده ', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب تنی کرده می شده است', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب تنی کرده می شده ایم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب تنی کرده می شده اید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب تنی کرده می شده اند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بودم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بودم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بودی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بودی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بودیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بودیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بودید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بودید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بودند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بودند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بودم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بودم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بودی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بودی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بودیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بودیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بودید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بودید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بودند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بودند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آب تنی کرده می شده بودم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آب تنی کرده می شده بودی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آب تنی کرده می شده بود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آب تنی کرده می شده بودیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آب تنی کرده می شده بودید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آب تنی کرده می شده بودند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده ام', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده ام', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده ای', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده ای', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده ', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده ', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده است', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده است', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده ایم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده ایم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده اید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده اید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده اند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده اند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده ام', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده ام', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده ای', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده ای', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده ', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده ', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده است', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده است', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده ایم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده ایم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده اید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده اید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده اند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده اند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آب تنی کرده می شده بوده ام', '281', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آب تنی کرده می شده بوده ای', '281', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آب تنی کرده می شده بوده ', '281', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آب تنی کرده می شده بوده است', '281', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آب تنی کرده می شده بوده ایم', '281', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آب تنی کرده می شده بوده اید', '281', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آب تنی کرده می شده بوده اند', '281', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شوم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشوم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده شوی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشوی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده شود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده شویم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشویم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده شوید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشوید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده شوند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشوند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شوم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شوم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شوی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شوی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شویم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شویم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شوید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شوید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شوند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شوند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آب تنی کرده می شوم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آب تنی کرده می شوی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آب تنی کرده می شود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آب تنی کرده می شویم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آب تنی کرده می شوید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آب تنی کرده می شوند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده خواهم شد', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نخواهم شد', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده خواهی شد', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نخواهی شد', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده خواهد شد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نخواهد شد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده خواهیم شد', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نخواهیم شد', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده خواهید شد', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نخواهید شد', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده خواهند شد', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نخواهند شد', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده بشوم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشوم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده بشوی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشوی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده بشود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده بشویم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشویم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده بشوید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشوید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده بشوند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشوند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده باشم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده باشم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده باشی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده باشی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده باشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده باشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده باشیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده باشیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده باشید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده باشید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده باشند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده باشند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده باشم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده باشم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده باشی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده باشی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده باشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده باشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده باشیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده باشیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده باشید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده باشید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده باشند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده باشند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده باشم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده باشم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده باشی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده باشی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده باشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده باشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده باشیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده باشیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده باشید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده باشید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده باشند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده باشند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده باشم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده باشم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده باشی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده باشی', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده باشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده باشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده باشیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده باشیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده باشید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده باشید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده می شده بوده باشند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نمی شده بوده باشند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده بشوم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشوم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده بشو', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشو', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده بشود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشود', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده بشویم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشویم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده بشوید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشوید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده بشوند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشوند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده باشم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده باشم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده باش', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده باش', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده باشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده باشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده باشیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده باشیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده باشید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده باشید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده باشند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده باشند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده باشم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده باشم', '281', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده باش', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده باش', '281', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده باشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده باشد', '281', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده باشیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده باشیم', '281', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده باشید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده باشید', '281', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده شده بوده باشند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آب تنی کرده نشده بوده باشند', '281', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شدم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشدم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده شدی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشدی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده شد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده شدیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشدیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده شدید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشدید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده شدند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشدند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده می شدم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شدم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شدی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شدی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شدیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شدیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شدید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شدید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شدند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شدند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آجیده کرده می شدم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آجیده کرده می شدی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آجیده کرده می شد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آجیده کرده می شدیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آجیده کرده می شدید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آجیده کرده می شدند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده ام', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده ام', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده ای', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده ای', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده ', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده ', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده است', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده است', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده ایم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده ایم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده اید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده اید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده اند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده اند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده ام', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده ام', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده ای', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده ای', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده ', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده ', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده است', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده است', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده ایم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده ایم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده اید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده اید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده اند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده اند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آجیده کرده می شده ام', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آجیده کرده می شده ای', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آجیده کرده می شده ', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آجیده کرده می شده است', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آجیده کرده می شده ایم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آجیده کرده می شده اید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آجیده کرده می شده اند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بودم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بودم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده شده بودی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بودی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده شده بود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده شده بودیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بودیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده شده بودید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بودید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده شده بودند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بودند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بودم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بودم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بودی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بودی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بودیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بودیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بودید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بودید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بودند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بودند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آجیده کرده می شده بودم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آجیده کرده می شده بودی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آجیده کرده می شده بود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آجیده کرده می شده بودیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آجیده کرده می شده بودید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آجیده کرده می شده بودند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده ام', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده ام', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده ای', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده ای', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده ', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده ', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده است', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده است', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده ایم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده ایم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده اید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده اید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده اند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده اند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده ام', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده ام', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده ای', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده ای', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده ', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده ', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده است', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده است', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده ایم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده ایم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده اید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده اید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده اند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده اند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آجیده کرده می شده بوده ام', '282', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آجیده کرده می شده بوده ای', '282', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آجیده کرده می شده بوده ', '282', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آجیده کرده می شده بوده است', '282', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آجیده کرده می شده بوده ایم', '282', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آجیده کرده می شده بوده اید', '282', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آجیده کرده می شده بوده اند', '282', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شوم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشوم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده شوی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشوی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده شود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده شویم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشویم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده شوید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشوید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده شوند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشوند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده می شوم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شوم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شوی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شوی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شویم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شویم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شوید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شوید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شوند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شوند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آجیده کرده می شوم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آجیده کرده می شوی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آجیده کرده می شود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آجیده کرده می شویم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آجیده کرده می شوید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آجیده کرده می شوند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آجیده کرده خواهم شد', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نخواهم شد', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده خواهی شد', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نخواهی شد', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده خواهد شد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نخواهد شد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده خواهیم شد', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نخواهیم شد', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده خواهید شد', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نخواهید شد', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده خواهند شد', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نخواهند شد', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده بشوم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشوم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده بشوی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشوی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده بشود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده بشویم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشویم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده بشوید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشوید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده بشوند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشوند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده شده باشم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده باشم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده باشی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده باشی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده باشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده باشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده باشیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده باشیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده باشید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده باشید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده باشند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده باشند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده باشم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده باشم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده باشی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده باشی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده باشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده باشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده باشیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده باشیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده باشید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده باشید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده باشند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده باشند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده باشم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده باشم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده باشی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده باشی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده باشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده باشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده باشیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده باشیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده باشید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده باشید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده باشند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده باشند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده باشم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده باشم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده باشی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده باشی', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده باشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده باشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده باشیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده باشیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده باشید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده باشید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده می شده بوده باشند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نمی شده بوده باشند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آجیده کرده بشوم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشوم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده بشو', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشو', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده بشود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشود', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده بشویم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشویم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده بشوید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشوید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده بشوند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده نشوند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آجیده کرده شده باشم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده باشم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده باش', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده باش', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده باشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده باشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده باشیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده باشیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده باشید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده باشید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده باشند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده باشند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده باشم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده باشم', '282', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده باش', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده باش', '282', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده باشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده باشد', '282', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده باشیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده باشیم', '282', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده باشید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده باشید', '282', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده شده بوده باشند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آجیده کرده نشده بوده باشند', '282', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شدم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشدم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته شدی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشدی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته شد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته شدیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشدیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته شدید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشدید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته شدند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشدند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته می شدم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شدم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شدی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شدی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شدیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شدیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شدید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شدید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شدند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شدند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آرام گرفته می شدم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آرام گرفته می شدی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آرام گرفته می شد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آرام گرفته می شدیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آرام گرفته می شدید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آرام گرفته می شدند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده ام', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده ام', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده ای', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده ای', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده ', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده ', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده است', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده است', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده ایم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده ایم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده اید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده اید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده اند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده اند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده ام', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده ام', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده ای', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده ای', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده ', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده ', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده است', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده است', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده ایم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده ایم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده اید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده اید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده اند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده اند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آرام گرفته می شده ام', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آرام گرفته می شده ای', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آرام گرفته می شده ', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آرام گرفته می شده است', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آرام گرفته می شده ایم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آرام گرفته می شده اید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آرام گرفته می شده اند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بودم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بودم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته شده بودی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بودی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته شده بود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته شده بودیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بودیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته شده بودید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بودید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته شده بودند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بودند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بودم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بودم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بودی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بودی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بودیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بودیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بودید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بودید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بودند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بودند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آرام گرفته می شده بودم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آرام گرفته می شده بودی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آرام گرفته می شده بود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آرام گرفته می شده بودیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آرام گرفته می شده بودید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آرام گرفته می شده بودند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده ام', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده ام', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده ای', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده ای', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده ', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده ', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده است', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده است', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده ایم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده ایم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده اید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده اید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده اند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده اند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده ام', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده ام', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده ای', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده ای', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده ', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده ', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده است', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده است', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده ایم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده ایم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده اید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده اید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده اند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده اند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آرام گرفته می شده بوده ام', '283', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آرام گرفته می شده بوده ای', '283', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آرام گرفته می شده بوده ', '283', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آرام گرفته می شده بوده است', '283', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آرام گرفته می شده بوده ایم', '283', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آرام گرفته می شده بوده اید', '283', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آرام گرفته می شده بوده اند', '283', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شوم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشوم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته شوی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشوی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته شود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته شویم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشویم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته شوید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشوید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته شوند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشوند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته می شوم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شوم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شوی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شوی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شویم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شویم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شوید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شوید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شوند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شوند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آرام گرفته می شوم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آرام گرفته می شوی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آرام گرفته می شود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آرام گرفته می شویم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آرام گرفته می شوید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آرام گرفته می شوند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آرام گرفته خواهم شد', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نخواهم شد', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته خواهی شد', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نخواهی شد', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته خواهد شد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نخواهد شد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته خواهیم شد', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نخواهیم شد', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته خواهید شد', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نخواهید شد', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته خواهند شد', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نخواهند شد', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته بشوم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشوم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته بشوی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشوی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته بشود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته بشویم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشویم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته بشوید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشوید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته بشوند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشوند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته شده باشم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده باشم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده باشی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده باشی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده باشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده باشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده باشیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده باشیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده باشید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده باشید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده باشند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده باشند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده باشم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده باشم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده باشی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده باشی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده باشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده باشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده باشیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده باشیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده باشید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده باشید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده باشند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده باشند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده باشم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده باشم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده باشی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده باشی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده باشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده باشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده باشیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده باشیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده باشید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده باشید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده باشند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده باشند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده باشم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده باشم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده باشی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده باشی', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده باشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده باشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده باشیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده باشیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده باشید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده باشید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته می شده بوده باشند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نمی شده بوده باشند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آرام گرفته بشوم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشوم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته بشو', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشو', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته بشود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشود', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته بشویم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشویم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته بشوید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشوید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته بشوند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته نشوند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آرام گرفته شده باشم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده باشم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده باش', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده باش', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده باشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده باشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده باشیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده باشیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده باشید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده باشید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده باشند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده باشند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده باشم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده باشم', '283', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده باش', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده باش', '283', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده باشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده باشد', '283', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده باشیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده باشیم', '283', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده باشید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده باشید', '283', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته شده بوده باشند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آرام گرفته نشده بوده باشند', '283', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شدم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشدم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته شدی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشدی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته شد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته شدیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشدیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته شدید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشدید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته شدند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشدند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته می شدم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شدم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شدی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شدی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شدیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شدیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شدید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شدید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شدند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شدند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آروم گرفته می شدم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آروم گرفته می شدی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آروم گرفته می شد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آروم گرفته می شدیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آروم گرفته می شدید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آروم گرفته می شدند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده ام', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده ام', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده ای', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده ای', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده ', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده ', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده است', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده است', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده ایم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده ایم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده اید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده اید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده اند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده اند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده ام', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده ام', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده ای', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده ای', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده ', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده ', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده است', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده است', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده ایم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده ایم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده اید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده اید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده اند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده اند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آروم گرفته می شده ام', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آروم گرفته می شده ای', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آروم گرفته می شده ', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آروم گرفته می شده است', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آروم گرفته می شده ایم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آروم گرفته می شده اید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آروم گرفته می شده اند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بودم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بودم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته شده بودی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بودی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته شده بود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته شده بودیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بودیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته شده بودید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بودید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته شده بودند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بودند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بودم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بودم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بودی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بودی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بودیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بودیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بودید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بودید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بودند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بودند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آروم گرفته می شده بودم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آروم گرفته می شده بودی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آروم گرفته می شده بود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آروم گرفته می شده بودیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آروم گرفته می شده بودید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آروم گرفته می شده بودند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده ام', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده ام', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده ای', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده ای', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده ', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده ', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده است', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده است', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده ایم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده ایم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده اید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده اید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده اند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده اند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده ام', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده ام', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده ای', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده ای', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده ', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده ', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده است', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده است', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده ایم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده ایم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده اید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده اید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده اند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده اند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آروم گرفته می شده بوده ام', '284', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آروم گرفته می شده بوده ای', '284', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آروم گرفته می شده بوده ', '284', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آروم گرفته می شده بوده است', '284', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آروم گرفته می شده بوده ایم', '284', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آروم گرفته می شده بوده اید', '284', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آروم گرفته می شده بوده اند', '284', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شوم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشوم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته شوی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشوی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته شود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته شویم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشویم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته شوید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشوید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته شوند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشوند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته می شوم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شوم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شوی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شوی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شویم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شویم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شوید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شوید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شوند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شوند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آروم گرفته می شوم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آروم گرفته می شوی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آروم گرفته می شود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آروم گرفته می شویم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آروم گرفته می شوید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آروم گرفته می شوند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آروم گرفته خواهم شد', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نخواهم شد', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته خواهی شد', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نخواهی شد', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته خواهد شد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نخواهد شد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته خواهیم شد', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نخواهیم شد', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته خواهید شد', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نخواهید شد', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته خواهند شد', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نخواهند شد', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته بشوم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشوم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته بشوی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشوی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته بشود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته بشویم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشویم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته بشوید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشوید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته بشوند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشوند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته شده باشم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده باشم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده باشی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده باشی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده باشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده باشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده باشیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده باشیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده باشید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده باشید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده باشند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده باشند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده باشم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده باشم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده باشی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده باشی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده باشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده باشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده باشیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده باشیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده باشید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده باشید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده باشند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده باشند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده باشم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده باشم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده باشی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده باشی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده باشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده باشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده باشیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده باشیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده باشید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده باشید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده باشند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده باشند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده باشم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده باشم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده باشی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده باشی', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده باشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده باشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده باشیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده باشیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده باشید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده باشید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته می شده بوده باشند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نمی شده بوده باشند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آروم گرفته بشوم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشوم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته بشو', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشو', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته بشود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشود', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته بشویم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشویم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته بشوید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشوید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته بشوند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته نشوند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آروم گرفته شده باشم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده باشم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده باش', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده باش', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده باشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده باشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده باشیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده باشیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده باشید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده باشید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده باشند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده باشند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده باشم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده باشم', '284', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده باش', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده باش', '284', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده باشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده باشد', '284', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده باشیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده باشیم', '284', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده باشید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده باشید', '284', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته شده بوده باشند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آروم گرفته نشده بوده باشند', '284', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شدم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشدم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده شدی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشدی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده شد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده شدیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشدیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده شدید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشدید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده شدند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشدند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده می شدم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شدم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شدی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شدی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شدیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شدیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شدید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شدید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شدند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شدند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آزاد شده می شدم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آزاد شده می شدی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آزاد شده می شد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آزاد شده می شدیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آزاد شده می شدید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آزاد شده می شدند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده ام', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده ام', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده ای', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده ای', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده ', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده ', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده است', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده است', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده ایم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده ایم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده اید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده اید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده اند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده اند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده ام', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده ام', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده ای', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده ای', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده ', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده ', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده است', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده است', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده ایم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده ایم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده اید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده اید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده اند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده اند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آزاد شده می شده ام', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آزاد شده می شده ای', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آزاد شده می شده ', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آزاد شده می شده است', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آزاد شده می شده ایم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آزاد شده می شده اید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آزاد شده می شده اند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بودم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده نشده بودم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده شده بودی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده نشده بودی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده شده بود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده نشده بود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده شده بودیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده نشده بودیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده شده بودید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده نشده بودید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده شده بودند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده نشده بودند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آزاد شده می شده بودم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بودم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بودی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بودی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بودیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بودیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بودید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بودید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بودند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بودند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آزاد شده می شده بودم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آزاد شده می شده بودی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آزاد شده می شده بود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آزاد شده می شده بودیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آزاد شده می شده بودید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آزاد شده می شده بودند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده ام', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده ام', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده ای', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده ای', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده ', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده ', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده است', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده است', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده ایم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده ایم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده اید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده اید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده اند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده اند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده ام', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده ام', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده ای', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده ای', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده ', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده ', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده است', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده است', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده ایم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده ایم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده اید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده اید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده اند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده اند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آزاد شده می شده بوده ام', '285', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آزاد شده می شده بوده ای', '285', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آزاد شده می شده بوده ', '285', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آزاد شده می شده بوده است', '285', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آزاد شده می شده بوده ایم', '285', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آزاد شده می شده بوده اید', '285', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آزاد شده می شده بوده اند', '285', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزاد شده شوم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشوم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده شوی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشوی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده شود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده شویم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشویم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده شوید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشوید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده شوند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشوند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده می شوم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شوم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شوی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شوی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شویم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شویم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شوید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شوید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شوند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شوند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آزاد شده می شوم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آزاد شده می شوی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آزاد شده می شود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آزاد شده می شویم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آزاد شده می شوید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آزاد شده می شوند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آزاد شده خواهم شد', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نخواهم شد', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده خواهی شد', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نخواهی شد', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده خواهد شد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نخواهد شد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده خواهیم شد', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نخواهیم شد', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده خواهید شد', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نخواهید شد', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده خواهند شد', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نخواهند شد', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده بشوم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشوم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده بشوی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشوی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده بشود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده بشویم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشویم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده بشوید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشوید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده بشوند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشوند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده شده باشم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده باشم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده باشی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده باشی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده باشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده باشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده باشیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده باشیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده باشید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده باشید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده باشند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده باشند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده باشم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده باشم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده باشی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده باشی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده باشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده باشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده باشیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده باشیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده باشید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده باشید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده باشند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده باشند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده باشم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده باشم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده باشی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده باشی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده باشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده باشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده باشیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده باشیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده باشید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده باشید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده باشند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده باشند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده باشم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده باشم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده باشی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده باشی', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده باشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده باشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده باشیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده باشیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده باشید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده باشید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده می شده بوده باشند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده نمی شده بوده باشند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آزاد شده بشوم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشوم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده بشو', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشو', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده بشود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشود', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده بشویم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشویم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده بشوید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشوید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده بشوند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده نشوند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آزاد شده شده باشم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده باشم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده باش', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده باش', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده باشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده باشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده باشیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده باشیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده باشید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده باشید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده باشند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده باشند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده باشم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده باشم', '285', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده باش', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده باش', '285', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده باشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده باشد', '285', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده باشیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده باشیم', '285', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده باشید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده باشید', '285', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده شده بوده باشند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آزاد شده نشده بوده باشند', '285', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شدم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشدم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده شدی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشدی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده شد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده شدیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشدیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده شدید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشدید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده شدند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشدند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شدم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شدم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شدی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شدی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شدیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شدیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شدید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شدید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شدند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شدند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آشپزی کرده می شدم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آشپزی کرده می شدی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آشپزی کرده می شد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آشپزی کرده می شدیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آشپزی کرده می شدید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آشپزی کرده می شدند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده ام', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده ام', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده ای', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده ای', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده ', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده ', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده است', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده است', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده ایم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده ایم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده اید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده اید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده اند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده اند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده ام', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده ام', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده ای', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده ای', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده ', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده ', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده است', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده است', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده ایم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده ایم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده اید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده اید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده اند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده اند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آشپزی کرده می شده ام', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آشپزی کرده می شده ای', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آشپزی کرده می شده ', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آشپزی کرده می شده است', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آشپزی کرده می شده ایم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آشپزی کرده می شده اید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آشپزی کرده می شده اند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بودم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بودم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بودی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بودی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بودیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بودیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بودید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بودید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بودند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بودند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بودم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بودم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بودی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بودی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بودیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بودیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بودید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بودید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بودند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بودند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آشپزی کرده می شده بودم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آشپزی کرده می شده بودی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آشپزی کرده می شده بود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آشپزی کرده می شده بودیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آشپزی کرده می شده بودید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آشپزی کرده می شده بودند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده ام', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده ام', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده ای', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده ای', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده ', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده ', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده است', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده است', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده ایم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده ایم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده اید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده اید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده اند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده اند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده ام', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده ام', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده ای', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده ای', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده ', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده ', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده است', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده است', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده ایم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده ایم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده اید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده اید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده اند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده اند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آشپزی کرده می شده بوده ام', '286', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آشپزی کرده می شده بوده ای', '286', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آشپزی کرده می شده بوده ', '286', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آشپزی کرده می شده بوده است', '286', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آشپزی کرده می شده بوده ایم', '286', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آشپزی کرده می شده بوده اید', '286', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آشپزی کرده می شده بوده اند', '286', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شوم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشوم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده شوی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشوی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده شود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده شویم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشویم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده شوید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشوید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده شوند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشوند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شوم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شوم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شوی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شوی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شویم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شویم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شوید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شوید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شوند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شوند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آشپزی کرده می شوم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آشپزی کرده می شوی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آشپزی کرده می شود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آشپزی کرده می شویم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آشپزی کرده می شوید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آشپزی کرده می شوند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده خواهم شد', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نخواهم شد', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده خواهی شد', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نخواهی شد', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده خواهد شد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نخواهد شد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده خواهیم شد', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نخواهیم شد', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده خواهید شد', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نخواهید شد', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده خواهند شد', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نخواهند شد', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده بشوم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشوم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده بشوی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشوی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده بشود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده بشویم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشویم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده بشوید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشوید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده بشوند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشوند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده باشم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده باشم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده باشی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده باشی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده باشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده باشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده باشیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده باشیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده باشید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده باشید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده باشند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده باشند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده باشم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده باشم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده باشی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده باشی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده باشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده باشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده باشیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده باشیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده باشید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده باشید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده باشند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده باشند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده باشم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده باشم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده باشی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده باشی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده باشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده باشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده باشیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده باشیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده باشید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده باشید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده باشند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده باشند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده باشم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده باشم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده باشی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده باشی', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده باشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده باشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده باشیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده باشیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده باشید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده باشید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده می شده بوده باشند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نمی شده بوده باشند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده بشوم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشوم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده بشو', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشو', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده بشود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشود', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده بشویم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشویم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده بشوید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشوید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده بشوند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشوند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده باشم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده باشم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده باش', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده باش', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده باشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده باشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده باشیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده باشیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده باشید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده باشید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده باشند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده باشند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده باشم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده باشم', '286', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده باش', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده باش', '286', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده باشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده باشد', '286', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده باشیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده باشیم', '286', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده باشید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده باشید', '286', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده شده بوده باشند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشپزی کرده نشده بوده باشند', '286', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شدم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشدم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده شدی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشدی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده شد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده شدیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشدیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده شدید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشدید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده شدند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشدند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده می شدم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شدم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شدی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شدی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شدیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شدیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شدید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شدید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شدند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شدند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آشنا شده می شدم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آشنا شده می شدی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آشنا شده می شد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آشنا شده می شدیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آشنا شده می شدید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آشنا شده می شدند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده ام', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده ام', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده ای', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده ای', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده ', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده ', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده است', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده است', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده ایم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده ایم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده اید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده اید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده اند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده اند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده ام', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده ام', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده ای', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده ای', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده ', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده ', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده است', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده است', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده ایم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده ایم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده اید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده اید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده اند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده اند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آشنا شده می شده ام', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آشنا شده می شده ای', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آشنا شده می شده ', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آشنا شده می شده است', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آشنا شده می شده ایم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آشنا شده می شده اید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آشنا شده می شده اند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بودم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده نشده بودم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده شده بودی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده نشده بودی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده شده بود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده نشده بود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده شده بودیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده نشده بودیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده شده بودید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده نشده بودید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده شده بودند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده نشده بودند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آشنا شده می شده بودم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بودم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بودی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بودی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بودیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بودیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بودید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بودید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بودند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بودند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آشنا شده می شده بودم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آشنا شده می شده بودی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آشنا شده می شده بود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آشنا شده می شده بودیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آشنا شده می شده بودید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آشنا شده می شده بودند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده ام', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده ام', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده ای', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده ای', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده ', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده ', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده است', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده است', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده ایم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده ایم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده اید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده اید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده اند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده اند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده ام', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده ام', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده ای', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده ای', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده ', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده ', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده است', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده است', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده ایم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده ایم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده اید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده اید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده اند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده اند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آشنا شده می شده بوده ام', '287', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آشنا شده می شده بوده ای', '287', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آشنا شده می شده بوده ', '287', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آشنا شده می شده بوده است', '287', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آشنا شده می شده بوده ایم', '287', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آشنا شده می شده بوده اید', '287', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آشنا شده می شده بوده اند', '287', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشنا شده شوم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشوم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده شوی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشوی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده شود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده شویم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشویم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده شوید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشوید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده شوند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشوند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده می شوم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شوم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شوی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شوی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شویم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شویم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شوید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شوید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شوند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شوند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آشنا شده می شوم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آشنا شده می شوی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آشنا شده می شود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آشنا شده می شویم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آشنا شده می شوید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آشنا شده می شوند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آشنا شده خواهم شد', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نخواهم شد', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده خواهی شد', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نخواهی شد', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده خواهد شد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نخواهد شد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده خواهیم شد', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نخواهیم شد', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده خواهید شد', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نخواهید شد', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده خواهند شد', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نخواهند شد', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده بشوم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشوم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده بشوی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشوی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده بشود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده بشویم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشویم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده بشوید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشوید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده بشوند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشوند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده شده باشم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده باشم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده باشی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده باشی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده باشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده باشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده باشیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده باشیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده باشید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده باشید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده باشند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده باشند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده باشم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده باشم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده باشی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده باشی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده باشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده باشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده باشیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده باشیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده باشید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده باشید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده باشند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده باشند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده باشم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده باشم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده باشی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده باشی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده باشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده باشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده باشیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده باشیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده باشید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده باشید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده باشند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده باشند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده باشم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده باشم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده باشی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده باشی', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده باشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده باشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده باشیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده باشیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده باشید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده باشید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده می شده بوده باشند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده نمی شده بوده باشند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آشنا شده بشوم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشوم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده بشو', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشو', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده بشود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشود', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده بشویم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشویم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده بشوید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشوید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده بشوند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده نشوند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آشنا شده شده باشم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده باشم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده باش', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده باش', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده باشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده باشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده باشیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده باشیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده باشید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده باشید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده باشند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده باشند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده باشم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده باشم', '287', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده باش', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده باش', '287', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده باشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده باشد', '287', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده باشیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده باشیم', '287', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده باشید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده باشید', '287', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده شده بوده باشند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آشنا شده نشده بوده باشند', '287', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شدم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشدم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده شدی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشدی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده شد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده شدیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشدیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده شدید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشدید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده شدند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشدند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده می شدم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شدم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شدی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شدی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شدیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شدیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شدید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شدید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شدند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شدند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغاز شده می شدم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغاز شده می شدی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغاز شده می شد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغاز شده می شدیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغاز شده می شدید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغاز شده می شدند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده ام', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده ام', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده ای', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده ای', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده ', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده ', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده است', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده است', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده ایم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده ایم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده اید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده اید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده اند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده اند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده ام', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده ام', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده ای', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده ای', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده ', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده ', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده است', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده است', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده ایم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده ایم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده اید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده اید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده اند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده اند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغاز شده می شده ام', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغاز شده می شده ای', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغاز شده می شده ', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغاز شده می شده است', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغاز شده می شده ایم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغاز شده می شده اید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغاز شده می شده اند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بودم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده نشده بودم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده شده بودی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده نشده بودی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده شده بود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده نشده بود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده شده بودیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده نشده بودیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده شده بودید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده نشده بودید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده شده بودند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده نشده بودند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز شده می شده بودم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بودم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بودی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بودی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بودیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بودیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بودید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بودید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بودند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بودند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغاز شده می شده بودم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغاز شده می شده بودی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغاز شده می شده بود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغاز شده می شده بودیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغاز شده می شده بودید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغاز شده می شده بودند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده ام', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده ام', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده ای', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده ای', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده ', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده ', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده است', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده است', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده ایم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده ایم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده اید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده اید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده اند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده اند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده ام', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده ام', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده ای', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده ای', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده ', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده ', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده است', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده است', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده ایم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده ایم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده اید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده اید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده اند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده اند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغاز شده می شده بوده ام', '288', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغاز شده می شده بوده ای', '288', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغاز شده می شده بوده ', '288', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغاز شده می شده بوده است', '288', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغاز شده می شده بوده ایم', '288', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغاز شده می شده بوده اید', '288', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغاز شده می شده بوده اند', '288', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز شده شوم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشوم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده شوی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشوی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده شود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده شویم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشویم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده شوید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشوید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده شوند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشوند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده می شوم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شوم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شوی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شوی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شویم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شویم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شوید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شوید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شوند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شوند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آغاز شده می شوم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آغاز شده می شوی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آغاز شده می شود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آغاز شده می شویم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آغاز شده می شوید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آغاز شده می شوند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز شده خواهم شد', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نخواهم شد', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده خواهی شد', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نخواهی شد', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده خواهد شد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نخواهد شد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده خواهیم شد', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نخواهیم شد', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده خواهید شد', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نخواهید شد', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده خواهند شد', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نخواهند شد', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده بشوم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشوم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده بشوی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشوی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده بشود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده بشویم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشویم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده بشوید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشوید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده بشوند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشوند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده شده باشم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده باشم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده باشی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده باشی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده باشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده باشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده باشیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده باشیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده باشید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده باشید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده باشند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده باشند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده باشم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده باشم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده باشی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده باشی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده باشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده باشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده باشیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده باشیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده باشید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده باشید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده باشند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده باشند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده باشم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده باشم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده باشی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده باشی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده باشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده باشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده باشیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده باشیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده باشید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده باشید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده باشند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده باشند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده باشم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده باشم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده باشی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده باشی', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده باشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده باشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده باشیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده باشیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده باشید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده باشید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده می شده بوده باشند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده نمی شده بوده باشند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز شده بشوم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشوم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده بشو', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشو', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده بشود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشود', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده بشویم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشویم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده بشوید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشوید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده بشوند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده نشوند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز شده شده باشم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده باشم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده باش', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده باش', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده باشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده باشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده باشیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده باشیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده باشید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده باشید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده باشند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده باشند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده باشم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده باشم', '288', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده باش', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده باش', '288', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده باشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده باشد', '288', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده باشیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده باشیم', '288', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده باشید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده باشید', '288', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده شده بوده باشند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز شده نشده بوده باشند', '288', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شدم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشدم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده شدی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشدی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده شد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده شدیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشدیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده شدید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشدید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده شدند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشدند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده می شدم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شدم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شدی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شدی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شدیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شدیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شدید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شدید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شدند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شدند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغاز کرده می شدم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغاز کرده می شدی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغاز کرده می شد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغاز کرده می شدیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغاز کرده می شدید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغاز کرده می شدند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده ام', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده ام', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده ای', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده ای', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده ', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده ', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده است', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده است', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده ایم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده ایم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده اید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده اید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده اند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده اند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده ام', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده ام', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده ای', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده ای', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده ', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده ', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده است', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده است', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده ایم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده ایم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده اید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده اید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده اند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده اند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغاز کرده می شده ام', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغاز کرده می شده ای', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغاز کرده می شده ', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغاز کرده می شده است', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغاز کرده می شده ایم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغاز کرده می شده اید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغاز کرده می شده اند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بودم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بودم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده شده بودی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بودی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده شده بود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده شده بودیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بودیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده شده بودید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بودید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده شده بودند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بودند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بودم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بودم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بودی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بودی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بودیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بودیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بودید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بودید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بودند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بودند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغاز کرده می شده بودم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغاز کرده می شده بودی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغاز کرده می شده بود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغاز کرده می شده بودیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغاز کرده می شده بودید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغاز کرده می شده بودند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده ام', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده ام', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده ای', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده ای', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده ', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده ', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده است', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده است', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده ایم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده ایم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده اید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده اید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده اند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده اند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده ام', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده ام', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده ای', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده ای', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده ', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده ', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده است', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده است', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده ایم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده ایم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده اید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده اید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده اند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده اند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغاز کرده می شده بوده ام', '289', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغاز کرده می شده بوده ای', '289', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغاز کرده می شده بوده ', '289', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغاز کرده می شده بوده است', '289', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغاز کرده می شده بوده ایم', '289', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغاز کرده می شده بوده اید', '289', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغاز کرده می شده بوده اند', '289', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شوم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشوم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده شوی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشوی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده شود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده شویم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشویم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده شوید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشوید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده شوند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشوند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده می شوم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شوم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شوی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شوی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شویم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شویم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شوید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شوید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شوند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شوند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آغاز کرده می شوم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آغاز کرده می شوی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آغاز کرده می شود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آغاز کرده می شویم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آغاز کرده می شوید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آغاز کرده می شوند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغاز کرده خواهم شد', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نخواهم شد', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده خواهی شد', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نخواهی شد', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده خواهد شد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نخواهد شد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده خواهیم شد', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نخواهیم شد', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده خواهید شد', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نخواهید شد', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده خواهند شد', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نخواهند شد', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده بشوم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشوم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده بشوی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشوی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده بشود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده بشویم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشویم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده بشوید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشوید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده بشوند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشوند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده شده باشم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده باشم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده باشی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده باشی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده باشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده باشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده باشیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده باشیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده باشید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده باشید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده باشند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده باشند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده باشم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده باشم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده باشی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده باشی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده باشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده باشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده باشیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده باشیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده باشید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده باشید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده باشند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده باشند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده باشم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده باشم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده باشی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده باشی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده باشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده باشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده باشیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده باشیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده باشید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده باشید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده باشند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده باشند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده باشم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده باشم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده باشی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده باشی', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده باشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده باشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده باشیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده باشیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده باشید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده باشید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده می شده بوده باشند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نمی شده بوده باشند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغاز کرده بشوم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشوم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده بشو', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشو', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده بشود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشود', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده بشویم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشویم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده بشوید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشوید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده بشوند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده نشوند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغاز کرده شده باشم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده باشم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده باش', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده باش', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده باشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده باشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده باشیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده باشیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده باشید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده باشید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده باشند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده باشند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده باشم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده باشم', '289', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده باش', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده باش', '289', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده باشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده باشد', '289', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده باشیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده باشیم', '289', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده باشید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده باشید', '289', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده شده بوده باشند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغاز کرده نشده بوده باشند', '289', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شدم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشدم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده شدی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشدی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده شد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده شدیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشدیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده شدید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشدید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده شدند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشدند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده می شدم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شدم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شدی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شدی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شدیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شدیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شدید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شدید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شدند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شدند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغشته شده می شدم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغشته شده می شدی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغشته شده می شد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغشته شده می شدیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغشته شده می شدید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغشته شده می شدند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغشته شده می شده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغشته شده می شده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغشته شده می شده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغشته شده می شده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغشته شده می شده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغشته شده می شده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغشته شده می شده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بودم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده نشده بودم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده شده بودی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده نشده بودی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده شده بود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده نشده بود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده شده بودیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده نشده بودیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده شده بودید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده نشده بودید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده شده بودند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده نشده بودند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته شده می شده بودم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بودم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بودی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بودی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بودیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بودیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بودید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بودید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بودند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بودند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغشته شده می شده بودم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغشته شده می شده بودی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغشته شده می شده بود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغشته شده می شده بودیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغشته شده می شده بودید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغشته شده می شده بودند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده ام', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده ای', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده ', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده است', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده ایم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده اید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده اند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغشته شده می شده بوده ام', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغشته شده می شده بوده ای', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغشته شده می شده بوده ', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغشته شده می شده بوده است', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغشته شده می شده بوده ایم', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغشته شده می شده بوده اید', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغشته شده می شده بوده اند', '290', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شده شوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده شوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده شود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده شویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده شوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده شوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده می شوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آغشته شده می شوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آغشته شده می شوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آغشته شده می شود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آغشته شده می شویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آغشته شده می شوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آغشته شده می شوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته شده خواهم شد', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نخواهم شد', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده خواهی شد', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نخواهی شد', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده خواهد شد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نخواهد شد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده خواهیم شد', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نخواهیم شد', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده خواهید شد', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نخواهید شد', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده خواهند شد', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نخواهند شد', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده بشوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده بشوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشوی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده بشود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده بشویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده بشوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده بشوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده شده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده باشی', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده می شده بوده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده نمی شده بوده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته شده بشوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشوم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده بشو', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشو', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده بشود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشود', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده بشویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشویم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده بشوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشوید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده بشوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده نشوند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته شده شده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده باش', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده باش', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده باشم', '290', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده باش', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده باش', '290', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده باشد', '290', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده باشیم', '290', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده باشید', '290', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده شده بوده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته شده نشده بوده باشند', '290', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شدم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشدم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده شدی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشدی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده شد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده شدیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشدیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده شدید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشدید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده شدند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشدند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده می شدم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شدم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شدی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شدی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شدیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شدیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شدید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شدید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شدند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شدند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغشته کرده می شدم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغشته کرده می شدی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغشته کرده می شد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغشته کرده می شدیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغشته کرده می شدید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغشته کرده می شدند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده ام', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده ام', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده ای', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده ای', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده ', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده ', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده است', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده است', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده ایم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده ایم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده اید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده اید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده اند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده اند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده ام', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده ام', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده ای', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده ای', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده ', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده ', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده است', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده است', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده ایم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده ایم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده اید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده اید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده اند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده اند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغشته کرده می شده ام', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغشته کرده می شده ای', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغشته کرده می شده ', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغشته کرده می شده است', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغشته کرده می شده ایم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغشته کرده می شده اید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغشته کرده می شده اند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بودم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بودم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده شده بودی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بودی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده شده بود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده شده بودیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بودیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده شده بودید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بودید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده شده بودند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بودند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بودم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بودم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بودی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بودی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بودیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بودیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بودید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بودید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بودند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بودند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آغشته کرده می شده بودم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آغشته کرده می شده بودی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آغشته کرده می شده بود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آغشته کرده می شده بودیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آغشته کرده می شده بودید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آغشته کرده می شده بودند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده ام', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده ام', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده ای', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده ای', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده ', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده ', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده است', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده است', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده ایم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده ایم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده اید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده اید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده اند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده اند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده ام', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده ام', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده ای', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده ای', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده ', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده ', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده است', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده است', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده ایم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده ایم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده اید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده اید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده اند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده اند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آغشته کرده می شده بوده ام', '291', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آغشته کرده می شده بوده ای', '291', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آغشته کرده می شده بوده ', '291', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آغشته کرده می شده بوده است', '291', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آغشته کرده می شده بوده ایم', '291', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آغشته کرده می شده بوده اید', '291', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آغشته کرده می شده بوده اند', '291', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شوم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشوم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده شوی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشوی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده شود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده شویم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشویم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده شوید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشوید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده شوند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشوند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده می شوم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شوم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شوی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شوی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شویم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شویم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شوید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شوید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شوند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شوند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آغشته کرده می شوم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آغشته کرده می شوی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آغشته کرده می شود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آغشته کرده می شویم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آغشته کرده می شوید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آغشته کرده می شوند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آغشته کرده خواهم شد', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نخواهم شد', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده خواهی شد', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نخواهی شد', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده خواهد شد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نخواهد شد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده خواهیم شد', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نخواهیم شد', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده خواهید شد', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نخواهید شد', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده خواهند شد', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نخواهند شد', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده بشوم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشوم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده بشوی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشوی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده بشود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده بشویم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشویم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده بشوید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشوید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده بشوند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشوند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده شده باشم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده باشم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده باشی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده باشی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده باشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده باشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده باشیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده باشیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده باشید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده باشید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده باشند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده باشند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده باشم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده باشم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده باشی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده باشی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده باشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده باشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده باشیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده باشیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده باشید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده باشید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده باشند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده باشند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده باشم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده باشم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده باشی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده باشی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده باشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده باشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده باشیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده باشیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده باشید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده باشید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده باشند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده باشند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده باشم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده باشم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده باشی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده باشی', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده باشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده باشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده باشیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده باشیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده باشید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده باشید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده می شده بوده باشند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نمی شده بوده باشند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آغشته کرده بشوم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشوم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده بشو', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشو', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده بشود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشود', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده بشویم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشویم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده بشوید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشوید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده بشوند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده نشوند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آغشته کرده شده باشم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده باشم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده باش', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده باش', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده باشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده باشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده باشیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده باشیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده باشید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده باشید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده باشند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده باشند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده باشم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده باشم', '291', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده باش', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده باش', '291', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده باشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده باشد', '291', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده باشیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده باشیم', '291', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده باشید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده باشید', '291', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده شده بوده باشند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آغشته کرده نشده بوده باشند', '291', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شدم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشدم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده شدی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشدی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده شد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده شدیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشدیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده شدید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشدید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده شدند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشدند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده می شدم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شدم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شدی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شدی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شدیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شدیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شدید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شدید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شدند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شدند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آکنده کرده می شدم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آکنده کرده می شدی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آکنده کرده می شد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آکنده کرده می شدیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آکنده کرده می شدید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آکنده کرده می شدند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده ام', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده ام', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده ای', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده ای', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده ', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده ', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده است', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده است', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده ایم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده ایم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده اید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده اید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده اند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده اند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده ام', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده ام', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده ای', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده ای', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده ', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده ', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده است', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده است', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده ایم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده ایم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده اید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده اید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده اند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده اند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آکنده کرده می شده ام', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آکنده کرده می شده ای', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آکنده کرده می شده ', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آکنده کرده می شده است', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آکنده کرده می شده ایم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آکنده کرده می شده اید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آکنده کرده می شده اند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بودم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بودم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده شده بودی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بودی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده شده بود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده شده بودیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بودیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده شده بودید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بودید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده شده بودند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بودند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بودم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بودم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بودی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بودی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بودیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بودیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بودید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بودید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بودند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بودند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آکنده کرده می شده بودم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آکنده کرده می شده بودی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آکنده کرده می شده بود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آکنده کرده می شده بودیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آکنده کرده می شده بودید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آکنده کرده می شده بودند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده ام', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده ام', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده ای', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده ای', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده ', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده ', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده است', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده است', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده ایم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده ایم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده اید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده اید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده اند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده اند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده ام', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده ام', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده ای', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده ای', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده ', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده ', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده است', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده است', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده ایم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده ایم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده اید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده اید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده اند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده اند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آکنده کرده می شده بوده ام', '292', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آکنده کرده می شده بوده ای', '292', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آکنده کرده می شده بوده ', '292', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آکنده کرده می شده بوده است', '292', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آکنده کرده می شده بوده ایم', '292', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آکنده کرده می شده بوده اید', '292', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آکنده کرده می شده بوده اند', '292', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شوم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشوم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده شوی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشوی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده شود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده شویم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشویم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده شوید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشوید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده شوند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشوند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده می شوم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شوم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شوی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شوی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شویم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شویم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شوید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شوید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شوند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شوند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آکنده کرده می شوم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آکنده کرده می شوی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آکنده کرده می شود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آکنده کرده می شویم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آکنده کرده می شوید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آکنده کرده می شوند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آکنده کرده خواهم شد', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نخواهم شد', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده خواهی شد', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نخواهی شد', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده خواهد شد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نخواهد شد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده خواهیم شد', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نخواهیم شد', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده خواهید شد', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نخواهید شد', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده خواهند شد', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نخواهند شد', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده بشوم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشوم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده بشوی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشوی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده بشود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده بشویم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشویم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده بشوید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشوید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده بشوند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشوند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده شده باشم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده باشم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده باشی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده باشی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده باشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده باشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده باشیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده باشیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده باشید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده باشید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده باشند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده باشند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده باشم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده باشم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده باشی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده باشی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده باشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده باشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده باشیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده باشیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده باشید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده باشید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده باشند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده باشند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده باشم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده باشم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده باشی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده باشی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده باشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده باشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده باشیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده باشیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده باشید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده باشید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده باشند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده باشند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده باشم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده باشم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده باشی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده باشی', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده باشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده باشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده باشیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده باشیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده باشید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده باشید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده می شده بوده باشند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نمی شده بوده باشند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آکنده کرده بشوم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشوم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده بشو', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشو', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده بشود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشود', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده بشویم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشویم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده بشوید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشوید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده بشوند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده نشوند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آکنده کرده شده باشم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده باشم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده باش', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده باش', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده باشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده باشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده باشیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده باشیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده باشید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده باشید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده باشند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده باشند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده باشم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده باشم', '292', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده باش', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده باش', '292', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده باشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده باشد', '292', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده باشیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده باشیم', '292', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده باشید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده باشید', '292', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده شده بوده باشند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آکنده کرده نشده بوده باشند', '292', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شدم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشدم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده شدی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشدی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده شد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده شدیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشدیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده شدید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشدید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده شدند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشدند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده می شدم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شدم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شدی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شدی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شدیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شدیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شدید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شدید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شدند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شدند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آگاه بوده می شدم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آگاه بوده می شدی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آگاه بوده می شد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آگاه بوده می شدیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آگاه بوده می شدید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آگاه بوده می شدند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده ام', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده ام', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده ای', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده ای', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده ', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده ', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده است', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده است', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده ایم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده ایم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده اید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده اید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده اند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده اند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده ام', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده ام', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده ای', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده ای', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده ', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده ', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده است', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده است', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده ایم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده ایم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده اید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده اید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده اند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده اند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آگاه بوده می شده ام', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آگاه بوده می شده ای', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آگاه بوده می شده ', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آگاه بوده می شده است', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آگاه بوده می شده ایم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آگاه بوده می شده اید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آگاه بوده می شده اند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بودم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بودم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده شده بودی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بودی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده شده بود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده شده بودیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بودیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده شده بودید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بودید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده شده بودند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بودند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بودم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بودم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بودی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بودی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بودیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بودیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بودید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بودید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بودند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بودند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آگاه بوده می شده بودم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آگاه بوده می شده بودی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آگاه بوده می شده بود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آگاه بوده می شده بودیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آگاه بوده می شده بودید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آگاه بوده می شده بودند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده ام', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده ام', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده ای', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده ای', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده ', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده ', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده است', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده است', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده ایم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده ایم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده اید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده اید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده اند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده اند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده ام', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده ام', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده ای', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده ای', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده ', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده ', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده است', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده است', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده ایم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده ایم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده اید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده اید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده اند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده اند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آگاه بوده می شده بوده ام', '293', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آگاه بوده می شده بوده ای', '293', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آگاه بوده می شده بوده ', '293', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آگاه بوده می شده بوده است', '293', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آگاه بوده می شده بوده ایم', '293', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آگاه بوده می شده بوده اید', '293', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آگاه بوده می شده بوده اند', '293', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شوم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشوم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده شوی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشوی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده شود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده شویم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشویم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده شوید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشوید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده شوند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشوند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده می شوم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شوم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شوی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شوی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شویم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شویم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شوید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شوید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شوند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شوند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آگاه بوده می شوم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آگاه بوده می شوی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آگاه بوده می شود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آگاه بوده می شویم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آگاه بوده می شوید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آگاه بوده می شوند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آگاه بوده خواهم شد', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نخواهم شد', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده خواهی شد', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نخواهی شد', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده خواهد شد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نخواهد شد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده خواهیم شد', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نخواهیم شد', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده خواهید شد', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نخواهید شد', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده خواهند شد', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نخواهند شد', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده بشوم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشوم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده بشوی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشوی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده بشود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده بشویم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشویم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده بشوید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشوید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده بشوند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشوند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده شده باشم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده باشم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده باشی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده باشی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده باشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده باشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده باشیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده باشیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده باشید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده باشید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده باشند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده باشند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده باشم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده باشم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده باشی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده باشی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده باشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده باشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده باشیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده باشیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده باشید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده باشید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده باشند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده باشند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده باشم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده باشم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده باشی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده باشی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده باشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده باشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده باشیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده باشیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده باشید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده باشید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده باشند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده باشند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده باشم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده باشم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده باشی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده باشی', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده باشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده باشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده باشیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده باشیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده باشید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده باشید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده می شده بوده باشند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نمی شده بوده باشند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آگاه بوده بشوم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشوم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده بشو', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشو', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده بشود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشود', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده بشویم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشویم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده بشوید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشوید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده بشوند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده نشوند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آگاه بوده شده باشم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده باشم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده باش', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده باش', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده باشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده باشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده باشیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده باشیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده باشید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده باشید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده باشند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده باشند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده باشم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده باشم', '293', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده باش', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده باش', '293', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده باشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده باشد', '293', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده باشیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده باشیم', '293', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده باشید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده باشید', '293', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده شده بوده باشند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آگاه بوده نشده بوده باشند', '293', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شدم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشدم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده شدی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشدی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده شد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده شدیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشدیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده شدید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشدید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده شدند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشدند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده می شدم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شدم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شدی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شدی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شدیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شدیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شدید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شدید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شدند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شدند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آلوده کرده می شدم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آلوده کرده می شدی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آلوده کرده می شد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آلوده کرده می شدیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آلوده کرده می شدید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آلوده کرده می شدند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده ام', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده ام', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده ای', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده ای', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده ', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده ', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده است', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده است', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده ایم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده ایم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده اید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده اید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده اند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده اند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده ام', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده ام', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده ای', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده ای', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده ', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده ', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده است', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده است', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده ایم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده ایم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده اید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده اید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده اند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده اند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آلوده کرده می شده ام', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آلوده کرده می شده ای', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آلوده کرده می شده ', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آلوده کرده می شده است', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آلوده کرده می شده ایم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آلوده کرده می شده اید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آلوده کرده می شده اند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بودم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بودم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده شده بودی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بودی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده شده بود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده شده بودیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بودیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده شده بودید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بودید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده شده بودند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بودند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بودم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بودم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بودی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بودی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بودیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بودیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بودید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بودید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بودند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بودند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آلوده کرده می شده بودم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آلوده کرده می شده بودی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آلوده کرده می شده بود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آلوده کرده می شده بودیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آلوده کرده می شده بودید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آلوده کرده می شده بودند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده ام', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده ام', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده ای', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده ای', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده ', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده ', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده است', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده است', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده ایم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده ایم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده اید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده اید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده اند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده اند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده ام', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده ام', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده ای', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده ای', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده ', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده ', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده است', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده است', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده ایم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده ایم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده اید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده اید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده اند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده اند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آلوده کرده می شده بوده ام', '294', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آلوده کرده می شده بوده ای', '294', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آلوده کرده می شده بوده ', '294', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آلوده کرده می شده بوده است', '294', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آلوده کرده می شده بوده ایم', '294', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آلوده کرده می شده بوده اید', '294', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آلوده کرده می شده بوده اند', '294', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شوم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشوم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده شوی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشوی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده شود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده شویم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشویم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده شوید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشوید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده شوند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشوند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده می شوم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شوم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شوی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شوی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شویم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شویم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شوید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شوید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شوند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شوند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آلوده کرده می شوم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آلوده کرده می شوی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آلوده کرده می شود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آلوده کرده می شویم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آلوده کرده می شوید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آلوده کرده می شوند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آلوده کرده خواهم شد', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نخواهم شد', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده خواهی شد', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نخواهی شد', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده خواهد شد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نخواهد شد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده خواهیم شد', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نخواهیم شد', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده خواهید شد', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نخواهید شد', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده خواهند شد', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نخواهند شد', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده بشوم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشوم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده بشوی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشوی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده بشود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده بشویم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشویم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده بشوید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشوید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده بشوند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشوند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده شده باشم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده باشم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده باشی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده باشی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده باشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده باشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده باشیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده باشیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده باشید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده باشید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده باشند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده باشند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده باشم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده باشم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده باشی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده باشی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده باشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده باشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده باشیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده باشیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده باشید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده باشید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده باشند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده باشند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده باشم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده باشم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده باشی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده باشی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده باشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده باشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده باشیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده باشیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده باشید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده باشید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده باشند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده باشند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده باشم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده باشم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده باشی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده باشی', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده باشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده باشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده باشیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده باشیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده باشید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده باشید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده می شده بوده باشند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نمی شده بوده باشند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آلوده کرده بشوم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشوم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده بشو', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشو', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده بشود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشود', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده بشویم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشویم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده بشوید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشوید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده بشوند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده نشوند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آلوده کرده شده باشم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده باشم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده باش', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده باش', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده باشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده باشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده باشیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده باشیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده باشید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده باشید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده باشند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده باشند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده باشم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده باشم', '294', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده باش', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده باش', '294', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده باشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده باشد', '294', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده باشیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده باشیم', '294', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده باشید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده باشید', '294', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده شده بوده باشند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آلوده کرده نشده بوده باشند', '294', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شدم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشدم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده شدی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشدی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده شد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده شدیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشدیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده شدید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشدید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده شدند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشدند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده می شدم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شدم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شدی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شدی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شدیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شدیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شدید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شدید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شدند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شدند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آواز خوانده می شدم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آواز خوانده می شدی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آواز خوانده می شد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آواز خوانده می شدیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آواز خوانده می شدید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آواز خوانده می شدند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده ام', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده ام', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده ای', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده ای', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده ', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده ', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده است', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده است', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده ایم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده ایم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده اید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده اید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده اند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده اند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده ام', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده ام', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده ای', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده ای', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده ', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده ', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده است', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده است', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده ایم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده ایم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده اید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده اید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده اند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده اند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آواز خوانده می شده ام', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آواز خوانده می شده ای', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آواز خوانده می شده ', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آواز خوانده می شده است', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آواز خوانده می شده ایم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آواز خوانده می شده اید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آواز خوانده می شده اند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بودم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بودم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده شده بودی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بودی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده شده بود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده شده بودیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بودیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده شده بودید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بودید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده شده بودند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بودند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بودم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بودم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بودی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بودی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بودیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بودیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بودید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بودید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بودند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بودند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آواز خوانده می شده بودم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آواز خوانده می شده بودی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آواز خوانده می شده بود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آواز خوانده می شده بودیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آواز خوانده می شده بودید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آواز خوانده می شده بودند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده ام', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده ام', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده ای', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده ای', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده ', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده ', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده است', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده است', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده ایم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده ایم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده اید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده اید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده اند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده اند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده ام', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده ام', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده ای', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده ای', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده ', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده ', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده است', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده است', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده ایم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده ایم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده اید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده اید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده اند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده اند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آواز خوانده می شده بوده ام', '295', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آواز خوانده می شده بوده ای', '295', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آواز خوانده می شده بوده ', '295', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آواز خوانده می شده بوده است', '295', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آواز خوانده می شده بوده ایم', '295', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آواز خوانده می شده بوده اید', '295', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آواز خوانده می شده بوده اند', '295', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شوم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشوم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده شوی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشوی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده شود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده شویم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشویم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده شوید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشوید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده شوند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشوند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده می شوم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شوم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شوی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شوی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شویم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شویم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شوید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شوید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شوند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شوند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آواز خوانده می شوم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آواز خوانده می شوی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آواز خوانده می شود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آواز خوانده می شویم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آواز خوانده می شوید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آواز خوانده می شوند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خوانده خواهم شد', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نخواهم شد', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده خواهی شد', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نخواهی شد', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده خواهد شد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نخواهد شد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده خواهیم شد', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نخواهیم شد', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده خواهید شد', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نخواهید شد', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده خواهند شد', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نخواهند شد', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده بشوم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشوم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده بشوی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشوی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده بشود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده بشویم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشویم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده بشوید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشوید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده بشوند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشوند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده شده باشم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده باشم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده باشی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده باشی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده باشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده باشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده باشیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده باشیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده باشید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده باشید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده باشند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده باشند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده باشم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده باشم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده باشی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده باشی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده باشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده باشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده باشیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده باشیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده باشید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده باشید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده باشند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده باشند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده باشم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده باشم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده باشی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده باشی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده باشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده باشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده باشیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده باشیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده باشید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده باشید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده باشند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده باشند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده باشم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده باشم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده باشی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده باشی', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده باشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده باشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده باشیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده باشیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده باشید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده باشید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده می شده بوده باشند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نمی شده بوده باشند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خوانده بشوم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشوم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده بشو', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشو', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده بشود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشود', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده بشویم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشویم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده بشوید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشوید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده بشوند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده نشوند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خوانده شده باشم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده باشم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده باش', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده باش', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده باشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده باشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده باشیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده باشیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده باشید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده باشید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده باشند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده باشند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده باشم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده باشم', '295', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده باش', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده باش', '295', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده باشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده باشد', '295', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده باشیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده باشیم', '295', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده باشید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده باشید', '295', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده شده بوده باشند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خوانده نشده بوده باشند', '295', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شدم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشدم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده شدی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشدی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده شد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده شدیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشدیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده شدید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشدید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده شدند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشدند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده می شدم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شدم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شدی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شدی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شدیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شدیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شدید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شدید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شدند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شدند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آواز خونده می شدم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آواز خونده می شدی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آواز خونده می شد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آواز خونده می شدیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آواز خونده می شدید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آواز خونده می شدند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده ام', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده ام', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده ای', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده ای', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده ', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده ', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده است', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده است', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده ایم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده ایم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده اید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده اید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده اند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده اند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده ام', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده ام', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده ای', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده ای', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده ', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده ', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده است', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده است', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده ایم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده ایم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده اید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده اید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده اند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده اند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آواز خونده می شده ام', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آواز خونده می شده ای', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آواز خونده می شده ', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آواز خونده می شده است', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آواز خونده می شده ایم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آواز خونده می شده اید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آواز خونده می شده اند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بودم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده نشده بودم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده شده بودی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده نشده بودی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده شده بود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده نشده بود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده شده بودیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده نشده بودیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده شده بودید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده نشده بودید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده شده بودند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده نشده بودند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آواز خونده می شده بودم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بودم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بودی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بودی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بودیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بودیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بودید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بودید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بودند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بودند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آواز خونده می شده بودم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آواز خونده می شده بودی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آواز خونده می شده بود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آواز خونده می شده بودیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آواز خونده می شده بودید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آواز خونده می شده بودند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده ام', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده ام', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده ای', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده ای', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده ', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده ', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده است', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده است', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده ایم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده ایم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده اید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده اید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده اند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده اند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده ام', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده ام', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده ای', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده ای', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده ', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده ', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده است', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده است', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده ایم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده ایم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده اید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده اید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده اند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده اند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آواز خونده می شده بوده ام', '296', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آواز خونده می شده بوده ای', '296', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آواز خونده می شده بوده ', '296', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آواز خونده می شده بوده است', '296', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آواز خونده می شده بوده ایم', '296', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آواز خونده می شده بوده اید', '296', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آواز خونده می شده بوده اند', '296', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خونده شوم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشوم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده شوی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشوی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده شود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده شویم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشویم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده شوید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشوید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده شوند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشوند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده می شوم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شوم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شوی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شوی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شویم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شویم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شوید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شوید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شوند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شوند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آواز خونده می شوم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آواز خونده می شوی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آواز خونده می شود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آواز خونده می شویم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آواز خونده می شوید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آواز خونده می شوند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آواز خونده خواهم شد', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نخواهم شد', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده خواهی شد', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نخواهی شد', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده خواهد شد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نخواهد شد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده خواهیم شد', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نخواهیم شد', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده خواهید شد', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نخواهید شد', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده خواهند شد', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نخواهند شد', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده بشوم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشوم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده بشوی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشوی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده بشود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده بشویم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشویم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده بشوید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشوید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده بشوند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشوند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده شده باشم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده باشم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده باشی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده باشی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده باشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده باشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده باشیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده باشیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده باشید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده باشید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده باشند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده باشند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده باشم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده باشم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده باشی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده باشی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده باشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده باشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده باشیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده باشیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده باشید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده باشید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده باشند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده باشند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده باشم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده باشم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده باشی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده باشی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده باشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده باشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده باشیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده باشیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده باشید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده باشید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده باشند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده باشند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده باشم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده باشم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده باشی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده باشی', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده باشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده باشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده باشیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده باشیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده باشید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده باشید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده می شده بوده باشند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده نمی شده بوده باشند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آواز خونده بشوم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشوم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده بشو', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشو', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده بشود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشود', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده بشویم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشویم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده بشوید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشوید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده بشوند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده نشوند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آواز خونده شده باشم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده باشم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده باش', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده باش', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده باشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده باشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده باشیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده باشیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده باشید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده باشید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده باشند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده باشند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده باشم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده باشم', '296', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده باش', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده باش', '296', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده باشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده باشد', '296', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده باشیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده باشیم', '296', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده باشید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده باشید', '296', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده شده بوده باشند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آواز خونده نشده بوده باشند', '296', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شدم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشدم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده شدی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشدی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده شد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده شدیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشدیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده شدید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشدید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده شدند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشدند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده می شدم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شدم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شدی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شدی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شدیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شدیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شدید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شدید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شدند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شدند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آینه کرده می شدم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آینه کرده می شدی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آینه کرده می شد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آینه کرده می شدیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آینه کرده می شدید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آینه کرده می شدند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده ام', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده ام', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده ای', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده ای', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده ', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده ', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده است', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده است', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده ایم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده ایم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده اید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده اید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده اند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده اند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده ام', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده ام', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده ای', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده ای', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده ', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده ', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده است', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده است', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده ایم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده ایم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده اید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده اید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده اند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده اند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آینه کرده می شده ام', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آینه کرده می شده ای', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آینه کرده می شده ', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آینه کرده می شده است', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آینه کرده می شده ایم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آینه کرده می شده اید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آینه کرده می شده اند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بودم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده نشده بودم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده شده بودی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده نشده بودی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده شده بود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده نشده بود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده شده بودیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده نشده بودیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده شده بودید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده نشده بودید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده شده بودند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده نشده بودند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('آینه کرده می شده بودم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بودم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بودی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بودی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بودیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بودیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بودید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بودید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بودند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بودند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم آینه کرده می شده بودم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی آینه کرده می شده بودی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت آینه کرده می شده بود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم آینه کرده می شده بودیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید آینه کرده می شده بودید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند آینه کرده می شده بودند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده ام', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده ام', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده ای', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده ای', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده ', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده ', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده است', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده است', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده ایم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده ایم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده اید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده اید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده اند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده اند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده ام', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده ام', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده ای', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده ای', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده ', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده ', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده است', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده است', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده ایم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده ایم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده اید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده اید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده اند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده اند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام آینه کرده می شده بوده ام', '297', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای آینه کرده می شده بوده ای', '297', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  آینه کرده می شده بوده ', '297', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است آینه کرده می شده بوده است', '297', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم آینه کرده می شده بوده ایم', '297', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید آینه کرده می شده بوده اید', '297', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند آینه کرده می شده بوده اند', '297', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('آینه کرده شوم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشوم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده شوی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشوی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده شود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده شویم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشویم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده شوید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشوید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده شوند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشوند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده می شوم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شوم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شوی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شوی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شویم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شویم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شوید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شوید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شوند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شوند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم آینه کرده می شوم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری آینه کرده می شوی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد آینه کرده می شود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم آینه کرده می شویم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید آینه کرده می شوید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند آینه کرده می شوند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('آینه کرده خواهم شد', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نخواهم شد', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده خواهی شد', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نخواهی شد', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده خواهد شد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نخواهد شد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده خواهیم شد', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نخواهیم شد', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده خواهید شد', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نخواهید شد', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده خواهند شد', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نخواهند شد', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده بشوم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشوم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده بشوی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشوی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده بشود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده بشویم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشویم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده بشوید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشوید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده بشوند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشوند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده شده باشم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده باشم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده باشی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده باشی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده باشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده باشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده باشیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده باشیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده باشید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده باشید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده باشند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده باشند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده باشم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده باشم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده باشی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده باشی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده باشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده باشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده باشیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده باشیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده باشید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده باشید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده باشند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده باشند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده باشم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده باشم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده باشی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده باشی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده باشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده باشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده باشیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده باشیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده باشید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده باشید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده باشند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده باشند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده باشم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده باشم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده باشی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده باشی', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده باشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده باشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده باشیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده باشیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده باشید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده باشید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده می شده بوده باشند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده نمی شده بوده باشند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('آینه کرده بشوم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشوم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده بشو', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشو', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده بشود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشود', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده بشویم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشویم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده بشوید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشوید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده بشوند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده نشوند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('آینه کرده شده باشم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده باشم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده باش', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده باش', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده باشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده باشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده باشیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده باشیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده باشید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده باشید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده باشند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده باشند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده باشم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده باشم', '297', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده باش', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده باش', '297', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده باشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده باشد', '297', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده باشیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده باشیم', '297', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده باشید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده باشید', '297', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده شده بوده باشند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('آینه کرده نشده بوده باشند', '297', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شدم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشدم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته شدی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشدی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته شد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته شدیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشدیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته شدید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشدید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته شدند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشدند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شدم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شدم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شدی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شدی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شدیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شدیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شدید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شدید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شدند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شدند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اجازه خواسته می شدم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اجازه خواسته می شدی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اجازه خواسته می شد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اجازه خواسته می شدیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اجازه خواسته می شدید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اجازه خواسته می شدند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده ام', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده ام', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده ای', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده ای', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده ', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده ', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده است', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده است', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده ایم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده ایم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده اید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده اید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده اند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده اند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده ام', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده ام', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده ای', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده ای', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده ', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده ', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده است', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده است', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده ایم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده ایم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده اید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده اید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده اند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده اند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اجازه خواسته می شده ام', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اجازه خواسته می شده ای', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اجازه خواسته می شده ', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اجازه خواسته می شده است', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اجازه خواسته می شده ایم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اجازه خواسته می شده اید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اجازه خواسته می شده اند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بودم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بودم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بودی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بودی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بودیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بودیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بودید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بودید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بودند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بودند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بودم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بودم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بودی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بودی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بودیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بودیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بودید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بودید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بودند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بودند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اجازه خواسته می شده بودم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اجازه خواسته می شده بودی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اجازه خواسته می شده بود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اجازه خواسته می شده بودیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اجازه خواسته می شده بودید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اجازه خواسته می شده بودند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده ام', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده ام', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده ای', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده ای', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده ', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده ', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده است', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده است', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده ایم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده ایم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده اید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده اید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده اند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده اند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده ام', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده ام', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده ای', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده ای', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده ', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده ', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده است', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده است', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده ایم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده ایم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده اید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده اید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده اند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده اند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اجازه خواسته می شده بوده ام', '298', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اجازه خواسته می شده بوده ای', '298', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اجازه خواسته می شده بوده ', '298', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اجازه خواسته می شده بوده است', '298', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اجازه خواسته می شده بوده ایم', '298', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اجازه خواسته می شده بوده اید', '298', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اجازه خواسته می شده بوده اند', '298', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شوم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشوم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته شوی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشوی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته شود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته شویم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشویم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته شوید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشوید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته شوند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشوند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شوم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شوم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شوی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شوی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شویم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شویم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شوید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شوید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شوند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شوند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اجازه خواسته می شوم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اجازه خواسته می شوی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اجازه خواسته می شود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اجازه خواسته می شویم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اجازه خواسته می شوید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اجازه خواسته می شوند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته خواهم شد', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نخواهم شد', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته خواهی شد', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نخواهی شد', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته خواهد شد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نخواهد شد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته خواهیم شد', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نخواهیم شد', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته خواهید شد', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نخواهید شد', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته خواهند شد', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نخواهند شد', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته بشوم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشوم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته بشوی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشوی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته بشود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته بشویم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشویم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته بشوید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشوید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته بشوند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشوند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده باشم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده باشم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده باشی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده باشی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده باشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده باشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده باشیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده باشیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده باشید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده باشید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده باشند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده باشند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده باشم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده باشم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده باشی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده باشی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده باشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده باشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده باشیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده باشیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده باشید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده باشید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده باشند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده باشند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده باشم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده باشم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده باشی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده باشی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده باشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده باشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده باشیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده باشیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده باشید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده باشید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده باشند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده باشند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده باشم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده باشم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده باشی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده باشی', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده باشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده باشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده باشیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده باشیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده باشید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده باشید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته می شده بوده باشند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نمی شده بوده باشند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته بشوم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشوم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته بشو', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشو', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته بشود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشود', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته بشویم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشویم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته بشوید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشوید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته بشوند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشوند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده باشم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده باشم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده باش', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده باش', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده باشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده باشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده باشیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده باشیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده باشید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده باشید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده باشند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده باشند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده باشم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده باشم', '298', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده باش', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده باش', '298', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده باشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده باشد', '298', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده باشیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده باشیم', '298', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده باشید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده باشید', '298', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته شده بوده باشند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه خواسته نشده بوده باشند', '298', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شدم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشدم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده شدی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشدی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده شد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده شدیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشدیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده شدید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشدید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده شدند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشدند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده می شدم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شدم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شدی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شدی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شدیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شدیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شدید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شدید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شدند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شدند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اجازه داده می شدم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اجازه داده می شدی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اجازه داده می شد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اجازه داده می شدیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اجازه داده می شدید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اجازه داده می شدند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده ام', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده ام', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده ای', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده ای', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده ', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده ', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده است', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده است', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده ایم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده ایم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده اید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده اید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده اند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده اند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده ام', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده ام', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده ای', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده ای', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده ', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده ', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده است', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده است', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده ایم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده ایم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده اید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده اید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده اند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده اند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اجازه داده می شده ام', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اجازه داده می شده ای', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اجازه داده می شده ', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اجازه داده می شده است', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اجازه داده می شده ایم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اجازه داده می شده اید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اجازه داده می شده اند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بودم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده نشده بودم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده شده بودی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده نشده بودی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده شده بود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده نشده بود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده شده بودیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده نشده بودیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده شده بودید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده نشده بودید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده شده بودند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده نشده بودند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجازه داده می شده بودم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بودم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بودی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بودی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بودیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بودیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بودید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بودید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بودند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بودند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اجازه داده می شده بودم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اجازه داده می شده بودی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اجازه داده می شده بود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اجازه داده می شده بودیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اجازه داده می شده بودید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اجازه داده می شده بودند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده ام', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده ام', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده ای', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده ای', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده ', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده ', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده است', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده است', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده ایم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده ایم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده اید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده اید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده اند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده اند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده ام', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده ام', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده ای', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده ای', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده ', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده ', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده است', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده است', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده ایم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده ایم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده اید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده اید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده اند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده اند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اجازه داده می شده بوده ام', '299', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اجازه داده می شده بوده ای', '299', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اجازه داده می شده بوده ', '299', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اجازه داده می شده بوده است', '299', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اجازه داده می شده بوده ایم', '299', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اجازه داده می شده بوده اید', '299', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اجازه داده می شده بوده اند', '299', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه داده شوم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشوم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده شوی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشوی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده شود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده شویم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشویم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده شوید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشوید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده شوند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشوند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده می شوم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شوم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شوی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شوی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شویم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شویم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شوید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شوید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شوند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شوند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اجازه داده می شوم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اجازه داده می شوی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اجازه داده می شود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اجازه داده می شویم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اجازه داده می شوید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اجازه داده می شوند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجازه داده خواهم شد', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نخواهم شد', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده خواهی شد', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نخواهی شد', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده خواهد شد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نخواهد شد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده خواهیم شد', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نخواهیم شد', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده خواهید شد', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نخواهید شد', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده خواهند شد', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نخواهند شد', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده بشوم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشوم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده بشوی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشوی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده بشود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده بشویم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشویم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده بشوید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشوید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده بشوند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشوند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده شده باشم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده باشم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده باشی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده باشی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده باشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده باشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده باشیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده باشیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده باشید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده باشید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده باشند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده باشند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده باشم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده باشم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده باشی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده باشی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده باشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده باشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده باشیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده باشیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده باشید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده باشید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده باشند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده باشند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده باشم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده باشم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده باشی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده باشی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده باشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده باشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده باشیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده باشیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده باشید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده باشید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده باشند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده باشند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده باشم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده باشم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده باشی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده باشی', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده باشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده باشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده باشیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده باشیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده باشید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده باشید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده می شده بوده باشند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده نمی شده بوده باشند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجازه داده بشوم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشوم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده بشو', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشو', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده بشود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشود', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده بشویم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشویم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده بشوید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشوید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده بشوند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده نشوند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجازه داده شده باشم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده باشم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده باش', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده باش', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده باشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده باشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده باشیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده باشیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده باشید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده باشید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده باشند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده باشند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده باشم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده باشم', '299', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده باش', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده باش', '299', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده باشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده باشد', '299', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده باشیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده باشیم', '299', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده باشید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده باشید', '299', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده شده بوده باشند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجازه داده نشده بوده باشند', '299', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شدم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشدم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده شدی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشدی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده شد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده شدیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشدیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده شدید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشدید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده شدند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشدند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده می شدم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شدم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شدی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شدی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شدیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شدیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شدید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شدید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شدند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شدند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اجرا کرده می شدم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اجرا کرده می شدی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اجرا کرده می شد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اجرا کرده می شدیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اجرا کرده می شدید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اجرا کرده می شدند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده ام', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده ام', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده ای', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده ای', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده ', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده ', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده است', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده است', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده ایم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده ایم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده اید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده اید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده اند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده اند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده ام', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده ام', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده ای', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده ای', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده ', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده ', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده است', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده است', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده ایم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده ایم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده اید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده اید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده اند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده اند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اجرا کرده می شده ام', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اجرا کرده می شده ای', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اجرا کرده می شده ', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اجرا کرده می شده است', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اجرا کرده می شده ایم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اجرا کرده می شده اید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اجرا کرده می شده اند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بودم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بودم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده شده بودی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بودی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده شده بود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده شده بودیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بودیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده شده بودید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بودید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده شده بودند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بودند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بودم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بودم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بودی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بودی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بودیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بودیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بودید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بودید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بودند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بودند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اجرا کرده می شده بودم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اجرا کرده می شده بودی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اجرا کرده می شده بود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اجرا کرده می شده بودیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اجرا کرده می شده بودید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اجرا کرده می شده بودند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده ام', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده ام', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده ای', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده ای', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده ', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده ', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده است', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده است', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده ایم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده ایم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده اید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده اید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده اند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده اند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده ام', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده ام', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده ای', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده ای', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده ', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده ', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده است', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده است', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده ایم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده ایم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده اید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده اید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده اند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده اند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اجرا کرده می شده بوده ام', '300', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اجرا کرده می شده بوده ای', '300', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اجرا کرده می شده بوده ', '300', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اجرا کرده می شده بوده است', '300', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اجرا کرده می شده بوده ایم', '300', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اجرا کرده می شده بوده اید', '300', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اجرا کرده می شده بوده اند', '300', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شوم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشوم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده شوی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشوی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده شود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده شویم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشویم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده شوید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشوید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده شوند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشوند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده می شوم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شوم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شوی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شوی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شویم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شویم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شوید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شوید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شوند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شوند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اجرا کرده می شوم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اجرا کرده می شوی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اجرا کرده می شود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اجرا کرده می شویم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اجرا کرده می شوید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اجرا کرده می شوند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اجرا کرده خواهم شد', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نخواهم شد', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده خواهی شد', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نخواهی شد', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده خواهد شد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نخواهد شد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده خواهیم شد', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نخواهیم شد', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده خواهید شد', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نخواهید شد', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده خواهند شد', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نخواهند شد', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده بشوم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشوم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده بشوی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشوی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده بشود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده بشویم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشویم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده بشوید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشوید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده بشوند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشوند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده شده باشم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده باشم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده باشی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده باشی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده باشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده باشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده باشیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده باشیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده باشید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده باشید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده باشند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده باشند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده باشم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده باشم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده باشی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده باشی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده باشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده باشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده باشیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده باشیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده باشید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده باشید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده باشند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده باشند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده باشم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده باشم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده باشی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده باشی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده باشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده باشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده باشیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده باشیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده باشید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده باشید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده باشند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده باشند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده باشم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده باشم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده باشی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده باشی', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده باشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده باشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده باشیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده باشیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده باشید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده باشید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده می شده بوده باشند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نمی شده بوده باشند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اجرا کرده بشوم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشوم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده بشو', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشو', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده بشود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشود', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده بشویم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشویم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده بشوید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشوید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده بشوند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده نشوند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اجرا کرده شده باشم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده باشم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده باش', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده باش', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده باشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده باشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده باشیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده باشیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده باشید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده باشید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده باشند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده باشند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده باشم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده باشم', '300', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده باش', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده باش', '300', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده باشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده باشد', '300', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده باشیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده باشیم', '300', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده باشید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده باشید', '300', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده شده بوده باشند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اجرا کرده نشده بوده باشند', '300', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شدم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشدم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته شدی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشدی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته شد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته شدیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشدیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته شدید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشدید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته شدند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشدند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شدم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شدم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شدی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شدی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شدیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شدیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شدید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شدید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شدند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شدند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم احتیاج داشته می شدم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی احتیاج داشته می شدی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت احتیاج داشته می شد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم احتیاج داشته می شدیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید احتیاج داشته می شدید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند احتیاج داشته می شدند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده ام', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده ام', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده ای', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده ای', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده ', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده ', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده است', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده است', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده ایم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده ایم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده اید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده اید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده اند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده اند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده ام', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده ام', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده ای', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده ای', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده ', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده ', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده است', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده است', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده ایم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده ایم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده اید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده اید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده اند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده اند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام احتیاج داشته می شده ام', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای احتیاج داشته می شده ای', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  احتیاج داشته می شده ', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است احتیاج داشته می شده است', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم احتیاج داشته می شده ایم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید احتیاج داشته می شده اید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند احتیاج داشته می شده اند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بودم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بودم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بودی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بودی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بودیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بودیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بودید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بودید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بودند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بودند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بودم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بودم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بودی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بودی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بودیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بودیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بودید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بودید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بودند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بودند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم احتیاج داشته می شده بودم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی احتیاج داشته می شده بودی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت احتیاج داشته می شده بود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم احتیاج داشته می شده بودیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید احتیاج داشته می شده بودید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند احتیاج داشته می شده بودند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده ام', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده ام', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده ای', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده ای', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده ', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده ', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده است', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده است', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده ایم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده ایم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده اید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده اید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده اند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده اند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده ام', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده ام', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده ای', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده ای', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده ', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده ', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده است', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده است', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده ایم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده ایم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده اید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده اید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده اند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده اند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام احتیاج داشته می شده بوده ام', '301', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای احتیاج داشته می شده بوده ای', '301', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  احتیاج داشته می شده بوده ', '301', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است احتیاج داشته می شده بوده است', '301', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم احتیاج داشته می شده بوده ایم', '301', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید احتیاج داشته می شده بوده اید', '301', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند احتیاج داشته می شده بوده اند', '301', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شوم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشوم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته شوی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشوی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته شود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته شویم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشویم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته شوید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشوید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته شوند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشوند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شوم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شوم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شوی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شوی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شویم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شویم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شوید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شوید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شوند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شوند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم احتیاج داشته می شوم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری احتیاج داشته می شوی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد احتیاج داشته می شود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم احتیاج داشته می شویم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید احتیاج داشته می شوید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند احتیاج داشته می شوند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته خواهم شد', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نخواهم شد', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته خواهی شد', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نخواهی شد', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته خواهد شد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نخواهد شد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته خواهیم شد', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نخواهیم شد', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته خواهید شد', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نخواهید شد', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته خواهند شد', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نخواهند شد', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته بشوم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشوم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته بشوی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشوی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته بشود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته بشویم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشویم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته بشوید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشوید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته بشوند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشوند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده باشم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده باشم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده باشی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده باشی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده باشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده باشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده باشیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده باشیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده باشید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده باشید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده باشند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده باشند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده باشم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده باشم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده باشی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده باشی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده باشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده باشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده باشیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده باشیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده باشید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده باشید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده باشند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده باشند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده باشم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده باشم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده باشی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده باشی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده باشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده باشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده باشیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده باشیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده باشید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده باشید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده باشند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده باشند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده باشم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده باشم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده باشی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده باشی', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده باشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده باشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده باشیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده باشیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده باشید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده باشید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته می شده بوده باشند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نمی شده بوده باشند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته بشوم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشوم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته بشو', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشو', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته بشود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشود', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته بشویم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشویم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته بشوید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشوید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته بشوند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشوند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده باشم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده باشم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده باش', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده باش', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده باشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده باشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده باشیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده باشیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده باشید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده باشید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده باشند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده باشند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده باشم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده باشم', '301', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده باش', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده باش', '301', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده باشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده باشد', '301', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده باشیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده باشیم', '301', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده باشید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده باشید', '301', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته شده بوده باشند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احتیاج داشته نشده بوده باشند', '301', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شدم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشدم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته شدی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشدی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته شد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته شدیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشدیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته شدید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشدید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته شدند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشدند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته می شدم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شدم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شدی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شدی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شدیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شدیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شدید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شدید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شدند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شدند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم احوال گرفته می شدم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی احوال گرفته می شدی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت احوال گرفته می شد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم احوال گرفته می شدیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید احوال گرفته می شدید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند احوال گرفته می شدند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده ام', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده ام', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده ای', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده ای', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده ', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده ', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده است', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده است', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده ایم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده ایم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده اید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده اید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده اند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده اند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده ام', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده ام', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده ای', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده ای', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده ', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده ', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده است', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده است', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده ایم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده ایم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده اید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده اید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده اند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده اند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام احوال گرفته می شده ام', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای احوال گرفته می شده ای', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  احوال گرفته می شده ', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است احوال گرفته می شده است', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم احوال گرفته می شده ایم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید احوال گرفته می شده اید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند احوال گرفته می شده اند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بودم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بودم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته شده بودی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بودی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته شده بود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته شده بودیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بودیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته شده بودید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بودید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته شده بودند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بودند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بودم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بودم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بودی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بودی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بودیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بودیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بودید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بودید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بودند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بودند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم احوال گرفته می شده بودم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی احوال گرفته می شده بودی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت احوال گرفته می شده بود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم احوال گرفته می شده بودیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید احوال گرفته می شده بودید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند احوال گرفته می شده بودند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده ام', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده ام', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده ای', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده ای', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده ', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده ', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده است', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده است', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده ایم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده ایم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده اید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده اید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده اند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده اند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده ام', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده ام', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده ای', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده ای', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده ', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده ', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده است', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده است', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده ایم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده ایم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده اید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده اید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده اند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده اند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام احوال گرفته می شده بوده ام', '302', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای احوال گرفته می شده بوده ای', '302', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  احوال گرفته می شده بوده ', '302', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است احوال گرفته می شده بوده است', '302', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم احوال گرفته می شده بوده ایم', '302', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید احوال گرفته می شده بوده اید', '302', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند احوال گرفته می شده بوده اند', '302', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شوم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشوم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته شوی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشوی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته شود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته شویم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشویم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته شوید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشوید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته شوند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشوند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته می شوم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شوم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شوی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شوی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شویم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شویم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شوید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شوید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شوند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شوند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم احوال گرفته می شوم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری احوال گرفته می شوی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد احوال گرفته می شود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم احوال گرفته می شویم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید احوال گرفته می شوید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند احوال گرفته می شوند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال گرفته خواهم شد', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نخواهم شد', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته خواهی شد', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نخواهی شد', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته خواهد شد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نخواهد شد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته خواهیم شد', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نخواهیم شد', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته خواهید شد', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نخواهید شد', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته خواهند شد', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نخواهند شد', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته بشوم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشوم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته بشوی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشوی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته بشود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته بشویم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشویم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته بشوید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشوید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته بشوند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشوند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته شده باشم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده باشم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده باشی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده باشی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده باشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده باشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده باشیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده باشیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده باشید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده باشید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده باشند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده باشند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده باشم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده باشم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده باشی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده باشی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده باشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده باشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده باشیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده باشیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده باشید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده باشید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده باشند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده باشند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده باشم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده باشم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده باشی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده باشی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده باشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده باشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده باشیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده باشیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده باشید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده باشید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده باشند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده باشند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده باشم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده باشم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده باشی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده باشی', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده باشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده باشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده باشیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده باشیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده باشید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده باشید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته می شده بوده باشند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نمی شده بوده باشند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال گرفته بشوم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشوم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته بشو', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشو', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته بشود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشود', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته بشویم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشویم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته بشوید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشوید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته بشوند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته نشوند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال گرفته شده باشم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده باشم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده باش', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده باش', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده باشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده باشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده باشیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده باشیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده باشید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده باشید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده باشند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده باشند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده باشم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده باشم', '302', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده باش', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده باش', '302', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده باشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده باشد', '302', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده باشیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده باشیم', '302', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده باشید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده باشید', '302', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته شده بوده باشند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال گرفته نشده بوده باشند', '302', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شدم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشدم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شدی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشدی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شدیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشدیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شدید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشدید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شدند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشدند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شدم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شدم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شدی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شدی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شدیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شدیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شدید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شدید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شدند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شدند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم احوال پرسی کرده می شدم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی احوال پرسی کرده می شدی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت احوال پرسی کرده می شد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم احوال پرسی کرده می شدیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید احوال پرسی کرده می شدید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند احوال پرسی کرده می شدند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده ام', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده ام', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده ای', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده ای', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده ', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده ', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده است', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده است', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده ایم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده ایم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده اید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده اید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده اند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده اند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده ام', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده ام', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده ای', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده ای', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده ', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده ', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده است', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده است', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده ایم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده ایم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده اید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده اید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده اند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده اند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام احوال پرسی کرده می شده ام', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای احوال پرسی کرده می شده ای', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  احوال پرسی کرده می شده ', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است احوال پرسی کرده می شده است', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم احوال پرسی کرده می شده ایم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید احوال پرسی کرده می شده اید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند احوال پرسی کرده می شده اند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بودم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بودم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بودی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بودی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بودیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بودیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بودید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بودید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بودند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بودند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بودم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بودم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بودی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بودی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بودیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بودیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بودید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بودید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بودند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بودند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم احوال پرسی کرده می شده بودم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی احوال پرسی کرده می شده بودی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت احوال پرسی کرده می شده بود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم احوال پرسی کرده می شده بودیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید احوال پرسی کرده می شده بودید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند احوال پرسی کرده می شده بودند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده ام', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده ام', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده ای', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده ای', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده ', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده ', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده است', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده است', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده ایم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده ایم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده اید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده اید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده اند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده اند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده ام', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده ام', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده ای', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده ای', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده ', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده ', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده است', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده است', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده ایم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده ایم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده اید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده اید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده اند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده اند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام احوال پرسی کرده می شده بوده ام', '303', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای احوال پرسی کرده می شده بوده ای', '303', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  احوال پرسی کرده می شده بوده ', '303', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است احوال پرسی کرده می شده بوده است', '303', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم احوال پرسی کرده می شده بوده ایم', '303', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید احوال پرسی کرده می شده بوده اید', '303', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند احوال پرسی کرده می شده بوده اند', '303', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شوم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشوم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شوی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشوی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شویم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشویم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شوید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشوید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شوند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشوند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شوم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شوم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شوی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شوی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شویم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شویم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شوید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شوید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شوند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شوند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم احوال پرسی کرده می شوم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری احوال پرسی کرده می شوی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد احوال پرسی کرده می شود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم احوال پرسی کرده می شویم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید احوال پرسی کرده می شوید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند احوال پرسی کرده می شوند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده خواهم شد', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نخواهم شد', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده خواهی شد', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نخواهی شد', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده خواهد شد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نخواهد شد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده خواهیم شد', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نخواهیم شد', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده خواهید شد', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نخواهید شد', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده خواهند شد', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نخواهند شد', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بشوم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشوم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بشوی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشوی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بشود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بشویم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشویم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بشوید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشوید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بشوند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشوند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده باشم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده باشم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده باشی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده باشی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده باشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده باشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده باشیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده باشیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده باشید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده باشید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده باشند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده باشند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده باشم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده باشم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده باشی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده باشی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده باشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده باشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده باشیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده باشیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده باشید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده باشید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده باشند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده باشند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده باشم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده باشم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده باشی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده باشی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده باشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده باشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده باشیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده باشیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده باشید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده باشید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده باشند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده باشند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده باشم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده باشم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده باشی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده باشی', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده باشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده باشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده باشیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده باشیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده باشید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده باشید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده می شده بوده باشند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نمی شده بوده باشند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بشوم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشوم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بشو', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشو', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بشود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشود', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بشویم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشویم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بشوید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشوید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده بشوند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشوند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده باشم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده باشم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده باش', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده باش', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده باشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده باشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده باشیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده باشیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده باشید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده باشید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده باشند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده باشند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده باشم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده باشم', '303', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده باش', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده باش', '303', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده باشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده باشد', '303', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده باشیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده باشیم', '303', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده باشید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده باشید', '303', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده شده بوده باشند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('احوال پرسی کرده نشده بوده باشند', '303', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شدم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشدم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده شدی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشدی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده شد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده شدیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشدیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده شدید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشدید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده شدند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشدند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شدم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شدم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شدی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شدی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شدیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شدیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شدید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شدید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شدند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شدند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اختلاط کرده می شدم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اختلاط کرده می شدی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اختلاط کرده می شد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اختلاط کرده می شدیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اختلاط کرده می شدید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اختلاط کرده می شدند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده ام', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده ام', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده ای', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده ای', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده ', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده ', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده است', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده است', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده ایم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده ایم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده اید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده اید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده اند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده اند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده ام', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده ام', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده ای', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده ای', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده ', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده ', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده است', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده است', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده ایم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده ایم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده اید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده اید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده اند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده اند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اختلاط کرده می شده ام', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اختلاط کرده می شده ای', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اختلاط کرده می شده ', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اختلاط کرده می شده است', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اختلاط کرده می شده ایم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اختلاط کرده می شده اید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اختلاط کرده می شده اند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بودم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بودم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بودی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بودی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بودیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بودیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بودید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بودید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بودند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بودند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بودم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بودم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بودی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بودی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بودیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بودیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بودید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بودید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بودند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بودند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اختلاط کرده می شده بودم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اختلاط کرده می شده بودی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اختلاط کرده می شده بود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اختلاط کرده می شده بودیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اختلاط کرده می شده بودید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اختلاط کرده می شده بودند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده ام', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده ام', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده ای', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده ای', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده ', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده ', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده است', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده است', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده ایم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده ایم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده اید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده اید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده اند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده اند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده ام', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده ام', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده ای', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده ای', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده ', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده ', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده است', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده است', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده ایم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده ایم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده اید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده اید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده اند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده اند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اختلاط کرده می شده بوده ام', '304', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اختلاط کرده می شده بوده ای', '304', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اختلاط کرده می شده بوده ', '304', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اختلاط کرده می شده بوده است', '304', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اختلاط کرده می شده بوده ایم', '304', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اختلاط کرده می شده بوده اید', '304', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اختلاط کرده می شده بوده اند', '304', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شوم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشوم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده شوی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشوی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده شود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده شویم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشویم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده شوید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشوید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده شوند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشوند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شوم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شوم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شوی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شوی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شویم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شویم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شوید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شوید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شوند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شوند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اختلاط کرده می شوم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اختلاط کرده می شوی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اختلاط کرده می شود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اختلاط کرده می شویم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اختلاط کرده می شوید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اختلاط کرده می شوند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده خواهم شد', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نخواهم شد', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده خواهی شد', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نخواهی شد', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده خواهد شد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نخواهد شد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده خواهیم شد', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نخواهیم شد', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده خواهید شد', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نخواهید شد', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده خواهند شد', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نخواهند شد', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده بشوم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشوم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده بشوی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشوی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده بشود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده بشویم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشویم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده بشوید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشوید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده بشوند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشوند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده باشم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده باشم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده باشی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده باشی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده باشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده باشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده باشیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده باشیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده باشید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده باشید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده باشند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده باشند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده باشم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده باشم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده باشی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده باشی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده باشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده باشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده باشیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده باشیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده باشید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده باشید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده باشند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده باشند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده باشم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده باشم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده باشی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده باشی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده باشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده باشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده باشیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده باشیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده باشید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده باشید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده باشند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده باشند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده باشم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده باشم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده باشی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده باشی', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده باشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده باشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده باشیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده باشیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده باشید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده باشید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده می شده بوده باشند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نمی شده بوده باشند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده بشوم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشوم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده بشو', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشو', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده بشود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشود', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده بشویم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشویم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده بشوید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشوید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده بشوند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشوند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده باشم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده باشم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده باش', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده باش', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده باشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده باشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده باشیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده باشیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده باشید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده باشید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده باشند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده باشند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده باشم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده باشم', '304', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده باش', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده باش', '304', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده باشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده باشد', '304', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده باشیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده باشیم', '304', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده باشید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده باشید', '304', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده شده بوده باشند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اختلاط کرده نشده بوده باشند', '304', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شدم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشدم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده شدی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشدی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده شد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده شدیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشدیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده شدید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشدید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده شدند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشدند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده می شدم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شدم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شدی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شدی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شدیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شدیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شدید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شدید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شدند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شدند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ادامه داده می شدم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ادامه داده می شدی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ادامه داده می شد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ادامه داده می شدیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ادامه داده می شدید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ادامه داده می شدند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده ام', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده ام', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده ای', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده ای', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده ', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده ', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده است', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده است', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده ایم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده ایم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده اید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده اید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده اند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده اند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده ام', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده ام', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده ای', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده ای', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده ', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده ', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده است', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده است', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده ایم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده ایم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده اید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده اید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده اند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده اند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ادامه داده می شده ام', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ادامه داده می شده ای', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ادامه داده می شده ', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ادامه داده می شده است', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ادامه داده می شده ایم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ادامه داده می شده اید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ادامه داده می شده اند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بودم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده نشده بودم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده شده بودی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده نشده بودی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده شده بود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده نشده بود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده شده بودیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده نشده بودیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده شده بودید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده نشده بودید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده شده بودند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده نشده بودند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادامه داده می شده بودم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بودم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بودی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بودی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بودیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بودیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بودید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بودید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بودند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بودند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ادامه داده می شده بودم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ادامه داده می شده بودی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ادامه داده می شده بود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ادامه داده می شده بودیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ادامه داده می شده بودید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ادامه داده می شده بودند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده ام', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده ام', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده ای', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده ای', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده ', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده ', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده است', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده است', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده ایم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده ایم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده اید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده اید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده اند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده اند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده ام', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده ام', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده ای', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده ای', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده ', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده ', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده است', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده است', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده ایم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده ایم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده اید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده اید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده اند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده اند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ادامه داده می شده بوده ام', '305', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ادامه داده می شده بوده ای', '305', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ادامه داده می شده بوده ', '305', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ادامه داده می شده بوده است', '305', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ادامه داده می شده بوده ایم', '305', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ادامه داده می شده بوده اید', '305', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ادامه داده می شده بوده اند', '305', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادامه داده شوم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشوم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده شوی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشوی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده شود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده شویم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشویم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده شوید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشوید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده شوند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشوند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده می شوم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شوم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شوی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شوی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شویم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شویم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شوید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شوید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شوند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شوند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ادامه داده می شوم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ادامه داده می شوی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ادامه داده می شود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ادامه داده می شویم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ادامه داده می شوید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ادامه داده می شوند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادامه داده خواهم شد', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نخواهم شد', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده خواهی شد', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نخواهی شد', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده خواهد شد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نخواهد شد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده خواهیم شد', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نخواهیم شد', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده خواهید شد', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نخواهید شد', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده خواهند شد', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نخواهند شد', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده بشوم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشوم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده بشوی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشوی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده بشود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده بشویم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشویم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده بشوید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشوید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده بشوند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشوند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده شده باشم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده باشم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده باشی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده باشی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده باشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده باشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده باشیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده باشیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده باشید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده باشید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده باشند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده باشند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده باشم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده باشم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده باشی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده باشی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده باشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده باشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده باشیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده باشیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده باشید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده باشید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده باشند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده باشند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده باشم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده باشم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده باشی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده باشی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده باشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده باشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده باشیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده باشیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده باشید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده باشید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده باشند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده باشند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده باشم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده باشم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده باشی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده باشی', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده باشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده باشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده باشیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده باشیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده باشید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده باشید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده می شده بوده باشند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده نمی شده بوده باشند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادامه داده بشوم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشوم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده بشو', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشو', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده بشود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشود', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده بشویم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشویم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده بشوید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشوید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده بشوند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده نشوند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادامه داده شده باشم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده باشم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده باش', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده باش', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده باشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده باشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده باشیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده باشیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده باشید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده باشید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده باشند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده باشند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده باشم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده باشم', '305', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده باش', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده باش', '305', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده باشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده باشد', '305', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده باشیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده باشیم', '305', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده باشید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده باشید', '305', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده شده بوده باشند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادامه داده نشده بوده باشند', '305', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شدم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشدم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده شدی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشدی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده شد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده شدیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشدیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده شدید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشدید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده شدند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشدند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده می شدم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شدم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شدی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شدی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شدیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شدیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شدید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شدید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شدند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شدند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ادرار کرده می شدم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ادرار کرده می شدی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ادرار کرده می شد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ادرار کرده می شدیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ادرار کرده می شدید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ادرار کرده می شدند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده ام', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده ام', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده ای', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده ای', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده ', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده ', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده است', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده است', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده ایم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده ایم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده اید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده اید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده اند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده اند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده ام', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده ام', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده ای', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده ای', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده ', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده ', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده است', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده است', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده ایم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده ایم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده اید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده اید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده اند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده اند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ادرار کرده می شده ام', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ادرار کرده می شده ای', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ادرار کرده می شده ', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ادرار کرده می شده است', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ادرار کرده می شده ایم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ادرار کرده می شده اید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ادرار کرده می شده اند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بودم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بودم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده شده بودی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بودی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده شده بود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده شده بودیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بودیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده شده بودید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بودید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده شده بودند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بودند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بودم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بودم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بودی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بودی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بودیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بودیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بودید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بودید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بودند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بودند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ادرار کرده می شده بودم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ادرار کرده می شده بودی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ادرار کرده می شده بود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ادرار کرده می شده بودیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ادرار کرده می شده بودید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ادرار کرده می شده بودند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده ام', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده ام', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده ای', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده ای', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده ', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده ', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده است', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده است', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده ایم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده ایم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده اید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده اید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده اند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده اند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده ام', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده ام', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده ای', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده ای', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده ', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده ', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده است', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده است', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده ایم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده ایم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده اید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده اید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده اند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده اند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ادرار کرده می شده بوده ام', '306', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ادرار کرده می شده بوده ای', '306', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ادرار کرده می شده بوده ', '306', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ادرار کرده می شده بوده است', '306', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ادرار کرده می شده بوده ایم', '306', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ادرار کرده می شده بوده اید', '306', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ادرار کرده می شده بوده اند', '306', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شوم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشوم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده شوی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشوی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده شود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده شویم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشویم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده شوید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشوید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده شوند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشوند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده می شوم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شوم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شوی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شوی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شویم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شویم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شوید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شوید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شوند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شوند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ادرار کرده می شوم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ادرار کرده می شوی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ادرار کرده می شود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ادرار کرده می شویم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ادرار کرده می شوید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ادرار کرده می شوند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادرار کرده خواهم شد', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نخواهم شد', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده خواهی شد', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نخواهی شد', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده خواهد شد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نخواهد شد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده خواهیم شد', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نخواهیم شد', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده خواهید شد', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نخواهید شد', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده خواهند شد', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نخواهند شد', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده بشوم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشوم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده بشوی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشوی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده بشود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده بشویم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشویم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده بشوید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشوید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده بشوند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشوند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده شده باشم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده باشم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده باشی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده باشی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده باشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده باشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده باشیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده باشیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده باشید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده باشید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده باشند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده باشند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده باشم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده باشم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده باشی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده باشی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده باشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده باشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده باشیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده باشیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده باشید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده باشید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده باشند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده باشند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده باشم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده باشم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده باشی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده باشی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده باشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده باشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده باشیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده باشیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده باشید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده باشید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده باشند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده باشند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده باشم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده باشم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده باشی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده باشی', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده باشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده باشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده باشیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده باشیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده باشید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده باشید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده می شده بوده باشند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نمی شده بوده باشند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادرار کرده بشوم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشوم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده بشو', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشو', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده بشود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشود', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده بشویم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشویم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده بشوید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشوید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده بشوند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده نشوند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادرار کرده شده باشم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده باشم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده باش', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده باش', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده باشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده باشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده باشیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده باشیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده باشید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده باشید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده باشند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده باشند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده باشم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده باشم', '306', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده باش', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده باش', '306', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده باشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده باشد', '306', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده باشیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده باشیم', '306', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده باشید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده باشید', '306', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده شده بوده باشند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادرار کرده نشده بوده باشند', '306', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شدم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشدم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده شدی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشدی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده شد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده شدیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشدیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده شدید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشدید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده شدند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشدند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده می شدم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شدم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شدی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شدی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شدیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شدیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شدید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شدید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شدند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شدند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ادعا کرده می شدم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ادعا کرده می شدی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ادعا کرده می شد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ادعا کرده می شدیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ادعا کرده می شدید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ادعا کرده می شدند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده ام', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده ام', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده ای', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده ای', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده ', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده ', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده است', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده است', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده ایم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده ایم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده اید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده اید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده اند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده اند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده ام', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده ام', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده ای', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده ای', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده ', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده ', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده است', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده است', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده ایم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده ایم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده اید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده اید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده اند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده اند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ادعا کرده می شده ام', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ادعا کرده می شده ای', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ادعا کرده می شده ', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ادعا کرده می شده است', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ادعا کرده می شده ایم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ادعا کرده می شده اید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ادعا کرده می شده اند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بودم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بودم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده شده بودی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بودی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده شده بود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده شده بودیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بودیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده شده بودید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بودید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده شده بودند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بودند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بودم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بودم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بودی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بودی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بودیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بودیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بودید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بودید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بودند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بودند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ادعا کرده می شده بودم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ادعا کرده می شده بودی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ادعا کرده می شده بود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ادعا کرده می شده بودیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ادعا کرده می شده بودید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ادعا کرده می شده بودند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده ام', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده ام', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده ای', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده ای', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده ', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده ', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده است', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده است', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده ایم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده ایم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده اید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده اید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده اند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده اند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده ام', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده ام', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده ای', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده ای', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده ', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده ', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده است', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده است', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده ایم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده ایم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده اید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده اید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده اند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده اند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ادعا کرده می شده بوده ام', '307', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ادعا کرده می شده بوده ای', '307', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ادعا کرده می شده بوده ', '307', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ادعا کرده می شده بوده است', '307', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ادعا کرده می شده بوده ایم', '307', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ادعا کرده می شده بوده اید', '307', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ادعا کرده می شده بوده اند', '307', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شوم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشوم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده شوی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشوی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده شود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده شویم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشویم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده شوید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشوید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده شوند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشوند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده می شوم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شوم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شوی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شوی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شویم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شویم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شوید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شوید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شوند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شوند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ادعا کرده می شوم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ادعا کرده می شوی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ادعا کرده می شود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ادعا کرده می شویم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ادعا کرده می شوید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ادعا کرده می شوند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ادعا کرده خواهم شد', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نخواهم شد', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده خواهی شد', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نخواهی شد', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده خواهد شد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نخواهد شد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده خواهیم شد', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نخواهیم شد', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده خواهید شد', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نخواهید شد', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده خواهند شد', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نخواهند شد', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده بشوم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشوم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده بشوی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشوی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده بشود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده بشویم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشویم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده بشوید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشوید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده بشوند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشوند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده شده باشم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده باشم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده باشی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده باشی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده باشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده باشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده باشیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده باشیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده باشید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده باشید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده باشند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده باشند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده باشم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده باشم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده باشی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده باشی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده باشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده باشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده باشیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده باشیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده باشید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده باشید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده باشند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده باشند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده باشم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده باشم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده باشی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده باشی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده باشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده باشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده باشیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده باشیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده باشید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده باشید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده باشند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده باشند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده باشم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده باشم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده باشی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده باشی', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده باشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده باشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده باشیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده باشیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده باشید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده باشید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده می شده بوده باشند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نمی شده بوده باشند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ادعا کرده بشوم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشوم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده بشو', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشو', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده بشود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشود', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده بشویم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشویم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده بشوید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشوید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده بشوند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده نشوند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ادعا کرده شده باشم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده باشم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده باش', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده باش', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده باشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده باشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده باشیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده باشیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده باشید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده باشید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده باشند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده باشند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده باشم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده باشم', '307', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده باش', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده باش', '307', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده باشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده باشد', '307', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده باشیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده باشیم', '307', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده باشید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده باشید', '307', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده شده بوده باشند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ادعا کرده نشده بوده باشند', '307', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شدم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشدم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شدی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشدی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شدیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشدیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شدید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشدید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شدند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشدند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده می شدم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شدم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شدی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شدی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شدیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شدیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شدید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شدید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شدند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شدند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اذیت کرده می شدم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اذیت کرده می شدی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اذیت کرده می شد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اذیت کرده می شدیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اذیت کرده می شدید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اذیت کرده می شدند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده ام', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده ام', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده ای', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده ای', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده ', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده ', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده است', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده است', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده ایم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده ایم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده اید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده اید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده اند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده اند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده ام', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده ام', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده ای', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده ای', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده ', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده ', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده است', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده است', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده ایم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده ایم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده اید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده اید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده اند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده اند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اذیت کرده می شده ام', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اذیت کرده می شده ای', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اذیت کرده می شده ', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اذیت کرده می شده است', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اذیت کرده می شده ایم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اذیت کرده می شده اید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اذیت کرده می شده اند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بودم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بودم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده شده بودی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بودی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده شده بود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده شده بودیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بودیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده شده بودید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بودید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده شده بودند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بودند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بودم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بودم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بودی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بودی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بودیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بودیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بودید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بودید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بودند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بودند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اذیت کرده می شده بودم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اذیت کرده می شده بودی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اذیت کرده می شده بود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اذیت کرده می شده بودیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اذیت کرده می شده بودید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اذیت کرده می شده بودند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده ام', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده ام', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده ای', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده ای', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده ', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده ', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده است', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده است', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده ایم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده ایم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده اید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده اید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده اند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده اند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده ام', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده ام', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده ای', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده ای', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده ', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده ', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده است', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده است', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده ایم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده ایم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده اید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده اید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده اند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده اند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اذیت کرده می شده بوده ام', '308', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اذیت کرده می شده بوده ای', '308', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اذیت کرده می شده بوده ', '308', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اذیت کرده می شده بوده است', '308', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اذیت کرده می شده بوده ایم', '308', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اذیت کرده می شده بوده اید', '308', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اذیت کرده می شده بوده اند', '308', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شوم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شوی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شویم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشویم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شوید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شوند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده می شوم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شوم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شوی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شوی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شویم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شویم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شوید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شوید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شوند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شوند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اذیت کرده می شوم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اذیت کرده می شوی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اذیت کرده می شود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اذیت کرده می شویم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اذیت کرده می شوید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اذیت کرده می شوند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده خواهم شد', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نخواهم شد', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده خواهی شد', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نخواهی شد', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده خواهد شد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نخواهد شد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده خواهیم شد', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نخواهیم شد', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده خواهید شد', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نخواهید شد', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده خواهند شد', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نخواهند شد', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشویم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشویم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده باشم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده باشم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده باشی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده باشی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده باشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده باشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده باشیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده باشیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده باشید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده باشید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده باشند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده باشند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده باشم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده باشم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده باشی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده باشی', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده باشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده باشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده باشیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده باشیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده باشید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده باشید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده باشند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده باشند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشو', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشو', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشود', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشویم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشویم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باش', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باش', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشم', '308', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باش', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باش', '308', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشد', '308', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشیم', '308', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشید', '308', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشند', '308', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شدم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشدم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شدی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشدی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شدیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشدیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شدید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشدید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شدند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشدند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده می شدم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شدم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شدی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شدی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شدیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شدیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شدید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شدید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شدند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شدند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اذیت کرده می شدم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اذیت کرده می شدی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اذیت کرده می شد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اذیت کرده می شدیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اذیت کرده می شدید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اذیت کرده می شدند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده ام', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده ام', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده ای', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده ای', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده ', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده ', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده است', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده است', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده ایم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده ایم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده اید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده اید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده اند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده اند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده ام', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده ام', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده ای', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده ای', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده ', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده ', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده است', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده است', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده ایم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده ایم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده اید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده اید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده اند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده اند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اذیت کرده می شده ام', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اذیت کرده می شده ای', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اذیت کرده می شده ', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اذیت کرده می شده است', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اذیت کرده می شده ایم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اذیت کرده می شده اید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اذیت کرده می شده اند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بودم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بودم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده شده بودی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بودی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده شده بود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده شده بودیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بودیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده شده بودید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بودید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده شده بودند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بودند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بودم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بودم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بودی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بودی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بودیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بودیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بودید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بودید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بودند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بودند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اذیت کرده می شده بودم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اذیت کرده می شده بودی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اذیت کرده می شده بود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اذیت کرده می شده بودیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اذیت کرده می شده بودید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اذیت کرده می شده بودند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده ام', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده ام', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده ای', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده ای', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده ', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده ', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده است', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده است', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده ایم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده ایم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده اید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده اید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده اند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده اند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده ام', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده ام', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده ای', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده ای', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده ', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده ', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده است', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده است', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده ایم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده ایم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده اید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده اید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده اند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده اند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اذیت کرده می شده بوده ام', '309', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اذیت کرده می شده بوده ای', '309', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اذیت کرده می شده بوده ', '309', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اذیت کرده می شده بوده است', '309', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اذیت کرده می شده بوده ایم', '309', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اذیت کرده می شده بوده اید', '309', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اذیت کرده می شده بوده اند', '309', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شوم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شوی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شویم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشویم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شوید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شوند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده می شوم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شوم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شوی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شوی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شویم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شویم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شوید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شوید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شوند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شوند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اذیت کرده می شوم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اذیت کرده می شوی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اذیت کرده می شود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اذیت کرده می شویم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اذیت کرده می شوید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اذیت کرده می شوند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اذیت کرده خواهم شد', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نخواهم شد', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده خواهی شد', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نخواهی شد', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده خواهد شد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نخواهد شد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده خواهیم شد', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نخواهیم شد', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده خواهید شد', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نخواهید شد', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده خواهند شد', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نخواهند شد', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشویم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشویم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده باشم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده باشم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده باشی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده باشی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده باشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده باشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده باشیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده باشیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده باشید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده باشید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده باشند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده باشند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده باشم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده باشم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده باشی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده باشی', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده باشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده باشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده باشیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده باشیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده باشید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده باشید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده می شده بوده باشند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نمی شده بوده باشند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشو', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشو', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشود', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشویم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشویم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده بشوند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده نشوند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باش', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باش', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده باشند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده باشند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشم', '309', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باش', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باش', '309', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشد', '309', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشیم', '309', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشید', '309', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده شده بوده باشند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اذیت کرده نشده بوده باشند', '309', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شدم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشدم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده شدی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشدی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده شد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده شدیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشدیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده شدید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشدید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده شدند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشدند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده می شدم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شدم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شدی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شدی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شدیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شدیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شدید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شدید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شدند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شدند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ارتباط داده می شدم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ارتباط داده می شدی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ارتباط داده می شد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ارتباط داده می شدیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ارتباط داده می شدید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ارتباط داده می شدند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده ام', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده ام', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده ای', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده ای', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده ', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده ', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده است', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده است', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده ایم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده ایم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده اید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده اید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده اند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده اند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده ام', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده ام', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده ای', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده ای', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده ', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده ', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده است', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده است', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده ایم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده ایم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده اید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده اید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده اند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده اند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ارتباط داده می شده ام', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ارتباط داده می شده ای', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ارتباط داده می شده ', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ارتباط داده می شده است', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ارتباط داده می شده ایم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ارتباط داده می شده اید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ارتباط داده می شده اند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بودم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بودم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده شده بودی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بودی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده شده بود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده شده بودیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بودیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده شده بودید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بودید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده شده بودند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بودند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بودم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بودم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بودی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بودی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بودیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بودیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بودید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بودید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بودند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بودند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ارتباط داده می شده بودم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ارتباط داده می شده بودی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ارتباط داده می شده بود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ارتباط داده می شده بودیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ارتباط داده می شده بودید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ارتباط داده می شده بودند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده ام', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده ام', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده ای', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده ای', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده ', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده ', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده است', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده است', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده ایم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده ایم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده اید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده اید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده اند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده اند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده ام', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده ام', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده ای', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده ای', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده ', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده ', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده است', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده است', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده ایم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده ایم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده اید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده اید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده اند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده اند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ارتباط داده می شده بوده ام', '310', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ارتباط داده می شده بوده ای', '310', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ارتباط داده می شده بوده ', '310', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ارتباط داده می شده بوده است', '310', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ارتباط داده می شده بوده ایم', '310', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ارتباط داده می شده بوده اید', '310', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ارتباط داده می شده بوده اند', '310', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شوم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشوم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده شوی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشوی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده شود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده شویم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشویم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده شوید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشوید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده شوند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشوند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده می شوم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شوم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شوی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شوی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شویم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شویم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شوید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شوید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شوند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شوند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ارتباط داده می شوم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ارتباط داده می شوی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ارتباط داده می شود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ارتباط داده می شویم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ارتباط داده می شوید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ارتباط داده می شوند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ارتباط داده خواهم شد', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نخواهم شد', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده خواهی شد', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نخواهی شد', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده خواهد شد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نخواهد شد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده خواهیم شد', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نخواهیم شد', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده خواهید شد', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نخواهید شد', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده خواهند شد', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نخواهند شد', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده بشوم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشوم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده بشوی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشوی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده بشود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده بشویم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشویم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده بشوید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشوید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده بشوند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشوند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده شده باشم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده باشم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده باشی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده باشی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده باشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده باشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده باشیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده باشیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده باشید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده باشید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده باشند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده باشند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده باشم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده باشم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده باشی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده باشی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده باشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده باشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده باشیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده باشیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده باشید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده باشید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده باشند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده باشند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده باشم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده باشم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده باشی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده باشی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده باشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده باشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده باشیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده باشیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده باشید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده باشید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده باشند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده باشند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده باشم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده باشم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده باشی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده باشی', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده باشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده باشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده باشیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده باشیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده باشید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده باشید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده می شده بوده باشند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نمی شده بوده باشند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ارتباط داده بشوم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشوم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده بشو', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشو', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده بشود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشود', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده بشویم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشویم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده بشوید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشوید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده بشوند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده نشوند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ارتباط داده شده باشم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده باشم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده باش', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده باش', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده باشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده باشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده باشیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده باشیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده باشید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده باشید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده باشند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده باشند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده باشم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده باشم', '310', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده باش', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده باش', '310', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده باشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده باشد', '310', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده باشیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده باشیم', '310', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده باشید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده باشید', '310', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده شده بوده باشند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ارتباط داده نشده بوده باشند', '310', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شدم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشدم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده شدی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشدی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده شد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده شدیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشدیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده شدید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشدید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده شدند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشدند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده می شدم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شدم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شدی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شدی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شدیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شدیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شدید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شدید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شدند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شدند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از بر خوانده می شدم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از بر خوانده می شدی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از بر خوانده می شد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از بر خوانده می شدیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از بر خوانده می شدید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از بر خوانده می شدند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده ام', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده ام', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده ای', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده ای', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده ', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده ', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده است', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده است', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده ایم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده ایم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده اید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده اید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده اند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده اند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده ام', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده ام', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده ای', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده ای', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده ', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده ', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده است', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده است', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده ایم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده ایم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده اید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده اید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده اند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده اند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از بر خوانده می شده ام', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از بر خوانده می شده ای', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از بر خوانده می شده ', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از بر خوانده می شده است', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از بر خوانده می شده ایم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از بر خوانده می شده اید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از بر خوانده می شده اند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بودم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بودم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده شده بودی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بودی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده شده بود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده شده بودیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بودیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده شده بودید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بودید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده شده بودند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بودند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بودم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بودم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بودی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بودی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بودیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بودیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بودید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بودید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بودند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بودند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از بر خوانده می شده بودم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از بر خوانده می شده بودی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از بر خوانده می شده بود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از بر خوانده می شده بودیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از بر خوانده می شده بودید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از بر خوانده می شده بودند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده ام', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده ام', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده ای', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده ای', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده ', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده ', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده است', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده است', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده ایم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده ایم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده اید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده اید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده اند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده اند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده ام', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده ام', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده ای', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده ای', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده ', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده ', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده است', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده است', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده ایم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده ایم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده اید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده اید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده اند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده اند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از بر خوانده می شده بوده ام', '311', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از بر خوانده می شده بوده ای', '311', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از بر خوانده می شده بوده ', '311', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از بر خوانده می شده بوده است', '311', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از بر خوانده می شده بوده ایم', '311', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از بر خوانده می شده بوده اید', '311', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از بر خوانده می شده بوده اند', '311', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شوم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشوم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده شوی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشوی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده شود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده شویم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشویم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده شوید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشوید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده شوند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشوند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده می شوم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شوم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شوی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شوی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شویم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شویم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شوید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شوید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شوند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شوند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از بر خوانده می شوم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از بر خوانده می شوی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از بر خوانده می شود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از بر خوانده می شویم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از بر خوانده می شوید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از بر خوانده می شوند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خوانده خواهم شد', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نخواهم شد', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده خواهی شد', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نخواهی شد', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده خواهد شد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نخواهد شد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده خواهیم شد', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نخواهیم شد', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده خواهید شد', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نخواهید شد', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده خواهند شد', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نخواهند شد', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده بشوم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشوم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده بشوی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشوی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده بشود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده بشویم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشویم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده بشوید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشوید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده بشوند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشوند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده شده باشم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده باشم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده باشی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده باشی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده باشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده باشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده باشیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده باشیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده باشید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده باشید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده باشند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده باشند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده باشم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده باشم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده باشی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده باشی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده باشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده باشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده باشیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده باشیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده باشید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده باشید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده باشند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده باشند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده باشم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده باشم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده باشی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده باشی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده باشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده باشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده باشیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده باشیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده باشید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده باشید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده باشند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده باشند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده باشم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده باشم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده باشی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده باشی', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده باشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده باشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده باشیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده باشیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده باشید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده باشید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده می شده بوده باشند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نمی شده بوده باشند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خوانده بشوم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشوم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده بشو', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشو', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده بشود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشود', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده بشویم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشویم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده بشوید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشوید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده بشوند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده نشوند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خوانده شده باشم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده باشم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده باش', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده باش', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده باشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده باشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده باشیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده باشیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده باشید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده باشید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده باشند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده باشند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده باشم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده باشم', '311', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده باش', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده باش', '311', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده باشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده باشد', '311', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده باشیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده باشیم', '311', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده باشید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده باشید', '311', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده شده بوده باشند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خوانده نشده بوده باشند', '311', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شدم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشدم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده شدی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشدی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده شد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده شدیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشدیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده شدید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشدید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده شدند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشدند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده می شدم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شدم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شدی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شدی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شدیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شدیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شدید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شدید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شدند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شدند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از بر خونده می شدم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از بر خونده می شدی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از بر خونده می شد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از بر خونده می شدیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از بر خونده می شدید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از بر خونده می شدند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده ام', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده ام', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده ای', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده ای', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده ', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده ', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده است', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده است', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده ایم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده ایم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده اید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده اید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده اند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده اند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده ام', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده ام', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده ای', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده ای', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده ', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده ', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده است', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده است', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده ایم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده ایم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده اید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده اید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده اند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده اند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از بر خونده می شده ام', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از بر خونده می شده ای', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از بر خونده می شده ', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از بر خونده می شده است', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از بر خونده می شده ایم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از بر خونده می شده اید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از بر خونده می شده اند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بودم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده نشده بودم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده شده بودی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده نشده بودی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده شده بود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده نشده بود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده شده بودیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده نشده بودیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده شده بودید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده نشده بودید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده شده بودند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده نشده بودند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از بر خونده می شده بودم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بودم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بودی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بودی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بودیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بودیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بودید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بودید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بودند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بودند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از بر خونده می شده بودم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از بر خونده می شده بودی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از بر خونده می شده بود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از بر خونده می شده بودیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از بر خونده می شده بودید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از بر خونده می شده بودند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده ام', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده ام', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده ای', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده ای', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده ', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده ', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده است', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده است', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده ایم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده ایم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده اید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده اید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده اند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده اند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده ام', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده ام', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده ای', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده ای', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده ', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده ', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده است', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده است', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده ایم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده ایم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده اید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده اید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده اند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده اند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از بر خونده می شده بوده ام', '312', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از بر خونده می شده بوده ای', '312', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از بر خونده می شده بوده ', '312', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از بر خونده می شده بوده است', '312', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از بر خونده می شده بوده ایم', '312', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از بر خونده می شده بوده اید', '312', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از بر خونده می شده بوده اند', '312', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خونده شوم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشوم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده شوی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشوی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده شود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده شویم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشویم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده شوید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشوید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده شوند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشوند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده می شوم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شوم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شوی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شوی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شویم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شویم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شوید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شوید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شوند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شوند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از بر خونده می شوم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از بر خونده می شوی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از بر خونده می شود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از بر خونده می شویم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از بر خونده می شوید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از بر خونده می شوند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از بر خونده خواهم شد', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نخواهم شد', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده خواهی شد', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نخواهی شد', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده خواهد شد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نخواهد شد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده خواهیم شد', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نخواهیم شد', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده خواهید شد', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نخواهید شد', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده خواهند شد', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نخواهند شد', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده بشوم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشوم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده بشوی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشوی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده بشود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده بشویم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشویم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده بشوید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشوید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده بشوند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشوند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده شده باشم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده باشم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده باشی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده باشی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده باشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده باشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده باشیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده باشیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده باشید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده باشید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده باشند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده باشند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده باشم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده باشم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده باشی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده باشی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده باشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده باشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده باشیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده باشیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده باشید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده باشید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده باشند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده باشند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده باشم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده باشم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده باشی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده باشی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده باشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده باشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده باشیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده باشیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده باشید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده باشید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده باشند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده باشند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده باشم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده باشم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده باشی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده باشی', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده باشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده باشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده باشیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده باشیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده باشید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده باشید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده می شده بوده باشند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده نمی شده بوده باشند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از بر خونده بشوم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشوم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده بشو', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشو', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده بشود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشود', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده بشویم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشویم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده بشوید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشوید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده بشوند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده نشوند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از بر خونده شده باشم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده باشم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده باش', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده باش', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده باشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده باشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده باشیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده باشیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده باشید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده باشید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده باشند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده باشند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده باشم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده باشم', '312', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده باش', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده باش', '312', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده باشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده باشد', '312', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده باشیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده باشیم', '312', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده باشید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده باشید', '312', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده شده بوده باشند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از بر خونده نشده بوده باشند', '312', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شدم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشدم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده شدی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشدی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده شد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده شدیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشدیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده شدید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشدید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده شدند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشدند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده می شدم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شدم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شدی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شدی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شدیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شدیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شدید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شدید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شدند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شدند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از پا افتاده می شدم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از پا افتاده می شدی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از پا افتاده می شد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از پا افتاده می شدیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از پا افتاده می شدید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از پا افتاده می شدند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده ام', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده ام', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده ای', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده ای', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده ', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده ', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده است', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده است', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده ایم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده ایم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده اید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده اید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده اند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده اند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده ام', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده ام', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده ای', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده ای', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده ', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده ', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده است', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده است', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده ایم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده ایم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده اید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده اید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده اند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده اند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از پا افتاده می شده ام', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از پا افتاده می شده ای', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از پا افتاده می شده ', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از پا افتاده می شده است', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از پا افتاده می شده ایم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از پا افتاده می شده اید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از پا افتاده می شده اند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بودم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بودم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده شده بودی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بودی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده شده بود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده شده بودیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بودیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده شده بودید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بودید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده شده بودند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بودند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بودم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بودم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بودی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بودی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بودیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بودیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بودید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بودید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بودند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بودند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از پا افتاده می شده بودم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از پا افتاده می شده بودی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از پا افتاده می شده بود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از پا افتاده می شده بودیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از پا افتاده می شده بودید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از پا افتاده می شده بودند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده ام', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده ام', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده ای', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده ای', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده ', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده ', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده است', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده است', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده ایم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده ایم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده اید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده اید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده اند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده اند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده ام', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده ام', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده ای', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده ای', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده ', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده ', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده است', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده است', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده ایم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده ایم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده اید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده اید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده اند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده اند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از پا افتاده می شده بوده ام', '313', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از پا افتاده می شده بوده ای', '313', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از پا افتاده می شده بوده ', '313', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از پا افتاده می شده بوده است', '313', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از پا افتاده می شده بوده ایم', '313', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از پا افتاده می شده بوده اید', '313', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از پا افتاده می شده بوده اند', '313', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شوم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشوم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده شوی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشوی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده شود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده شویم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشویم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده شوید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشوید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده شوند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشوند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده می شوم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شوم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شوی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شوی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شویم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شویم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شوید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شوید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شوند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شوند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از پا افتاده می شوم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از پا افتاده می شوی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از پا افتاده می شود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از پا افتاده می شویم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از پا افتاده می شوید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از پا افتاده می شوند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از پا افتاده خواهم شد', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نخواهم شد', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده خواهی شد', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نخواهی شد', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده خواهد شد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نخواهد شد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده خواهیم شد', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نخواهیم شد', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده خواهید شد', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نخواهید شد', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده خواهند شد', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نخواهند شد', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده بشوم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشوم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده بشوی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشوی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده بشود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده بشویم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشویم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده بشوید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشوید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده بشوند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشوند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده شده باشم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده باشم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده باشی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده باشی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده باشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده باشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده باشیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده باشیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده باشید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده باشید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده باشند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده باشند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده باشم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده باشم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده باشی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده باشی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده باشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده باشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده باشیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده باشیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده باشید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده باشید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده باشند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده باشند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده باشم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده باشم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده باشی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده باشی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده باشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده باشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده باشیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده باشیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده باشید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده باشید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده باشند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده باشند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده باشم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده باشم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده باشی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده باشی', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده باشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده باشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده باشیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده باشیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده باشید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده باشید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده می شده بوده باشند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نمی شده بوده باشند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از پا افتاده بشوم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشوم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده بشو', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشو', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده بشود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشود', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده بشویم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشویم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده بشوید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشوید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده بشوند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده نشوند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از پا افتاده شده باشم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده باشم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده باش', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده باش', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده باشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده باشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده باشیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده باشیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده باشید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده باشید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده باشند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده باشند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده باشم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده باشم', '313', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده باش', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده باش', '313', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده باشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده باشد', '313', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده باشیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده باشیم', '313', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده باشید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده باشید', '313', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده شده بوده باشند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از پا افتاده نشده بوده باشند', '313', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شدم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشدم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شدی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشدی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شدیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشدیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شدید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشدید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شدند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشدند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شدم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شدم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شدی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شدی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شدیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شدیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شدید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شدید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شدند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شدند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از حرکت افتاده می شدم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از حرکت افتاده می شدی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از حرکت افتاده می شد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از حرکت افتاده می شدیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از حرکت افتاده می شدید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از حرکت افتاده می شدند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده ام', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده ام', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده ای', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده ای', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده ', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده ', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده است', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده است', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده ایم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده ایم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده اید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده اید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده اند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده اند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده ام', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده ام', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده ای', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده ای', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده ', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده ', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده است', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده است', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده ایم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده ایم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده اید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده اید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده اند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده اند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از حرکت افتاده می شده ام', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از حرکت افتاده می شده ای', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از حرکت افتاده می شده ', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از حرکت افتاده می شده است', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از حرکت افتاده می شده ایم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از حرکت افتاده می شده اید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از حرکت افتاده می شده اند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بودم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بودم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بودی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بودی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بودیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بودیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بودید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بودید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بودند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بودند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بودم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بودم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بودی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بودی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بودیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بودیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بودید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بودید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بودند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بودند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از حرکت افتاده می شده بودم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از حرکت افتاده می شده بودی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از حرکت افتاده می شده بود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از حرکت افتاده می شده بودیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از حرکت افتاده می شده بودید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از حرکت افتاده می شده بودند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده ام', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده ام', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده ای', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده ای', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده ', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده ', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده است', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده است', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده ایم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده ایم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده اید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده اید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده اند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده اند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده ام', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده ام', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده ای', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده ای', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده ', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده ', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده است', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده است', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده ایم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده ایم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده اید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده اید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده اند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده اند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از حرکت افتاده می شده بوده ام', '314', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از حرکت افتاده می شده بوده ای', '314', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از حرکت افتاده می شده بوده ', '314', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از حرکت افتاده می شده بوده است', '314', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از حرکت افتاده می شده بوده ایم', '314', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از حرکت افتاده می شده بوده اید', '314', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از حرکت افتاده می شده بوده اند', '314', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شوم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شوی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شویم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشویم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شوید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شوند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شوم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شوم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شوی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شوی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شویم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شویم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شوید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شوید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شوند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شوند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از حرکت افتاده می شوم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از حرکت افتاده می شوی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از حرکت افتاده می شود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از حرکت افتاده می شویم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از حرکت افتاده می شوید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از حرکت افتاده می شوند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده خواهم شد', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نخواهم شد', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده خواهی شد', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نخواهی شد', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده خواهد شد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نخواهد شد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده خواهیم شد', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نخواهیم شد', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده خواهید شد', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نخواهید شد', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده خواهند شد', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نخواهند شد', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشویم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشویم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده باشم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده باشم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده باشی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده باشی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده باشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده باشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده باشیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده باشیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده باشید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده باشید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده باشند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده باشند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده باشم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده باشم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده باشی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده باشی', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده باشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده باشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده باشیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده باشیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده باشید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده باشید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده باشند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده باشند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشو', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشو', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشود', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشویم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشویم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باش', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باش', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشم', '314', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باش', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باش', '314', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشد', '314', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشیم', '314', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشید', '314', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشند', '314', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شدم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشدم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شدی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشدی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شدیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشدیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شدید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشدید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شدند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشدند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شدم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شدم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شدی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شدی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شدیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شدیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شدید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شدید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شدند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شدند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از حرکت افتاده می شدم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از حرکت افتاده می شدی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از حرکت افتاده می شد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از حرکت افتاده می شدیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از حرکت افتاده می شدید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از حرکت افتاده می شدند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده ام', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده ام', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده ای', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده ای', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده ', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده ', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده است', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده است', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده ایم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده ایم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده اید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده اید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده اند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده اند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده ام', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده ام', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده ای', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده ای', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده ', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده ', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده است', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده است', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده ایم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده ایم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده اید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده اید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده اند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده اند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از حرکت افتاده می شده ام', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از حرکت افتاده می شده ای', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از حرکت افتاده می شده ', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از حرکت افتاده می شده است', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از حرکت افتاده می شده ایم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از حرکت افتاده می شده اید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از حرکت افتاده می شده اند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بودم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بودم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بودی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بودی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بودیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بودیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بودید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بودید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بودند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بودند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بودم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بودم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بودی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بودی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بودیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بودیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بودید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بودید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بودند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بودند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از حرکت افتاده می شده بودم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از حرکت افتاده می شده بودی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از حرکت افتاده می شده بود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از حرکت افتاده می شده بودیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از حرکت افتاده می شده بودید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از حرکت افتاده می شده بودند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده ام', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده ام', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده ای', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده ای', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده ', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده ', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده است', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده است', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده ایم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده ایم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده اید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده اید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده اند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده اند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده ام', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده ام', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده ای', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده ای', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده ', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده ', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده است', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده است', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده ایم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده ایم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده اید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده اید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده اند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده اند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از حرکت افتاده می شده بوده ام', '315', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از حرکت افتاده می شده بوده ای', '315', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از حرکت افتاده می شده بوده ', '315', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از حرکت افتاده می شده بوده است', '315', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از حرکت افتاده می شده بوده ایم', '315', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از حرکت افتاده می شده بوده اید', '315', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از حرکت افتاده می شده بوده اند', '315', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شوم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شوی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شویم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشویم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شوید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شوند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شوم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شوم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شوی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شوی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شویم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شویم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شوید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شوید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شوند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شوند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از حرکت افتاده می شوم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از حرکت افتاده می شوی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از حرکت افتاده می شود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از حرکت افتاده می شویم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از حرکت افتاده می شوید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از حرکت افتاده می شوند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده خواهم شد', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نخواهم شد', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده خواهی شد', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نخواهی شد', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده خواهد شد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نخواهد شد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده خواهیم شد', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نخواهیم شد', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده خواهید شد', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نخواهید شد', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده خواهند شد', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نخواهند شد', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشویم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشویم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده باشم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده باشم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده باشی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده باشی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده باشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده باشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده باشیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده باشیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده باشید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده باشید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده باشند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده باشند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده باشم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده باشم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده باشی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده باشی', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده باشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده باشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده باشیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده باشیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده باشید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده باشید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده می شده بوده باشند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نمی شده بوده باشند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشو', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشو', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشود', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشویم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشویم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده بشوند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشوند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باش', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باش', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده باشند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده باشند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشم', '315', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باش', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باش', '315', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشد', '315', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشیم', '315', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشید', '315', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده شده بوده باشند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از حرکت افتاده نشده بوده باشند', '315', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شدم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشدم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده شدی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشدی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده شد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده شدیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشدیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده شدید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشدید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده شدند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشدند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده می شدم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شدم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شدی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شدی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شدیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شدیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شدید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شدید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شدند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شدند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از خاطر برده می شدم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از خاطر برده می شدی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از خاطر برده می شد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از خاطر برده می شدیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از خاطر برده می شدید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از خاطر برده می شدند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده ام', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده ام', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده ای', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده ای', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده ', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده ', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده است', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده است', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده ایم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده ایم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده اید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده اید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده اند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده اند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده ام', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده ام', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده ای', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده ای', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده ', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده ', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده است', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده است', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده ایم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده ایم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده اید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده اید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده اند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده اند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از خاطر برده می شده ام', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از خاطر برده می شده ای', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از خاطر برده می شده ', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از خاطر برده می شده است', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از خاطر برده می شده ایم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از خاطر برده می شده اید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از خاطر برده می شده اند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بودم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بودم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده شده بودی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بودی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده شده بود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده شده بودیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بودیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده شده بودید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بودید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده شده بودند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بودند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بودم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بودم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بودی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بودی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بودیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بودیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بودید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بودید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بودند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بودند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از خاطر برده می شده بودم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از خاطر برده می شده بودی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از خاطر برده می شده بود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از خاطر برده می شده بودیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از خاطر برده می شده بودید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از خاطر برده می شده بودند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده ام', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده ام', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده ای', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده ای', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده ', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده ', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده است', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده است', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده ایم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده ایم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده اید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده اید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده اند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده اند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده ام', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده ام', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده ای', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده ای', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده ', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده ', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده است', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده است', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده ایم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده ایم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده اید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده اید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده اند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده اند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از خاطر برده می شده بوده ام', '316', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از خاطر برده می شده بوده ای', '316', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از خاطر برده می شده بوده ', '316', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از خاطر برده می شده بوده است', '316', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از خاطر برده می شده بوده ایم', '316', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از خاطر برده می شده بوده اید', '316', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از خاطر برده می شده بوده اند', '316', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شوم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشوم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده شوی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشوی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده شود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده شویم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشویم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده شوید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشوید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده شوند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشوند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده می شوم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شوم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شوی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شوی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شویم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شویم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شوید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شوید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شوند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شوند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از خاطر برده می شوم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از خاطر برده می شوی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از خاطر برده می شود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از خاطر برده می شویم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از خاطر برده می شوید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از خاطر برده می شوند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از خاطر برده خواهم شد', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نخواهم شد', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده خواهی شد', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نخواهی شد', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده خواهد شد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نخواهد شد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده خواهیم شد', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نخواهیم شد', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده خواهید شد', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نخواهید شد', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده خواهند شد', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نخواهند شد', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده بشوم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشوم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده بشوی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشوی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده بشود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده بشویم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشویم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده بشوید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشوید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده بشوند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشوند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده شده باشم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده باشم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده باشی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده باشی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده باشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده باشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده باشیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده باشیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده باشید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده باشید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده باشند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده باشند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده باشم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده باشم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده باشی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده باشی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده باشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده باشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده باشیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده باشیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده باشید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده باشید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده باشند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده باشند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده باشم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده باشم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده باشی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده باشی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده باشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده باشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده باشیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده باشیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده باشید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده باشید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده باشند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده باشند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده باشم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده باشم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده باشی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده باشی', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده باشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده باشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده باشیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده باشیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده باشید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده باشید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده می شده بوده باشند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نمی شده بوده باشند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از خاطر برده بشوم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشوم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده بشو', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشو', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده بشود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشود', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده بشویم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشویم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده بشوید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشوید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده بشوند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده نشوند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از خاطر برده شده باشم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده باشم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده باش', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده باش', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده باشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده باشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده باشیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده باشیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده باشید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده باشید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده باشند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده باشند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده باشم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده باشم', '316', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده باش', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده باش', '316', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده باشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده باشد', '316', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده باشیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده باشیم', '316', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده باشید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده باشید', '316', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده شده بوده باشند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از خاطر برده نشده بوده باشند', '316', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شدم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشدم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده شدی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشدی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده شد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده شدیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشدیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده شدید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشدید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده شدند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشدند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده می شدم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شدم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شدی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شدی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شدیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شدیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شدید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شدید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شدند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شدند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از دست داده می شدم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از دست داده می شدی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از دست داده می شد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از دست داده می شدیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از دست داده می شدید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از دست داده می شدند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست داده شده ام', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده ام', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده ای', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده ای', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده ', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده ', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده است', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده است', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده ایم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده ایم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده اید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده اید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده اند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده اند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده ام', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده ام', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده ای', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده ای', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده ', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده ', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده است', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده است', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده ایم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده ایم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده اید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده اید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده اند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده اند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از دست داده می شده ام', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از دست داده می شده ای', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از دست داده می شده ', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از دست داده می شده است', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از دست داده می شده ایم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از دست داده می شده اید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از دست داده می شده اند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بودم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده نشده بودم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده شده بودی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده نشده بودی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده شده بود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده نشده بود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده شده بودیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده نشده بودیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده شده بودید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده نشده بودید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده شده بودند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده نشده بودند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست داده می شده بودم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بودم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بودی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بودی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بودیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بودیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بودید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بودید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بودند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بودند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از دست داده می شده بودم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از دست داده می شده بودی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از دست داده می شده بود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از دست داده می شده بودیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از دست داده می شده بودید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از دست داده می شده بودند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده ام', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده ام', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده ای', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده ای', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده ', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده ', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده است', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده است', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده ایم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده ایم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده اید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده اید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده اند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده اند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده ام', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده ام', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده ای', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده ای', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده ', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده ', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده است', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده است', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده ایم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده ایم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده اید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده اید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده اند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده اند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از دست داده می شده بوده ام', '317', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از دست داده می شده بوده ای', '317', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از دست داده می شده بوده ', '317', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از دست داده می شده بوده است', '317', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از دست داده می شده بوده ایم', '317', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از دست داده می شده بوده اید', '317', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از دست داده می شده بوده اند', '317', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست داده شوم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشوم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده شوی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشوی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده شود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده شویم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشویم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده شوید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشوید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده شوند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشوند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده می شوم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شوم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شوی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شوی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شویم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شویم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شوید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شوید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شوند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شوند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از دست داده می شوم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از دست داده می شوی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از دست داده می شود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از دست داده می شویم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از دست داده می شوید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از دست داده می شوند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست داده خواهم شد', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نخواهم شد', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده خواهی شد', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نخواهی شد', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده خواهد شد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نخواهد شد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده خواهیم شد', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نخواهیم شد', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده خواهید شد', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نخواهید شد', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده خواهند شد', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نخواهند شد', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده بشوم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشوم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده بشوی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشوی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده بشود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده بشویم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشویم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده بشوید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشوید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده بشوند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشوند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده شده باشم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده باشم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده باشی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده باشی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده باشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده باشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده باشیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده باشیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده باشید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده باشید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده باشند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده باشند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده باشم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده باشم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده باشی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده باشی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده باشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده باشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده باشیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده باشیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده باشید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده باشید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده باشند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده باشند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده باشم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده باشم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده باشی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده باشی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده باشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده باشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده باشیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده باشیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده باشید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده باشید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده باشند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده باشند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده باشم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده باشم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده باشی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده باشی', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده باشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده باشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده باشیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده باشیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده باشید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده باشید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده می شده بوده باشند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده نمی شده بوده باشند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست داده بشوم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشوم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده بشو', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشو', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده بشود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشود', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده بشویم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشویم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده بشوید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشوید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده بشوند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده نشوند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست داده شده باشم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده باشم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده باش', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده باش', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده باشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده باشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده باشیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده باشیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده باشید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده باشید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده باشند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده باشند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده باشم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده باشم', '317', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده باش', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده باش', '317', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده باشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده باشد', '317', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده باشیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده باشیم', '317', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده باشید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده باشید', '317', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده شده بوده باشند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست داده نشده بوده باشند', '317', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شدم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشدم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته شدی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشدی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته شد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته شدیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشدیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته شدید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشدید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته شدند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشدند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته می شدم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شدم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شدی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شدی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شدیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شدیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شدید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شدید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شدند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شدند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از دست رفته می شدم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از دست رفته می شدی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از دست رفته می شد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از دست رفته می شدیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از دست رفته می شدید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از دست رفته می شدند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده ام', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده ام', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده ای', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده ای', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده ', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده ', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده است', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده است', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده ایم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده ایم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده اید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده اید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده اند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده اند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده ام', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده ام', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده ای', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده ای', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده ', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده ', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده است', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده است', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده ایم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده ایم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده اید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده اید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده اند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده اند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از دست رفته می شده ام', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از دست رفته می شده ای', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از دست رفته می شده ', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از دست رفته می شده است', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از دست رفته می شده ایم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از دست رفته می شده اید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از دست رفته می شده اند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بودم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته نشده بودم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته شده بودی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته نشده بودی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته شده بود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته نشده بود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته شده بودیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته نشده بودیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته شده بودید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته نشده بودید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته شده بودند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته نشده بودند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از دست رفته می شده بودم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بودم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بودی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بودی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بودیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بودیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بودید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بودید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بودند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بودند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از دست رفته می شده بودم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از دست رفته می شده بودی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از دست رفته می شده بود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از دست رفته می شده بودیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از دست رفته می شده بودید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از دست رفته می شده بودند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده ام', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده ام', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده ای', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده ای', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده ', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده ', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده است', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده است', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده ایم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده ایم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده اید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده اید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده اند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده اند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده ام', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده ام', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده ای', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده ای', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده ', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده ', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده است', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده است', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده ایم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده ایم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده اید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده اید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده اند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده اند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از دست رفته می شده بوده ام', '318', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از دست رفته می شده بوده ای', '318', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از دست رفته می شده بوده ', '318', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از دست رفته می شده بوده است', '318', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از دست رفته می شده بوده ایم', '318', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از دست رفته می شده بوده اید', '318', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از دست رفته می شده بوده اند', '318', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست رفته شوم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشوم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته شوی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشوی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته شود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته شویم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشویم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته شوید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشوید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته شوند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشوند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته می شوم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شوم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شوی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شوی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شویم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شویم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شوید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شوید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شوند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شوند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از دست رفته می شوم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از دست رفته می شوی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از دست رفته می شود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از دست رفته می شویم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از دست رفته می شوید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از دست رفته می شوند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از دست رفته خواهم شد', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نخواهم شد', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته خواهی شد', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نخواهی شد', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته خواهد شد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نخواهد شد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته خواهیم شد', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نخواهیم شد', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته خواهید شد', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نخواهید شد', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته خواهند شد', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نخواهند شد', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته بشوم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشوم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته بشوی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشوی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته بشود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته بشویم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشویم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته بشوید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشوید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته بشوند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشوند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته شده باشم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده باشم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده باشی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده باشی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده باشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده باشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده باشیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده باشیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده باشید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده باشید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده باشند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده باشند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده باشم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده باشم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده باشی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده باشی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده باشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده باشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده باشیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده باشیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده باشید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده باشید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده باشند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده باشند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده باشم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده باشم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده باشی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده باشی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده باشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده باشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده باشیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده باشیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده باشید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده باشید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده باشند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده باشند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده باشم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده باشم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده باشی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده باشی', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده باشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده باشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده باشیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده باشیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده باشید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده باشید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته می شده بوده باشند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته نمی شده بوده باشند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از دست رفته بشوم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشوم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته بشو', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشو', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته بشود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشود', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته بشویم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشویم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته بشوید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشوید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته بشوند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته نشوند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از دست رفته شده باشم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده باشم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده باش', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده باش', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده باشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده باشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده باشیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده باشیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده باشید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده باشید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده باشند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده باشند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده باشم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده باشم', '318', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده باش', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده باش', '318', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده باشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده باشد', '318', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده باشیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده باشیم', '318', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده باشید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده باشید', '318', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته شده بوده باشند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از دست رفته نشده بوده باشند', '318', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شدم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشدم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شدی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشدی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شدیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشدیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شدید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشدید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شدند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشدند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شدم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شدم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شدی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شدی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شدیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شدیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شدید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شدید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شدند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شدند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از قلم انداخته می شدم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از قلم انداخته می شدی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از قلم انداخته می شد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از قلم انداخته می شدیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از قلم انداخته می شدید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از قلم انداخته می شدند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده ام', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده ام', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده ای', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده ای', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده ', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده ', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده است', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده است', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده ایم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده ایم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده اید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده اید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده اند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده اند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده ام', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده ام', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده ای', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده ای', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده ', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده ', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده است', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده است', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده ایم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده ایم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده اید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده اید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده اند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده اند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از قلم انداخته می شده ام', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از قلم انداخته می شده ای', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از قلم انداخته می شده ', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از قلم انداخته می شده است', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از قلم انداخته می شده ایم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از قلم انداخته می شده اید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از قلم انداخته می شده اند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بودم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بودم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بودی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بودی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بودیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بودیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بودید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بودید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بودند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بودند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بودم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بودم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بودی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بودی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بودیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بودیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بودید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بودید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بودند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بودند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از قلم انداخته می شده بودم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از قلم انداخته می شده بودی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از قلم انداخته می شده بود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از قلم انداخته می شده بودیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از قلم انداخته می شده بودید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از قلم انداخته می شده بودند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده ام', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده ام', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده ای', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده ای', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده ', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده ', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده است', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده است', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده ایم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده ایم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده اید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده اید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده اند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده اند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده ام', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده ام', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده ای', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده ای', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده ', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده ', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده است', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده است', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده ایم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده ایم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده اید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده اید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده اند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده اند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از قلم انداخته می شده بوده ام', '319', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از قلم انداخته می شده بوده ای', '319', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از قلم انداخته می شده بوده ', '319', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از قلم انداخته می شده بوده است', '319', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از قلم انداخته می شده بوده ایم', '319', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از قلم انداخته می شده بوده اید', '319', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از قلم انداخته می شده بوده اند', '319', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شوم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شوی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شویم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشویم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شوید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شوند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شوم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شوم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شوی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شوی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شویم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شویم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شوید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شوید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شوند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شوند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از قلم انداخته می شوم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از قلم انداخته می شوی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از قلم انداخته می شود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از قلم انداخته می شویم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از قلم انداخته می شوید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از قلم انداخته می شوند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته خواهم شد', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نخواهم شد', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته خواهی شد', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نخواهی شد', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته خواهد شد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نخواهد شد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته خواهیم شد', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نخواهیم شد', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته خواهید شد', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نخواهید شد', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته خواهند شد', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نخواهند شد', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشویم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشویم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده باشم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده باشم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده باشی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده باشی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده باشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده باشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده باشیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده باشیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده باشید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده باشید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده باشند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده باشند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده باشم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده باشم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده باشی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده باشی', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده باشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده باشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده باشیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده باشیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده باشید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده باشید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده باشند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده باشند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشو', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشو', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشود', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشویم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشویم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باش', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باش', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشم', '319', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باش', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باش', '319', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشد', '319', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشیم', '319', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشید', '319', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشند', '319', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شدم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشدم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شدی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشدی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شدیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشدیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شدید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشدید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شدند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشدند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شدم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شدم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شدی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شدی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شدیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شدیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شدید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شدید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شدند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شدند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از قلم انداخته می شدم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از قلم انداخته می شدی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از قلم انداخته می شد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از قلم انداخته می شدیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از قلم انداخته می شدید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از قلم انداخته می شدند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده ام', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده ام', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده ای', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده ای', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده ', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده ', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده است', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده است', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده ایم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده ایم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده اید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده اید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده اند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده اند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده ام', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده ام', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده ای', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده ای', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده ', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده ', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده است', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده است', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده ایم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده ایم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده اید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده اید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده اند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده اند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از قلم انداخته می شده ام', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از قلم انداخته می شده ای', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از قلم انداخته می شده ', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از قلم انداخته می شده است', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از قلم انداخته می شده ایم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از قلم انداخته می شده اید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از قلم انداخته می شده اند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بودم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بودم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بودی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بودی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بودیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بودیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بودید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بودید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بودند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بودند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بودم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بودم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بودی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بودی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بودیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بودیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بودید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بودید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بودند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بودند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از قلم انداخته می شده بودم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از قلم انداخته می شده بودی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از قلم انداخته می شده بود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از قلم انداخته می شده بودیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از قلم انداخته می شده بودید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از قلم انداخته می شده بودند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده ام', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده ام', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده ای', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده ای', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده ', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده ', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده است', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده است', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده ایم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده ایم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده اید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده اید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده اند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده اند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده ام', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده ام', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده ای', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده ای', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده ', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده ', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده است', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده است', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده ایم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده ایم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده اید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده اید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده اند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده اند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از قلم انداخته می شده بوده ام', '320', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از قلم انداخته می شده بوده ای', '320', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از قلم انداخته می شده بوده ', '320', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از قلم انداخته می شده بوده است', '320', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از قلم انداخته می شده بوده ایم', '320', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از قلم انداخته می شده بوده اید', '320', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از قلم انداخته می شده بوده اند', '320', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شوم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شوی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شویم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشویم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شوید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شوند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شوم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شوم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شوی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شوی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شویم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شویم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شوید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شوید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شوند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شوند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از قلم انداخته می شوم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از قلم انداخته می شوی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از قلم انداخته می شود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از قلم انداخته می شویم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از قلم انداخته می شوید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از قلم انداخته می شوند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته خواهم شد', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نخواهم شد', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته خواهی شد', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نخواهی شد', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته خواهد شد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نخواهد شد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته خواهیم شد', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نخواهیم شد', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته خواهید شد', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نخواهید شد', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته خواهند شد', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نخواهند شد', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشویم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشویم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده باشم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده باشم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده باشی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده باشی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده باشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده باشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده باشیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده باشیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده باشید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده باشید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده باشند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده باشند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده باشم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده باشم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده باشی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده باشی', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده باشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده باشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده باشیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده باشیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده باشید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده باشید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته می شده بوده باشند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نمی شده بوده باشند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشو', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشو', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشود', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشویم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشویم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته بشوند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشوند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باش', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باش', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده باشند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده باشند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشم', '320', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باش', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باش', '320', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشد', '320', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشیم', '320', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشید', '320', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته شده بوده باشند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از قلم انداخته نشده بوده باشند', '320', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شدم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشدم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده شدی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشدی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده شد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده شدیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشدیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده شدید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشدید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده شدند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشدند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده می شدم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شدم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شدی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شدی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شدیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شدیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شدید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شدید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شدند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شدند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از مد افتاده می شدم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از مد افتاده می شدی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از مد افتاده می شد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از مد افتاده می شدیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از مد افتاده می شدید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از مد افتاده می شدند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده ام', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده ام', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده ای', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده ای', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده ', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده ', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده است', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده است', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده ایم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده ایم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده اید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده اید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده اند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده اند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده ام', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده ام', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده ای', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده ای', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده ', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده ', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده است', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده است', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده ایم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده ایم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده اید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده اید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده اند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده اند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از مد افتاده می شده ام', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از مد افتاده می شده ای', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از مد افتاده می شده ', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از مد افتاده می شده است', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از مد افتاده می شده ایم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از مد افتاده می شده اید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از مد افتاده می شده اند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بودم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بودم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده شده بودی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بودی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده شده بود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده شده بودیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بودیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده شده بودید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بودید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده شده بودند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بودند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بودم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بودم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بودی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بودی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بودیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بودیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بودید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بودید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بودند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بودند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از مد افتاده می شده بودم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از مد افتاده می شده بودی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از مد افتاده می شده بود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از مد افتاده می شده بودیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از مد افتاده می شده بودید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از مد افتاده می شده بودند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده ام', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده ام', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده ای', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده ای', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده ', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده ', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده است', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده است', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده ایم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده ایم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده اید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده اید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده اند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده اند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده ام', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده ام', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده ای', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده ای', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده ', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده ', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده است', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده است', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده ایم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده ایم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده اید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده اید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده اند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده اند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از مد افتاده می شده بوده ام', '321', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از مد افتاده می شده بوده ای', '321', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از مد افتاده می شده بوده ', '321', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از مد افتاده می شده بوده است', '321', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از مد افتاده می شده بوده ایم', '321', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از مد افتاده می شده بوده اید', '321', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از مد افتاده می شده بوده اند', '321', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شوم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشوم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده شوی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشوی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده شود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده شویم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشویم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده شوید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشوید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده شوند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشوند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده می شوم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شوم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شوی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شوی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شویم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شویم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شوید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شوید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شوند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شوند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از مد افتاده می شوم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از مد افتاده می شوی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از مد افتاده می شود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از مد افتاده می شویم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از مد افتاده می شوید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از مد افتاده می شوند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از مد افتاده خواهم شد', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نخواهم شد', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده خواهی شد', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نخواهی شد', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده خواهد شد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نخواهد شد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده خواهیم شد', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نخواهیم شد', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده خواهید شد', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نخواهید شد', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده خواهند شد', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نخواهند شد', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده بشوم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشوم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده بشوی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشوی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده بشود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده بشویم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشویم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده بشوید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشوید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده بشوند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشوند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده شده باشم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده باشم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده باشی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده باشی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده باشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده باشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده باشیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده باشیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده باشید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده باشید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده باشند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده باشند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده باشم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده باشم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده باشی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده باشی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده باشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده باشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده باشیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده باشیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده باشید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده باشید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده باشند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده باشند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده باشم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده باشم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده باشی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده باشی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده باشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده باشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده باشیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده باشیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده باشید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده باشید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده باشند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده باشند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده باشم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده باشم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده باشی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده باشی', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده باشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده باشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده باشیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده باشیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده باشید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده باشید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده می شده بوده باشند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نمی شده بوده باشند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از مد افتاده بشوم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشوم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده بشو', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشو', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده بشود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشود', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده بشویم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشویم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده بشوید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشوید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده بشوند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده نشوند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از مد افتاده شده باشم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده باشم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده باش', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده باش', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده باشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده باشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده باشیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده باشیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده باشید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده باشید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده باشند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده باشند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده باشم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده باشم', '321', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده باش', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده باش', '321', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده باشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده باشد', '321', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده باشیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده باشیم', '321', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده باشید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده باشید', '321', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده شده بوده باشند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از مد افتاده نشده بوده باشند', '321', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شدم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشدم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده شدی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشدی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده شد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده شدیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشدیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده شدید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشدید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده شدند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشدند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده می شدم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شدم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شدی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شدی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شدیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شدیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شدید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شدید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شدند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شدند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از یاد برده می شدم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از یاد برده می شدی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از یاد برده می شد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از یاد برده می شدیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از یاد برده می شدید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از یاد برده می شدند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده ام', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده ام', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده ای', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده ای', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده ', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده ', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده است', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده است', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده ایم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده ایم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده اید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده اید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده اند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده اند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده ام', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده ام', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده ای', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده ای', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده ', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده ', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده است', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده است', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده ایم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده ایم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده اید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده اید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده اند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده اند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از یاد برده می شده ام', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از یاد برده می شده ای', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از یاد برده می شده ', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از یاد برده می شده است', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از یاد برده می شده ایم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از یاد برده می شده اید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از یاد برده می شده اند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بودم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده نشده بودم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده شده بودی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده نشده بودی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده شده بود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده نشده بود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده شده بودیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده نشده بودیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده شده بودید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده نشده بودید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده شده بودند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده نشده بودند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('از یاد برده می شده بودم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بودم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بودی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بودی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بودیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بودیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بودید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بودید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بودند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بودند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم از یاد برده می شده بودم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی از یاد برده می شده بودی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت از یاد برده می شده بود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم از یاد برده می شده بودیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید از یاد برده می شده بودید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند از یاد برده می شده بودند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده ام', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده ام', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده ای', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده ای', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده ', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده ', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده است', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده است', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده ایم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده ایم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده اید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده اید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده اند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده اند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده ام', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده ام', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده ای', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده ای', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده ', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده ', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده است', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده است', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده ایم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده ایم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده اید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده اید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده اند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده اند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام از یاد برده می شده بوده ام', '322', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای از یاد برده می شده بوده ای', '322', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  از یاد برده می شده بوده ', '322', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است از یاد برده می شده بوده است', '322', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم از یاد برده می شده بوده ایم', '322', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید از یاد برده می شده بوده اید', '322', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند از یاد برده می شده بوده اند', '322', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('از یاد برده شوم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشوم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده شوی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشوی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده شود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده شویم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشویم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده شوید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشوید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده شوند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشوند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده می شوم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شوم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شوی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شوی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شویم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شویم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شوید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شوید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شوند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شوند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم از یاد برده می شوم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری از یاد برده می شوی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد از یاد برده می شود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم از یاد برده می شویم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید از یاد برده می شوید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند از یاد برده می شوند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('از یاد برده خواهم شد', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نخواهم شد', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده خواهی شد', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نخواهی شد', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده خواهد شد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نخواهد شد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده خواهیم شد', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نخواهیم شد', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده خواهید شد', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نخواهید شد', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده خواهند شد', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نخواهند شد', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده بشوم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشوم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده بشوی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشوی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده بشود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده بشویم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشویم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده بشوید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشوید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده بشوند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشوند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده شده باشم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده باشم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده باشی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده باشی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده باشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده باشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده باشیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده باشیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده باشید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده باشید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده باشند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده باشند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده باشم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده باشم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده باشی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده باشی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده باشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده باشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده باشیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده باشیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده باشید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده باشید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده باشند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده باشند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده باشم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده باشم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده باشی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده باشی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده باشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده باشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده باشیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده باشیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده باشید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده باشید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده باشند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده باشند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده باشم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده باشم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده باشی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده باشی', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده باشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده باشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده باشیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده باشیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده باشید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده باشید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده می شده بوده باشند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده نمی شده بوده باشند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('از یاد برده بشوم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشوم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده بشو', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشو', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده بشود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشود', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده بشویم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشویم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده بشوید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشوید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده بشوند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده نشوند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('از یاد برده شده باشم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده باشم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده باش', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده باش', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده باشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده باشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده باشیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده باشیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده باشید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده باشید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده باشند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده باشند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده باشم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده باشم', '322', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده باش', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده باش', '322', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده باشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده باشد', '322', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده باشیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده باشیم', '322', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده باشید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده باشید', '322', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده شده بوده باشند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('از یاد برده نشده بوده باشند', '322', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شدم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشدم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده شدی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشدی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده شد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده شدیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشدیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده شدید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشدید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده شدند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشدند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شدم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شدم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شدی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شدی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شدیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شدیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شدید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شدید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شدند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شدند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ازدواج کرده می شدم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ازدواج کرده می شدی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ازدواج کرده می شد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ازدواج کرده می شدیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ازدواج کرده می شدید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ازدواج کرده می شدند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده ام', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده ام', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده ای', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده ای', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده ', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده ', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده است', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده است', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده ایم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده ایم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده اید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده اید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده اند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده اند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده ام', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده ام', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده ای', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده ای', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده ', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده ', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده است', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده است', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده ایم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده ایم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده اید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده اید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده اند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده اند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ازدواج کرده می شده ام', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ازدواج کرده می شده ای', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ازدواج کرده می شده ', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ازدواج کرده می شده است', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ازدواج کرده می شده ایم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ازدواج کرده می شده اید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ازدواج کرده می شده اند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بودم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بودم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بودی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بودی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بودیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بودیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بودید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بودید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بودند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بودند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بودم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بودم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بودی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بودی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بودیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بودیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بودید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بودید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بودند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بودند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ازدواج کرده می شده بودم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ازدواج کرده می شده بودی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ازدواج کرده می شده بود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ازدواج کرده می شده بودیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ازدواج کرده می شده بودید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ازدواج کرده می شده بودند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده ام', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده ام', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده ای', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده ای', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده ', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده ', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده است', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده است', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده ایم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده ایم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده اید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده اید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده اند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده اند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده ام', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده ام', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده ای', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده ای', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده ', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده ', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده است', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده است', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده ایم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده ایم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده اید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده اید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده اند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده اند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ازدواج کرده می شده بوده ام', '323', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ازدواج کرده می شده بوده ای', '323', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ازدواج کرده می شده بوده ', '323', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ازدواج کرده می شده بوده است', '323', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ازدواج کرده می شده بوده ایم', '323', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ازدواج کرده می شده بوده اید', '323', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ازدواج کرده می شده بوده اند', '323', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شوم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشوم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده شوی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشوی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده شود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده شویم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشویم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده شوید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشوید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده شوند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشوند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شوم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شوم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شوی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شوی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شویم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شویم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شوید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شوید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شوند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شوند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ازدواج کرده می شوم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ازدواج کرده می شوی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ازدواج کرده می شود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ازدواج کرده می شویم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ازدواج کرده می شوید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ازدواج کرده می شوند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده خواهم شد', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نخواهم شد', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده خواهی شد', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نخواهی شد', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده خواهد شد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نخواهد شد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده خواهیم شد', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نخواهیم شد', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده خواهید شد', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نخواهید شد', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده خواهند شد', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نخواهند شد', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده بشوم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشوم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده بشوی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشوی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده بشود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده بشویم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشویم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده بشوید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشوید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده بشوند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشوند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده باشم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده باشم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده باشی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده باشی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده باشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده باشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده باشیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده باشیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده باشید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده باشید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده باشند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده باشند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده باشم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده باشم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده باشی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده باشی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده باشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده باشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده باشیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده باشیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده باشید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده باشید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده باشند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده باشند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده باشم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده باشم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده باشی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده باشی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده باشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده باشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده باشیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده باشیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده باشید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده باشید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده باشند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده باشند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده باشم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده باشم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده باشی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده باشی', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده باشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده باشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده باشیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده باشیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده باشید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده باشید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده می شده بوده باشند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نمی شده بوده باشند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده بشوم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشوم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده بشو', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشو', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده بشود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشود', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده بشویم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشویم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده بشوید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشوید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده بشوند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشوند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده باشم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده باشم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده باش', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده باش', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده باشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده باشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده باشیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده باشیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده باشید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده باشید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده باشند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده باشند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده باشم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده باشم', '323', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده باش', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده باش', '323', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده باشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده باشد', '323', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده باشیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده باشیم', '323', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده باشید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده باشید', '323', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده شده بوده باشند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ازدواج کرده نشده بوده باشند', '323', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شدم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشدم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده شدی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشدی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده شد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده شدیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشدیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده شدید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشدید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده شدند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشدند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده می شدم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شدم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شدی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شدی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شدیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شدیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شدید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شدید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شدند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شدند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم استراحت کرده می شدم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی استراحت کرده می شدی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت استراحت کرده می شد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم استراحت کرده می شدیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید استراحت کرده می شدید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند استراحت کرده می شدند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده ام', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده ام', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده ای', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده ای', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده ', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده ', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده است', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده است', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده ایم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده ایم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده اید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده اید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده اند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده اند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده ام', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده ام', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده ای', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده ای', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده ', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده ', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده است', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده است', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده ایم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده ایم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده اید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده اید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده اند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده اند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام استراحت کرده می شده ام', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای استراحت کرده می شده ای', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  استراحت کرده می شده ', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است استراحت کرده می شده است', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم استراحت کرده می شده ایم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید استراحت کرده می شده اید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند استراحت کرده می شده اند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بودم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بودم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده شده بودی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بودی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده شده بود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده شده بودیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بودیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده شده بودید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بودید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده شده بودند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بودند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بودم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بودم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بودی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بودی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بودیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بودیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بودید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بودید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بودند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بودند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم استراحت کرده می شده بودم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی استراحت کرده می شده بودی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت استراحت کرده می شده بود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم استراحت کرده می شده بودیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید استراحت کرده می شده بودید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند استراحت کرده می شده بودند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده ام', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده ام', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده ای', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده ای', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده ', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده ', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده است', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده است', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده ایم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده ایم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده اید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده اید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده اند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده اند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده ام', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده ام', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده ای', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده ای', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده ', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده ', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده است', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده است', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده ایم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده ایم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده اید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده اید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده اند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده اند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام استراحت کرده می شده بوده ام', '324', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای استراحت کرده می شده بوده ای', '324', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  استراحت کرده می شده بوده ', '324', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است استراحت کرده می شده بوده است', '324', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم استراحت کرده می شده بوده ایم', '324', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید استراحت کرده می شده بوده اید', '324', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند استراحت کرده می شده بوده اند', '324', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شوم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشوم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده شوی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشوی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده شود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده شویم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشویم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده شوید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشوید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده شوند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشوند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده می شوم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شوم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شوی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شوی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شویم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شویم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شوید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شوید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شوند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شوند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم استراحت کرده می شوم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری استراحت کرده می شوی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد استراحت کرده می شود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم استراحت کرده می شویم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید استراحت کرده می شوید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند استراحت کرده می شوند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('استراحت کرده خواهم شد', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نخواهم شد', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده خواهی شد', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نخواهی شد', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده خواهد شد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نخواهد شد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده خواهیم شد', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نخواهیم شد', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده خواهید شد', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نخواهید شد', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده خواهند شد', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نخواهند شد', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده بشوم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشوم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده بشوی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشوی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده بشود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده بشویم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشویم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده بشوید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشوید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده بشوند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشوند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده شده باشم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده باشم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده باشی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده باشی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده باشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده باشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده باشیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده باشیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده باشید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده باشید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده باشند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده باشند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده باشم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده باشم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده باشی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده باشی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده باشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده باشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده باشیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده باشیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده باشید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده باشید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده باشند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده باشند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده باشم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده باشم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده باشی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده باشی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده باشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده باشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده باشیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده باشیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده باشید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده باشید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده باشند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده باشند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده باشم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده باشم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده باشی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده باشی', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده باشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده باشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده باشیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده باشیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده باشید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده باشید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده می شده بوده باشند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نمی شده بوده باشند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('استراحت کرده بشوم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشوم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده بشو', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشو', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده بشود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشود', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده بشویم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشویم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده بشوید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشوید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده بشوند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده نشوند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('استراحت کرده شده باشم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده باشم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده باش', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده باش', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده باشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده باشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده باشیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده باشیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده باشید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده باشید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده باشند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده باشند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده باشم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده باشم', '324', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده باش', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده باش', '324', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده باشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده باشد', '324', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده باشیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده باشیم', '324', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده باشید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده باشید', '324', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده شده بوده باشند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('استراحت کرده نشده بوده باشند', '324', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شدم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشدم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده شدی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشدی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده شد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده شدیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشدیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده شدید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشدید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده شدند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشدند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده می شدم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شدم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شدی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شدی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شدیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شدیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شدید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شدید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شدند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شدند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اسیر شده می شدم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اسیر شده می شدی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اسیر شده می شد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اسیر شده می شدیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اسیر شده می شدید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اسیر شده می شدند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده ام', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده ام', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده ای', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده ای', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده ', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده ', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده است', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده است', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده ایم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده ایم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده اید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده اید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده اند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده اند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده ام', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده ام', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده ای', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده ای', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده ', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده ', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده است', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده است', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده ایم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده ایم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده اید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده اید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده اند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده اند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اسیر شده می شده ام', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اسیر شده می شده ای', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اسیر شده می شده ', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اسیر شده می شده است', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اسیر شده می شده ایم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اسیر شده می شده اید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اسیر شده می شده اند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بودم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده نشده بودم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده شده بودی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده نشده بودی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده شده بود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده نشده بود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده شده بودیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده نشده بودیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده شده بودید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده نشده بودید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده شده بودند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده نشده بودند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر شده می شده بودم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بودم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بودی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بودی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بودیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بودیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بودید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بودید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بودند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بودند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اسیر شده می شده بودم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اسیر شده می شده بودی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اسیر شده می شده بود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اسیر شده می شده بودیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اسیر شده می شده بودید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اسیر شده می شده بودند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده ام', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده ام', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده ای', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده ای', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده ', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده ', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده است', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده است', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده ایم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده ایم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده اید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده اید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده اند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده اند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده ام', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده ام', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده ای', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده ای', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده ', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده ', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده است', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده است', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده ایم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده ایم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده اید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده اید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده اند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده اند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اسیر شده می شده بوده ام', '325', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اسیر شده می شده بوده ای', '325', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اسیر شده می شده بوده ', '325', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اسیر شده می شده بوده است', '325', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اسیر شده می شده بوده ایم', '325', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اسیر شده می شده بوده اید', '325', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اسیر شده می شده بوده اند', '325', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر شده شوم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشوم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده شوی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشوی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده شود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده شویم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشویم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده شوید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشوید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده شوند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشوند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده می شوم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شوم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شوی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شوی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شویم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شویم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شوید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شوید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شوند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شوند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اسیر شده می شوم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اسیر شده می شوی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اسیر شده می شود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اسیر شده می شویم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اسیر شده می شوید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اسیر شده می شوند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر شده خواهم شد', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نخواهم شد', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده خواهی شد', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نخواهی شد', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده خواهد شد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نخواهد شد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده خواهیم شد', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نخواهیم شد', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده خواهید شد', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نخواهید شد', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده خواهند شد', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نخواهند شد', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده بشوم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشوم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده بشوی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشوی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده بشود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده بشویم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشویم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده بشوید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشوید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده بشوند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشوند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده شده باشم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده باشم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده باشی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده باشی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده باشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده باشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده باشیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده باشیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده باشید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده باشید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده باشند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده باشند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده باشم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده باشم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده باشی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده باشی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده باشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده باشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده باشیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده باشیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده باشید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده باشید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده باشند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده باشند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده باشم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده باشم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده باشی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده باشی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده باشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده باشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده باشیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده باشیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده باشید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده باشید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده باشند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده باشند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده باشم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده باشم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده باشی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده باشی', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده باشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده باشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده باشیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده باشیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده باشید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده باشید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده می شده بوده باشند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده نمی شده بوده باشند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر شده بشوم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشوم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده بشو', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشو', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده بشود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشود', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده بشویم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشویم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده بشوید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشوید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده بشوند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده نشوند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر شده شده باشم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده باشم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده باش', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده باش', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده باشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده باشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده باشیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده باشیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده باشید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده باشید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده باشند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده باشند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده باشم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده باشم', '325', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده باش', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده باش', '325', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده باشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده باشد', '325', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده باشیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده باشیم', '325', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده باشید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده باشید', '325', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده شده بوده باشند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر شده نشده بوده باشند', '325', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شدم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشدم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده شدی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشدی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده شد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده شدیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشدیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده شدید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشدید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده شدند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشدند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده می شدم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شدم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شدی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شدی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شدیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شدیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شدید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شدید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شدند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شدند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اسیر کرده می شدم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اسیر کرده می شدی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اسیر کرده می شد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اسیر کرده می شدیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اسیر کرده می شدید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اسیر کرده می شدند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده ام', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده ام', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده ای', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده ای', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده ', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده ', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده است', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده است', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده ایم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده ایم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده اید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده اید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده اند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده اند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده ام', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده ام', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده ای', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده ای', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده ', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده ', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده است', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده است', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده ایم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده ایم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده اید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده اید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده اند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده اند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اسیر کرده می شده ام', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اسیر کرده می شده ای', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اسیر کرده می شده ', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اسیر کرده می شده است', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اسیر کرده می شده ایم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اسیر کرده می شده اید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اسیر کرده می شده اند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بودم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بودم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده شده بودی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بودی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده شده بود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده شده بودیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بودیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده شده بودید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بودید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده شده بودند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بودند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بودم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بودم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بودی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بودی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بودیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بودیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بودید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بودید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بودند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بودند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اسیر کرده می شده بودم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اسیر کرده می شده بودی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اسیر کرده می شده بود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اسیر کرده می شده بودیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اسیر کرده می شده بودید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اسیر کرده می شده بودند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده ام', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده ام', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده ای', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده ای', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده ', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده ', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده است', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده است', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده ایم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده ایم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده اید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده اید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده اند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده اند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده ام', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده ام', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده ای', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده ای', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده ', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده ', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده است', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده است', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده ایم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده ایم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده اید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده اید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده اند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده اند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اسیر کرده می شده بوده ام', '326', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اسیر کرده می شده بوده ای', '326', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اسیر کرده می شده بوده ', '326', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اسیر کرده می شده بوده است', '326', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اسیر کرده می شده بوده ایم', '326', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اسیر کرده می شده بوده اید', '326', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اسیر کرده می شده بوده اند', '326', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شوم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشوم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده شوی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشوی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده شود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده شویم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشویم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده شوید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشوید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده شوند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشوند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده می شوم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شوم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شوی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شوی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شویم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شویم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شوید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شوید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شوند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شوند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اسیر کرده می شوم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اسیر کرده می شوی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اسیر کرده می شود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اسیر کرده می شویم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اسیر کرده می شوید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اسیر کرده می شوند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اسیر کرده خواهم شد', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نخواهم شد', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده خواهی شد', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نخواهی شد', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده خواهد شد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نخواهد شد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده خواهیم شد', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نخواهیم شد', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده خواهید شد', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نخواهید شد', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده خواهند شد', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نخواهند شد', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده بشوم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشوم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده بشوی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشوی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده بشود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده بشویم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشویم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده بشوید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشوید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده بشوند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشوند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده شده باشم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده باشم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده باشی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده باشی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده باشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده باشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده باشیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده باشیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده باشید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده باشید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده باشند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده باشند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده باشم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده باشم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده باشی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده باشی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده باشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده باشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده باشیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده باشیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده باشید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده باشید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده باشند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده باشند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده باشم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده باشم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده باشی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده باشی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده باشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده باشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده باشیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده باشیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده باشید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده باشید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده باشند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده باشند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده باشم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده باشم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده باشی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده باشی', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده باشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده باشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده باشیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده باشیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده باشید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده باشید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده می شده بوده باشند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نمی شده بوده باشند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اسیر کرده بشوم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشوم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده بشو', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشو', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده بشود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشود', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده بشویم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشویم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده بشوید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشوید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده بشوند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده نشوند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اسیر کرده شده باشم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده باشم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده باش', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده باش', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده باشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده باشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده باشیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده باشیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده باشید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده باشید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده باشند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده باشند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده باشم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده باشم', '326', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده باش', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده باش', '326', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده باشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده باشد', '326', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده باشیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده باشیم', '326', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده باشید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده باشید', '326', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده شده بوده باشند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اسیر کرده نشده بوده باشند', '326', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شدم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشدم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شدی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشدی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شدیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشدیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شدید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشدید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شدند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشدند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شدم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شدم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شدی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شدی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شدیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شدیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شدید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شدید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شدند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شدند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشتباه در آمده می شدم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشتباه در آمده می شدی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشتباه در آمده می شد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشتباه در آمده می شدیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشتباه در آمده می شدید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشتباه در آمده می شدند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده ام', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده ام', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده ای', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده ای', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده ', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده ', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده است', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده است', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده ایم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده ایم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده اید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده اید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده اند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده اند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده ام', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده ام', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده ای', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده ای', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده ', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده ', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده است', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده است', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده ایم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده ایم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده اید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده اید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده اند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده اند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشتباه در آمده می شده ام', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشتباه در آمده می شده ای', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشتباه در آمده می شده ', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشتباه در آمده می شده است', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشتباه در آمده می شده ایم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشتباه در آمده می شده اید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشتباه در آمده می شده اند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بودم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بودم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بودی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بودی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بودیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بودیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بودید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بودید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بودند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بودند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بودم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بودم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بودی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بودی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بودیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بودیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بودید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بودید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بودند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بودند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشتباه در آمده می شده بودم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشتباه در آمده می شده بودی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشتباه در آمده می شده بود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشتباه در آمده می شده بودیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشتباه در آمده می شده بودید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشتباه در آمده می شده بودند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده ام', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده ام', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده ای', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده ای', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده ', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده ', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده است', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده است', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده ایم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده ایم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده اید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده اید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده اند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده اند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده ام', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده ام', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده ای', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده ای', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده ', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده ', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده است', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده است', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده ایم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده ایم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده اید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده اید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده اند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده اند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشتباه در آمده می شده بوده ام', '327', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشتباه در آمده می شده بوده ای', '327', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشتباه در آمده می شده بوده ', '327', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشتباه در آمده می شده بوده است', '327', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشتباه در آمده می شده بوده ایم', '327', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشتباه در آمده می شده بوده اید', '327', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشتباه در آمده می شده بوده اند', '327', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شوم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشوم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شوی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشوی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شویم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشویم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شوید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشوید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شوند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشوند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شوم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شوم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شوی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شوی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شویم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شویم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شوید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شوید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شوند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شوند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اشتباه در آمده می شوم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اشتباه در آمده می شوی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اشتباه در آمده می شود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اشتباه در آمده می شویم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اشتباه در آمده می شوید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اشتباه در آمده می شوند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده خواهم شد', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نخواهم شد', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده خواهی شد', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نخواهی شد', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده خواهد شد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نخواهد شد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده خواهیم شد', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نخواهیم شد', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده خواهید شد', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نخواهید شد', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده خواهند شد', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نخواهند شد', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بشوم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشوم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بشوی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشوی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بشود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بشویم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشویم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بشوید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشوید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بشوند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشوند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده باشم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده باشم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده باشی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده باشی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده باشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده باشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده باشیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده باشیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده باشید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده باشید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده باشند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده باشند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده باشم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده باشم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده باشی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده باشی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده باشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده باشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده باشیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده باشیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده باشید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده باشید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده باشند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده باشند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده باشم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده باشم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده باشی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده باشی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده باشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده باشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده باشیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده باشیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده باشید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده باشید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده باشند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده باشند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده باشم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده باشم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده باشی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده باشی', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده باشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده باشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده باشیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده باشیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده باشید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده باشید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده می شده بوده باشند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نمی شده بوده باشند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بشوم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشوم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بشو', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشو', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بشود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشود', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بشویم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشویم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بشوید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشوید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده بشوند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشوند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده باشم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده باشم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده باش', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده باش', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده باشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده باشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده باشیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده باشیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده باشید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده باشید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده باشند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده باشند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده باشم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده باشم', '327', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده باش', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده باش', '327', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده باشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده باشد', '327', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده باشیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده باشیم', '327', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده باشید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده باشید', '327', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده شده بوده باشند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در آمده نشده بوده باشند', '327', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شدم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشدم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شدی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشدی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شدیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشدیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شدید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشدید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شدند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشدند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شدم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شدم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شدی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شدی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شدیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شدیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شدید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شدید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شدند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شدند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشتباه در اومده می شدم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشتباه در اومده می شدی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشتباه در اومده می شد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشتباه در اومده می شدیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشتباه در اومده می شدید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشتباه در اومده می شدند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده ام', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده ام', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده ای', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده ای', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده ', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده ', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده است', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده است', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده ایم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده ایم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده اید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده اید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده اند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده اند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده ام', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده ام', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده ای', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده ای', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده ', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده ', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده است', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده است', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده ایم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده ایم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده اید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده اید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده اند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده اند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشتباه در اومده می شده ام', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشتباه در اومده می شده ای', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشتباه در اومده می شده ', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشتباه در اومده می شده است', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشتباه در اومده می شده ایم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشتباه در اومده می شده اید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشتباه در اومده می شده اند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بودم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بودم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بودی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بودی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بودیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بودیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بودید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بودید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بودند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بودند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بودم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بودم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بودی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بودی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بودیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بودیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بودید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بودید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بودند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بودند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشتباه در اومده می شده بودم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشتباه در اومده می شده بودی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشتباه در اومده می شده بود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشتباه در اومده می شده بودیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشتباه در اومده می شده بودید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشتباه در اومده می شده بودند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده ام', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده ام', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده ای', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده ای', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده ', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده ', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده است', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده است', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده ایم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده ایم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده اید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده اید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده اند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده اند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده ام', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده ام', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده ای', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده ای', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده ', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده ', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده است', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده است', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده ایم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده ایم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده اید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده اید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده اند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده اند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشتباه در اومده می شده بوده ام', '328', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشتباه در اومده می شده بوده ای', '328', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشتباه در اومده می شده بوده ', '328', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشتباه در اومده می شده بوده است', '328', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشتباه در اومده می شده بوده ایم', '328', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشتباه در اومده می شده بوده اید', '328', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشتباه در اومده می شده بوده اند', '328', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شوم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشوم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شوی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشوی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شویم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشویم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شوید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشوید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شوند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشوند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شوم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شوم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شوی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شوی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شویم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شویم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شوید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شوید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شوند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شوند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اشتباه در اومده می شوم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اشتباه در اومده می شوی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اشتباه در اومده می شود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اشتباه در اومده می شویم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اشتباه در اومده می شوید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اشتباه در اومده می شوند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده خواهم شد', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نخواهم شد', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده خواهی شد', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نخواهی شد', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده خواهد شد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نخواهد شد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده خواهیم شد', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نخواهیم شد', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده خواهید شد', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نخواهید شد', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده خواهند شد', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نخواهند شد', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بشوم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشوم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بشوی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشوی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بشود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بشویم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشویم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بشوید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشوید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بشوند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشوند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده باشم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده باشم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده باشی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده باشی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده باشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده باشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده باشیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده باشیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده باشید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده باشید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده باشند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده باشند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده باشم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده باشم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده باشی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده باشی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده باشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده باشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده باشیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده باشیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده باشید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده باشید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده باشند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده باشند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده باشم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده باشم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده باشی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده باشی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده باشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده باشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده باشیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده باشیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده باشید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده باشید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده باشند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده باشند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده باشم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده باشم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده باشی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده باشی', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده باشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده باشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده باشیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده باشیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده باشید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده باشید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده می شده بوده باشند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نمی شده بوده باشند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بشوم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشوم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بشو', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشو', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بشود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشود', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بشویم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشویم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بشوید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشوید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده بشوند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشوند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده باشم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده باشم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده باش', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده باش', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده باشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده باشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده باشیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده باشیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده باشید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده باشید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده باشند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده باشند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده باشم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده باشم', '328', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده باش', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده باش', '328', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده باشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده باشد', '328', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده باشیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده باشیم', '328', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده باشید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده باشید', '328', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده شده بوده باشند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه در اومده نشده بوده باشند', '328', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شدم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشدم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده شدی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشدی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده شد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده شدیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشدیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده شدید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشدید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده شدند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشدند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شدم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شدم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شدی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شدی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شدیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شدیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شدید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شدید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شدند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شدند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشتباه کرده می شدم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشتباه کرده می شدی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشتباه کرده می شد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشتباه کرده می شدیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشتباه کرده می شدید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشتباه کرده می شدند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده ام', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده ام', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده ای', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده ای', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده ', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده ', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده است', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده است', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده ایم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده ایم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده اید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده اید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده اند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده اند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده ام', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده ام', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده ای', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده ای', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده ', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده ', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده است', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده است', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده ایم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده ایم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده اید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده اید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده اند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده اند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشتباه کرده می شده ام', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشتباه کرده می شده ای', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشتباه کرده می شده ', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشتباه کرده می شده است', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشتباه کرده می شده ایم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشتباه کرده می شده اید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشتباه کرده می شده اند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بودم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بودم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بودی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بودی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بودیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بودیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بودید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بودید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بودند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بودند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بودم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بودم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بودی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بودی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بودیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بودیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بودید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بودید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بودند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بودند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشتباه کرده می شده بودم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشتباه کرده می شده بودی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشتباه کرده می شده بود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشتباه کرده می شده بودیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشتباه کرده می شده بودید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشتباه کرده می شده بودند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده ام', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده ام', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده ای', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده ای', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده ', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده ', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده است', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده است', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده ایم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده ایم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده اید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده اید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده اند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده اند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده ام', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده ام', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده ای', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده ای', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده ', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده ', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده است', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده است', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده ایم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده ایم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده اید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده اید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده اند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده اند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشتباه کرده می شده بوده ام', '329', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشتباه کرده می شده بوده ای', '329', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشتباه کرده می شده بوده ', '329', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشتباه کرده می شده بوده است', '329', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشتباه کرده می شده بوده ایم', '329', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشتباه کرده می شده بوده اید', '329', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشتباه کرده می شده بوده اند', '329', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شوم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشوم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده شوی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشوی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده شود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده شویم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشویم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده شوید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشوید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده شوند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشوند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شوم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شوم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شوی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شوی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شویم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شویم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شوید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شوید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شوند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شوند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اشتباه کرده می شوم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اشتباه کرده می شوی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اشتباه کرده می شود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اشتباه کرده می شویم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اشتباه کرده می شوید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اشتباه کرده می شوند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده خواهم شد', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نخواهم شد', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده خواهی شد', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نخواهی شد', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده خواهد شد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نخواهد شد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده خواهیم شد', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نخواهیم شد', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده خواهید شد', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نخواهید شد', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده خواهند شد', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نخواهند شد', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده بشوم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشوم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده بشوی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشوی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده بشود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده بشویم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشویم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده بشوید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشوید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده بشوند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشوند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده باشم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده باشم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده باشی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده باشی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده باشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده باشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده باشیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده باشیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده باشید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده باشید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده باشند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده باشند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده باشم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده باشم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده باشی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده باشی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده باشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده باشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده باشیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده باشیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده باشید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده باشید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده باشند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده باشند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده باشم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده باشم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده باشی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده باشی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده باشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده باشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده باشیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده باشیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده باشید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده باشید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده باشند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده باشند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده باشم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده باشم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده باشی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده باشی', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده باشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده باشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده باشیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده باشیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده باشید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده باشید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده می شده بوده باشند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نمی شده بوده باشند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده بشوم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشوم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده بشو', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشو', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده بشود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشود', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده بشویم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشویم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده بشوید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشوید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده بشوند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشوند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده باشم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده باشم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده باش', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده باش', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده باشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده باشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده باشیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده باشیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده باشید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده باشید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده باشند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده باشند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده باشم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده باشم', '329', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده باش', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده باش', '329', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده باشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده باشد', '329', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده باشیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده باشیم', '329', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده باشید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده باشید', '329', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده شده بوده باشند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشتباه کرده نشده بوده باشند', '329', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شدم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشدم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شدی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشدی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شدیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشدیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شدید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشدید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شدند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشدند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شدم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شدم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شدی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شدی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شدیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شدیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شدید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شدید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شدند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شدند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشکال زدایی کرده می شدم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشکال زدایی کرده می شدی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشکال زدایی کرده می شد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشکال زدایی کرده می شدیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشکال زدایی کرده می شدید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشکال زدایی کرده می شدند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده ام', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده ام', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده ای', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده ای', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده ', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده ', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده است', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده است', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده ایم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده ایم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده اید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده اید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده اند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده اند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده ام', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده ام', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده ای', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده ای', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده ', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده ', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده است', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده است', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده ایم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده ایم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده اید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده اید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده اند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده اند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشکال زدایی کرده می شده ام', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشکال زدایی کرده می شده ای', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشکال زدایی کرده می شده ', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشکال زدایی کرده می شده است', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشکال زدایی کرده می شده ایم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشکال زدایی کرده می شده اید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشکال زدایی کرده می شده اند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بودم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بودم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بودی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بودی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بودیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بودیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بودید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بودید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بودند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بودند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بودم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بودم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بودی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بودی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بودیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بودیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بودید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بودید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بودند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بودند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اشکال زدایی کرده می شده بودم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اشکال زدایی کرده می شده بودی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اشکال زدایی کرده می شده بود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اشکال زدایی کرده می شده بودیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اشکال زدایی کرده می شده بودید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اشکال زدایی کرده می شده بودند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده ام', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده ام', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده ای', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده ای', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده ', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده ', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده است', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده است', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده ایم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده ایم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده اید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده اید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده اند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده اند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده ام', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده ام', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده ای', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده ای', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده ', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده ', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده است', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده است', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده ایم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده ایم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده اید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده اید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده اند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده اند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اشکال زدایی کرده می شده بوده ام', '330', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اشکال زدایی کرده می شده بوده ای', '330', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اشکال زدایی کرده می شده بوده ', '330', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اشکال زدایی کرده می شده بوده است', '330', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اشکال زدایی کرده می شده بوده ایم', '330', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اشکال زدایی کرده می شده بوده اید', '330', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اشکال زدایی کرده می شده بوده اند', '330', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شوم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشوم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شوی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشوی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شویم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشویم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شوید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشوید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شوند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشوند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شوم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شوم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شوی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شوی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شویم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شویم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شوید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شوید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شوند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شوند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اشکال زدایی کرده می شوم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اشکال زدایی کرده می شوی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اشکال زدایی کرده می شود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اشکال زدایی کرده می شویم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اشکال زدایی کرده می شوید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اشکال زدایی کرده می شوند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده خواهم شد', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نخواهم شد', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده خواهی شد', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نخواهی شد', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده خواهد شد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نخواهد شد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده خواهیم شد', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نخواهیم شد', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده خواهید شد', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نخواهید شد', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده خواهند شد', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نخواهند شد', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بشوم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشوم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بشوی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشوی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بشود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بشویم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشویم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بشوید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشوید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بشوند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشوند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده باشم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده باشم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده باشی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده باشی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده باشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده باشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده باشیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده باشیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده باشید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده باشید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده باشند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده باشند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده باشم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده باشم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده باشی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده باشی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده باشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده باشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده باشیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده باشیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده باشید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده باشید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده باشند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده باشند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده باشم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده باشم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده باشی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده باشی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده باشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده باشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده باشیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده باشیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده باشید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده باشید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده باشند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده باشند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده باشم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده باشم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده باشی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده باشی', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده باشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده باشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده باشیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده باشیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده باشید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده باشید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده می شده بوده باشند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نمی شده بوده باشند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بشوم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشوم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بشو', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشو', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بشود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشود', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بشویم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشویم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بشوید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشوید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده بشوند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشوند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده باشم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده باشم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده باش', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده باش', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده باشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده باشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده باشیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده باشیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده باشید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده باشید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده باشند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده باشند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده باشم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده باشم', '330', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده باش', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده باش', '330', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده باشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده باشد', '330', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده باشیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده باشیم', '330', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده باشید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده باشید', '330', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده شده بوده باشند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اشکال زدایی کرده نشده بوده باشند', '330', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شدم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشدم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده شدی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشدی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده شد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده شدیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشدیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده شدید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشدید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده شدند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشدند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شدم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شدم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شدی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شدی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شدیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شدیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شدید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شدید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شدند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شدند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اصلاح کرده می شدم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اصلاح کرده می شدی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اصلاح کرده می شد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اصلاح کرده می شدیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اصلاح کرده می شدید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اصلاح کرده می شدند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده ام', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده ام', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده ای', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده ای', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده ', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده ', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده است', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده است', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده ایم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده ایم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده اید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده اید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده اند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده اند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده ام', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده ام', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده ای', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده ای', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده ', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده ', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده است', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده است', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده ایم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده ایم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده اید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده اید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده اند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده اند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اصلاح کرده می شده ام', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اصلاح کرده می شده ای', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اصلاح کرده می شده ', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اصلاح کرده می شده است', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اصلاح کرده می شده ایم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اصلاح کرده می شده اید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اصلاح کرده می شده اند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بودم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بودم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بودی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بودی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بودیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بودیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بودید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بودید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بودند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بودند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بودم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بودم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بودی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بودی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بودیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بودیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بودید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بودید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بودند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بودند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اصلاح کرده می شده بودم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اصلاح کرده می شده بودی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اصلاح کرده می شده بود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اصلاح کرده می شده بودیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اصلاح کرده می شده بودید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اصلاح کرده می شده بودند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده ام', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده ام', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده ای', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده ای', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده ', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده ', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده است', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده است', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده ایم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده ایم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده اید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده اید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده اند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده اند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده ام', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده ام', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده ای', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده ای', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده ', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده ', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده است', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده است', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده ایم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده ایم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده اید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده اید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده اند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده اند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اصلاح کرده می شده بوده ام', '331', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اصلاح کرده می شده بوده ای', '331', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اصلاح کرده می شده بوده ', '331', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اصلاح کرده می شده بوده است', '331', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اصلاح کرده می شده بوده ایم', '331', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اصلاح کرده می شده بوده اید', '331', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اصلاح کرده می شده بوده اند', '331', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شوم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشوم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده شوی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشوی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده شود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده شویم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشویم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده شوید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشوید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده شوند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشوند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شوم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شوم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شوی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شوی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شویم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شویم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شوید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شوید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شوند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شوند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اصلاح کرده می شوم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اصلاح کرده می شوی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اصلاح کرده می شود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اصلاح کرده می شویم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اصلاح کرده می شوید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اصلاح کرده می شوند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده خواهم شد', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نخواهم شد', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده خواهی شد', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نخواهی شد', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده خواهد شد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نخواهد شد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده خواهیم شد', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نخواهیم شد', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده خواهید شد', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نخواهید شد', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده خواهند شد', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نخواهند شد', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده بشوم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشوم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده بشوی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشوی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده بشود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده بشویم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشویم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده بشوید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشوید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده بشوند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشوند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده باشم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده باشم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده باشی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده باشی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده باشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده باشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده باشیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده باشیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده باشید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده باشید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده باشند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده باشند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده باشم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده باشم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده باشی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده باشی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده باشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده باشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده باشیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده باشیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده باشید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده باشید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده باشند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده باشند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده باشم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده باشم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده باشی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده باشی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده باشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده باشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده باشیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده باشیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده باشید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده باشید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده باشند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده باشند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده باشم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده باشم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده باشی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده باشی', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده باشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده باشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده باشیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده باشیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده باشید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده باشید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده می شده بوده باشند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نمی شده بوده باشند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده بشوم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشوم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده بشو', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشو', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده بشود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشود', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده بشویم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشویم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده بشوید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشوید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده بشوند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشوند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده باشم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده باشم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده باش', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده باش', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده باشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده باشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده باشیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده باشیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده باشید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده باشید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده باشند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده باشند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده باشم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده باشم', '331', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده باش', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده باش', '331', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده باشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده باشد', '331', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده باشیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده باشیم', '331', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده باشید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده باشید', '331', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده شده بوده باشند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلاح کرده نشده بوده باشند', '331', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شدم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشدم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده شدی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشدی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده شد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده شدیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشدیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده شدید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشدید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده شدند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشدند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده می شدم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شدم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شدی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شدی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شدیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شدیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شدید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شدید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شدند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شدند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اصلا کرده می شدم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اصلا کرده می شدی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اصلا کرده می شد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اصلا کرده می شدیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اصلا کرده می شدید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اصلا کرده می شدند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده ام', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده ام', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده ای', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده ای', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده ', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده ', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده است', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده است', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده ایم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده ایم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده اید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده اید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده اند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده اند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده ام', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده ام', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده ای', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده ای', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده ', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده ', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده است', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده است', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده ایم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده ایم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده اید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده اید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده اند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده اند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اصلا کرده می شده ام', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اصلا کرده می شده ای', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اصلا کرده می شده ', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اصلا کرده می شده است', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اصلا کرده می شده ایم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اصلا کرده می شده اید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اصلا کرده می شده اند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بودم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بودم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده شده بودی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بودی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده شده بود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده شده بودیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بودیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده شده بودید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بودید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده شده بودند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بودند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بودم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بودم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بودی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بودی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بودیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بودیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بودید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بودید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بودند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بودند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اصلا کرده می شده بودم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اصلا کرده می شده بودی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اصلا کرده می شده بود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اصلا کرده می شده بودیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اصلا کرده می شده بودید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اصلا کرده می شده بودند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده ام', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده ام', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده ای', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده ای', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده ', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده ', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده است', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده است', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده ایم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده ایم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده اید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده اید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده اند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده اند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده ام', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده ام', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده ای', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده ای', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده ', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده ', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده است', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده است', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده ایم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده ایم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده اید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده اید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده اند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده اند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اصلا کرده می شده بوده ام', '332', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اصلا کرده می شده بوده ای', '332', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اصلا کرده می شده بوده ', '332', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اصلا کرده می شده بوده است', '332', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اصلا کرده می شده بوده ایم', '332', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اصلا کرده می شده بوده اید', '332', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اصلا کرده می شده بوده اند', '332', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شوم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشوم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده شوی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشوی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده شود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده شویم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشویم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده شوید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشوید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده شوند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشوند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده می شوم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شوم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شوی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شوی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شویم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شویم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شوید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شوید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شوند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شوند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اصلا کرده می شوم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اصلا کرده می شوی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اصلا کرده می شود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اصلا کرده می شویم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اصلا کرده می شوید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اصلا کرده می شوند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اصلا کرده خواهم شد', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نخواهم شد', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده خواهی شد', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نخواهی شد', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده خواهد شد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نخواهد شد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده خواهیم شد', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نخواهیم شد', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده خواهید شد', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نخواهید شد', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده خواهند شد', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نخواهند شد', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده بشوم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشوم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده بشوی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشوی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده بشود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده بشویم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشویم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده بشوید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشوید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده بشوند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشوند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده شده باشم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده باشم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده باشی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده باشی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده باشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده باشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده باشیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده باشیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده باشید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده باشید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده باشند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده باشند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده باشم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده باشم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده باشی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده باشی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده باشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده باشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده باشیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده باشیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده باشید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده باشید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده باشند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده باشند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده باشم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده باشم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده باشی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده باشی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده باشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده باشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده باشیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده باشیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده باشید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده باشید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده باشند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده باشند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده باشم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده باشم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده باشی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده باشی', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده باشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده باشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده باشیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده باشیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده باشید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده باشید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده می شده بوده باشند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نمی شده بوده باشند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اصلا کرده بشوم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشوم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده بشو', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشو', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده بشود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشود', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده بشویم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشویم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده بشوید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشوید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده بشوند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده نشوند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اصلا کرده شده باشم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده باشم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده باش', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده باش', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده باشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده باشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده باشیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده باشیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده باشید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده باشید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده باشند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده باشند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده باشم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده باشم', '332', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده باش', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده باش', '332', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده باشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده باشد', '332', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده باشیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده باشیم', '332', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده باشید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده باشید', '332', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده شده بوده باشند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اصلا کرده نشده بوده باشند', '332', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شدم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشدم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده شدی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشدی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده شد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده شدیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشدیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده شدید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشدید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده شدند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشدند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده می شدم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شدم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شدی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شدی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شدیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شدیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شدید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شدید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شدند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شدند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اعطا کرده می شدم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اعطا کرده می شدی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اعطا کرده می شد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اعطا کرده می شدیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اعطا کرده می شدید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اعطا کرده می شدند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده ام', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده ام', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده ای', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده ای', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده ', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده ', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده است', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده است', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده ایم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده ایم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده اید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده اید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده اند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده اند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده ام', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده ام', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده ای', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده ای', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده ', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده ', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده است', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده است', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده ایم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده ایم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده اید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده اید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده اند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده اند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اعطا کرده می شده ام', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اعطا کرده می شده ای', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اعطا کرده می شده ', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اعطا کرده می شده است', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اعطا کرده می شده ایم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اعطا کرده می شده اید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اعطا کرده می شده اند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بودم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بودم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده شده بودی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بودی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده شده بود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده شده بودیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بودیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده شده بودید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بودید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده شده بودند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بودند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بودم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بودم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بودی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بودی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بودیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بودیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بودید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بودید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بودند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بودند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اعطا کرده می شده بودم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اعطا کرده می شده بودی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اعطا کرده می شده بود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اعطا کرده می شده بودیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اعطا کرده می شده بودید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اعطا کرده می شده بودند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده ام', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده ام', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده ای', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده ای', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده ', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده ', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده است', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده است', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده ایم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده ایم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده اید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده اید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده اند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده اند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده ام', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده ام', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده ای', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده ای', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده ', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده ', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده است', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده است', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده ایم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده ایم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده اید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده اید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده اند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده اند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اعطا کرده می شده بوده ام', '333', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اعطا کرده می شده بوده ای', '333', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اعطا کرده می شده بوده ', '333', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اعطا کرده می شده بوده است', '333', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اعطا کرده می شده بوده ایم', '333', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اعطا کرده می شده بوده اید', '333', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اعطا کرده می شده بوده اند', '333', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شوم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشوم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده شوی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشوی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده شود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده شویم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشویم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده شوید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشوید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده شوند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشوند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده می شوم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شوم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شوی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شوی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شویم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شویم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شوید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شوید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شوند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شوند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اعطا کرده می شوم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اعطا کرده می شوی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اعطا کرده می شود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اعطا کرده می شویم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اعطا کرده می شوید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اعطا کرده می شوند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اعطا کرده خواهم شد', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نخواهم شد', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده خواهی شد', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نخواهی شد', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده خواهد شد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نخواهد شد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده خواهیم شد', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نخواهیم شد', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده خواهید شد', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نخواهید شد', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده خواهند شد', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نخواهند شد', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده بشوم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشوم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده بشوی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشوی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده بشود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده بشویم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشویم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده بشوید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشوید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده بشوند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشوند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده شده باشم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده باشم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده باشی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده باشی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده باشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده باشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده باشیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده باشیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده باشید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده باشید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده باشند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده باشند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده باشم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده باشم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده باشی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده باشی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده باشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده باشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده باشیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده باشیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده باشید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده باشید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده باشند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده باشند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده باشم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده باشم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده باشی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده باشی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده باشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده باشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده باشیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده باشیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده باشید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده باشید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده باشند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده باشند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده باشم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده باشم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده باشی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده باشی', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده باشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده باشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده باشیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده باشیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده باشید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده باشید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده می شده بوده باشند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نمی شده بوده باشند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اعطا کرده بشوم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشوم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده بشو', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشو', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده بشود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشود', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده بشویم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشویم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده بشوید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشوید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده بشوند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده نشوند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اعطا کرده شده باشم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده باشم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده باش', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده باش', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده باشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده باشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده باشیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده باشیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده باشید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده باشید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده باشند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده باشند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده باشم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده باشم', '333', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده باش', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده باش', '333', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده باشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده باشد', '333', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده باشیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده باشیم', '333', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده باشید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده باشید', '333', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده شده بوده باشند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اعطا کرده نشده بوده باشند', '333', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شدم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشدم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شدی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشدی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شدیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشدیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شدید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشدید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شدند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشدند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته می شدم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شدم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شدی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شدی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شدیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شدیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شدید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شدید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شدند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شدند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت داشته می شدم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت داشته می شدی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت داشته می شد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت داشته می شدیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت داشته می شدید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت داشته می شدند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده ام', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده ام', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده ای', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده ای', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده ', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده ', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده است', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده است', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده ایم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده ایم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده اید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده اید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده اند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده اند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده ام', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده ام', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده ای', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده ای', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده ', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده ', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده است', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده است', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده ایم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده ایم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده اید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده اید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده اند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده اند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت داشته می شده ام', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت داشته می شده ای', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت داشته می شده ', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت داشته می شده است', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت داشته می شده ایم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت داشته می شده اید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت داشته می شده اند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بودم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بودم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته شده بودی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بودی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته شده بود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته شده بودیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بودیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته شده بودید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بودید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته شده بودند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بودند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بودم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بودم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بودی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بودی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بودیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بودیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بودید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بودید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بودند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بودند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت داشته می شده بودم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت داشته می شده بودی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت داشته می شده بود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت داشته می شده بودیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت داشته می شده بودید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت داشته می شده بودند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده ام', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده ام', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده ای', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده ای', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده ', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده ', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده است', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده است', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده ایم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده ایم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده اید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده اید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده اند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده اند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده ام', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده ام', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده ای', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده ای', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده ', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده ', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده است', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده است', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده ایم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده ایم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده اید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده اید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده اند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده اند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت داشته می شده بوده ام', '334', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت داشته می شده بوده ای', '334', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت داشته می شده بوده ', '334', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت داشته می شده بوده است', '334', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت داشته می شده بوده ایم', '334', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت داشته می شده بوده اید', '334', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت داشته می شده بوده اند', '334', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شوم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شوی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شویم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشویم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شوید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شوند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته می شوم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شوم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شوی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شوی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شویم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شویم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شوید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شوید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شوند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شوند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اقامت داشته می شوم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اقامت داشته می شوی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اقامت داشته می شود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اقامت داشته می شویم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اقامت داشته می شوید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اقامت داشته می شوند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته خواهم شد', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نخواهم شد', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته خواهی شد', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نخواهی شد', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته خواهد شد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نخواهد شد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته خواهیم شد', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نخواهیم شد', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته خواهید شد', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نخواهید شد', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته خواهند شد', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نخواهند شد', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشویم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشویم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده باشم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده باشم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده باشی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده باشی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده باشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده باشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده باشیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده باشیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده باشید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده باشید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده باشند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده باشند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده باشم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده باشم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده باشی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده باشی', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده باشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده باشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده باشیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده باشیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده باشید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده باشید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده باشند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده باشند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشو', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشو', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشود', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشویم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشویم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باش', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باش', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشم', '334', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باش', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باش', '334', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشد', '334', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشیم', '334', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشید', '334', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشند', '334', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شدم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشدم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شدی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشدی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شدیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشدیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شدید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشدید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شدند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشدند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته می شدم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شدم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شدی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شدی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شدیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شدیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شدید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شدید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شدند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شدند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت داشته می شدم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت داشته می شدی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت داشته می شد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت داشته می شدیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت داشته می شدید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت داشته می شدند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده ام', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده ام', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده ای', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده ای', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده ', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده ', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده است', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده است', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده ایم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده ایم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده اید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده اید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده اند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده اند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده ام', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده ام', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده ای', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده ای', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده ', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده ', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده است', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده است', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده ایم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده ایم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده اید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده اید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده اند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده اند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت داشته می شده ام', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت داشته می شده ای', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت داشته می شده ', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت داشته می شده است', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت داشته می شده ایم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت داشته می شده اید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت داشته می شده اند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بودم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بودم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته شده بودی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بودی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته شده بود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته شده بودیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بودیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته شده بودید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بودید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته شده بودند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بودند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بودم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بودم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بودی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بودی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بودیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بودیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بودید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بودید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بودند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بودند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت داشته می شده بودم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت داشته می شده بودی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت داشته می شده بود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت داشته می شده بودیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت داشته می شده بودید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت داشته می شده بودند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده ام', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده ام', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده ای', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده ای', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده ', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده ', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده است', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده است', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده ایم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده ایم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده اید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده اید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده اند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده اند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده ام', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده ام', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده ای', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده ای', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده ', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده ', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده است', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده است', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده ایم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده ایم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده اید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده اید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده اند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده اند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت داشته می شده بوده ام', '335', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت داشته می شده بوده ای', '335', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت داشته می شده بوده ', '335', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت داشته می شده بوده است', '335', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت داشته می شده بوده ایم', '335', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت داشته می شده بوده اید', '335', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت داشته می شده بوده اند', '335', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شوم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شوی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شویم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشویم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شوید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شوند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته می شوم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شوم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شوی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شوی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شویم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شویم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شوید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شوید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شوند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شوند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اقامت داشته می شوم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اقامت داشته می شوی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اقامت داشته می شود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اقامت داشته می شویم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اقامت داشته می شوید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اقامت داشته می شوند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت داشته خواهم شد', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نخواهم شد', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته خواهی شد', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نخواهی شد', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته خواهد شد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نخواهد شد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته خواهیم شد', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نخواهیم شد', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته خواهید شد', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نخواهید شد', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته خواهند شد', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نخواهند شد', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشویم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشویم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده باشم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده باشم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده باشی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده باشی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده باشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده باشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده باشیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده باشیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده باشید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده باشید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده باشند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده باشند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده باشم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده باشم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده باشی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده باشی', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده باشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده باشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده باشیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده باشیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده باشید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده باشید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته می شده بوده باشند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نمی شده بوده باشند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشو', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشو', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشود', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشویم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشویم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته بشوند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته نشوند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باش', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باش', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده باشند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده باشند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشم', '335', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باش', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باش', '335', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشد', '335', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشیم', '335', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشید', '335', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته شده بوده باشند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت داشته نشده بوده باشند', '335', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شدم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشدم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شدی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشدی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شدیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشدیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شدید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشدید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شدند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشدند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده می شدم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شدم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شدی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شدی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شدیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شدیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شدید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شدید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شدند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شدند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت کرده می شدم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت کرده می شدی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت کرده می شد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت کرده می شدیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت کرده می شدید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت کرده می شدند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده ام', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده ام', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده ای', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده ای', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده ', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده ', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده است', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده است', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده ایم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده ایم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده اید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده اید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده اند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده اند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده ام', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده ام', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده ای', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده ای', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده ', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده ', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده است', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده است', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده ایم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده ایم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده اید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده اید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده اند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده اند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت کرده می شده ام', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت کرده می شده ای', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت کرده می شده ', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت کرده می شده است', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت کرده می شده ایم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت کرده می شده اید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت کرده می شده اند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بودم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بودم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده شده بودی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بودی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده شده بود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده شده بودیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بودیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده شده بودید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بودید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده شده بودند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بودند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بودم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بودم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بودی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بودی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بودیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بودیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بودید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بودید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بودند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بودند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت کرده می شده بودم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت کرده می شده بودی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت کرده می شده بود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت کرده می شده بودیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت کرده می شده بودید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت کرده می شده بودند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده ام', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده ام', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده ای', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده ای', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده ', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده ', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده است', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده است', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده ایم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده ایم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده اید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده اید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده اند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده اند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده ام', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده ام', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده ای', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده ای', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده ', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده ', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده است', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده است', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده ایم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده ایم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده اید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده اید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده اند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده اند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت کرده می شده بوده ام', '336', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت کرده می شده بوده ای', '336', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت کرده می شده بوده ', '336', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت کرده می شده بوده است', '336', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت کرده می شده بوده ایم', '336', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت کرده می شده بوده اید', '336', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت کرده می شده بوده اند', '336', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شوم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شوی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شویم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشویم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شوید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شوند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده می شوم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شوم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شوی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شوی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شویم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شویم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شوید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شوید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شوند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شوند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اقامت کرده می شوم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اقامت کرده می شوی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اقامت کرده می شود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اقامت کرده می شویم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اقامت کرده می شوید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اقامت کرده می شوند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده خواهم شد', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نخواهم شد', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده خواهی شد', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نخواهی شد', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده خواهد شد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نخواهد شد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده خواهیم شد', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نخواهیم شد', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده خواهید شد', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نخواهید شد', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده خواهند شد', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نخواهند شد', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشویم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشویم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده باشم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده باشم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده باشی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده باشی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده باشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده باشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده باشیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده باشیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده باشید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده باشید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده باشند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده باشند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده باشم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده باشم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده باشی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده باشی', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده باشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده باشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده باشیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده باشیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده باشید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده باشید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده باشند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده باشند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشو', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشو', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشود', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشویم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشویم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باش', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باش', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشم', '336', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باش', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باش', '336', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشد', '336', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشیم', '336', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشید', '336', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشند', '336', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شدم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشدم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شدی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشدی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شدیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشدیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شدید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشدید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شدند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشدند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده می شدم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شدم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شدی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شدی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شدیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شدیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شدید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شدید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شدند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شدند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت کرده می شدم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت کرده می شدی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت کرده می شد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت کرده می شدیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت کرده می شدید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت کرده می شدند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده ام', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده ام', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده ای', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده ای', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده ', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده ', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده است', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده است', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده ایم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده ایم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده اید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده اید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده اند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده اند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده ام', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده ام', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده ای', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده ای', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده ', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده ', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده است', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده است', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده ایم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده ایم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده اید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده اید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده اند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده اند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت کرده می شده ام', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت کرده می شده ای', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت کرده می شده ', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت کرده می شده است', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت کرده می شده ایم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت کرده می شده اید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت کرده می شده اند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بودم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بودم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده شده بودی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بودی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده شده بود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده شده بودیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بودیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده شده بودید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بودید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده شده بودند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بودند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بودم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بودم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بودی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بودی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بودیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بودیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بودید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بودید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بودند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بودند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اقامت کرده می شده بودم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اقامت کرده می شده بودی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اقامت کرده می شده بود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اقامت کرده می شده بودیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اقامت کرده می شده بودید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اقامت کرده می شده بودند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده ام', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده ام', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده ای', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده ای', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده ', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده ', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده است', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده است', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده ایم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده ایم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده اید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده اید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده اند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده اند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده ام', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده ام', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده ای', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده ای', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده ', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده ', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده است', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده است', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده ایم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده ایم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده اید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده اید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده اند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده اند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اقامت کرده می شده بوده ام', '337', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اقامت کرده می شده بوده ای', '337', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اقامت کرده می شده بوده ', '337', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اقامت کرده می شده بوده است', '337', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اقامت کرده می شده بوده ایم', '337', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اقامت کرده می شده بوده اید', '337', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اقامت کرده می شده بوده اند', '337', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شوم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شوی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شویم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشویم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شوید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شوند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده می شوم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شوم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شوی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شوی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شویم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شویم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شوید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شوید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شوند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شوند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اقامت کرده می شوم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اقامت کرده می شوی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اقامت کرده می شود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اقامت کرده می شویم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اقامت کرده می شوید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اقامت کرده می شوند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اقامت کرده خواهم شد', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نخواهم شد', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده خواهی شد', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نخواهی شد', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده خواهد شد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نخواهد شد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده خواهیم شد', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نخواهیم شد', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده خواهید شد', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نخواهید شد', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده خواهند شد', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نخواهند شد', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشویم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشویم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده باشم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده باشم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده باشی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده باشی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده باشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده باشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده باشیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده باشیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده باشید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده باشید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده باشند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده باشند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده باشم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده باشم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده باشی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده باشی', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده باشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده باشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده باشیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده باشیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده باشید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده باشید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده می شده بوده باشند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نمی شده بوده باشند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشو', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشو', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشود', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشویم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشویم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده بشوند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده نشوند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باش', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باش', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده باشند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده باشند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشم', '337', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باش', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باش', '337', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشد', '337', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشیم', '337', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشید', '337', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده شده بوده باشند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اقامت کرده نشده بوده باشند', '337', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شدم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشدم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده شدی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشدی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده شد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده شدیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشدیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده شدید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشدید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده شدند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشدند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده می شدم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شدم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شدی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شدی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شدیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شدیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شدید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شدید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شدند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شدند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم التماس کرده می شدم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی التماس کرده می شدی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت التماس کرده می شد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم التماس کرده می شدیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید التماس کرده می شدید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند التماس کرده می شدند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده ام', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده ام', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده ای', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده ای', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده ', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده ', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده است', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده است', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده ایم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده ایم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده اید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده اید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده اند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده اند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده ام', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده ام', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده ای', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده ای', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده ', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده ', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده است', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده است', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده ایم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده ایم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده اید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده اید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده اند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده اند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام التماس کرده می شده ام', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای التماس کرده می شده ای', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  التماس کرده می شده ', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است التماس کرده می شده است', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم التماس کرده می شده ایم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید التماس کرده می شده اید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند التماس کرده می شده اند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بودم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده نشده بودم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده شده بودی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده نشده بودی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده شده بود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده نشده بود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده شده بودیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده نشده بودیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده شده بودید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده نشده بودید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده شده بودند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده نشده بودند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('التماس کرده می شده بودم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بودم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بودی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بودی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بودیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بودیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بودید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بودید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بودند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بودند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم التماس کرده می شده بودم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی التماس کرده می شده بودی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت التماس کرده می شده بود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم التماس کرده می شده بودیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید التماس کرده می شده بودید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند التماس کرده می شده بودند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده ام', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده ام', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده ای', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده ای', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده ', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده ', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده است', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده است', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده ایم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده ایم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده اید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده اید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده اند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده اند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده ام', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده ام', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده ای', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده ای', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده ', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده ', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده است', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده است', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده ایم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده ایم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده اید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده اید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده اند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده اند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام التماس کرده می شده بوده ام', '338', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای التماس کرده می شده بوده ای', '338', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  التماس کرده می شده بوده ', '338', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است التماس کرده می شده بوده است', '338', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم التماس کرده می شده بوده ایم', '338', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید التماس کرده می شده بوده اید', '338', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند التماس کرده می شده بوده اند', '338', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('التماس کرده شوم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشوم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده شوی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشوی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده شود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده شویم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشویم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده شوید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشوید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده شوند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشوند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده می شوم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شوم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شوی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شوی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شویم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شویم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شوید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شوید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شوند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شوند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم التماس کرده می شوم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری التماس کرده می شوی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد التماس کرده می شود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم التماس کرده می شویم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید التماس کرده می شوید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند التماس کرده می شوند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('التماس کرده خواهم شد', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نخواهم شد', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده خواهی شد', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نخواهی شد', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده خواهد شد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نخواهد شد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده خواهیم شد', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نخواهیم شد', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده خواهید شد', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نخواهید شد', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده خواهند شد', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نخواهند شد', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده بشوم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشوم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده بشوی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشوی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده بشود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده بشویم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشویم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده بشوید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشوید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده بشوند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشوند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده شده باشم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده باشم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده باشی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده باشی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده باشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده باشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده باشیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده باشیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده باشید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده باشید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده باشند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده باشند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده باشم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده باشم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده باشی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده باشی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده باشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده باشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده باشیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده باشیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده باشید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده باشید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده باشند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده باشند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده باشم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده باشم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده باشی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده باشی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده باشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده باشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده باشیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده باشیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده باشید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده باشید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده باشند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده باشند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده باشم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده باشم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده باشی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده باشی', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده باشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده باشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده باشیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده باشیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده باشید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده باشید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده می شده بوده باشند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده نمی شده بوده باشند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('التماس کرده بشوم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشوم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده بشو', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشو', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده بشود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشود', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده بشویم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشویم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده بشوید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشوید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده بشوند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده نشوند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('التماس کرده شده باشم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده باشم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده باش', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده باش', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده باشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده باشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده باشیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده باشیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده باشید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده باشید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده باشند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده باشند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده باشم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده باشم', '338', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده باش', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده باش', '338', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده باشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده باشد', '338', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده باشیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده باشیم', '338', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده باشید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده باشید', '338', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده شده بوده باشند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('التماس کرده نشده بوده باشند', '338', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شدم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشدم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده شدی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشدی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده شد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده شدیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشدیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده شدید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشدید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده شدند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشدند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده می شدم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شدم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شدی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شدی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شدیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شدیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شدید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شدید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شدند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شدند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امتحان داده می شدم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امتحان داده می شدی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امتحان داده می شد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امتحان داده می شدیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امتحان داده می شدید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امتحان داده می شدند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده ام', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده ام', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده ای', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده ای', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده ', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده ', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده است', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده است', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده ایم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده ایم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده اید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده اید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده اند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده اند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده ام', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده ام', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده ای', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده ای', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده ', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده ', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده است', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده است', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده ایم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده ایم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده اید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده اید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده اند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده اند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امتحان داده می شده ام', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امتحان داده می شده ای', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امتحان داده می شده ', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امتحان داده می شده است', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امتحان داده می شده ایم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امتحان داده می شده اید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امتحان داده می شده اند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بودم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده نشده بودم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده شده بودی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده نشده بودی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده شده بود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده نشده بود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده شده بودیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده نشده بودیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده شده بودید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده نشده بودید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده شده بودند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده نشده بودند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان داده می شده بودم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بودم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بودی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بودی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بودیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بودیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بودید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بودید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بودند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بودند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امتحان داده می شده بودم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امتحان داده می شده بودی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امتحان داده می شده بود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امتحان داده می شده بودیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امتحان داده می شده بودید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امتحان داده می شده بودند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده ام', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده ام', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده ای', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده ای', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده ', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده ', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده است', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده است', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده ایم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده ایم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده اید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده اید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده اند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده اند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده ام', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده ام', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده ای', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده ای', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده ', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده ', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده است', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده است', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده ایم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده ایم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده اید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده اید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده اند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده اند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امتحان داده می شده بوده ام', '339', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امتحان داده می شده بوده ای', '339', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امتحان داده می شده بوده ', '339', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امتحان داده می شده بوده است', '339', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امتحان داده می شده بوده ایم', '339', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امتحان داده می شده بوده اید', '339', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امتحان داده می شده بوده اند', '339', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان داده شوم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشوم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده شوی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشوی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده شود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده شویم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشویم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده شوید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشوید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده شوند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشوند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده می شوم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شوم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شوی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شوی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شویم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شویم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شوید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شوید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شوند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شوند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم امتحان داده می شوم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری امتحان داده می شوی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد امتحان داده می شود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم امتحان داده می شویم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید امتحان داده می شوید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند امتحان داده می شوند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان داده خواهم شد', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نخواهم شد', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده خواهی شد', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نخواهی شد', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده خواهد شد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نخواهد شد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده خواهیم شد', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نخواهیم شد', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده خواهید شد', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نخواهید شد', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده خواهند شد', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نخواهند شد', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده بشوم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشوم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده بشوی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشوی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده بشود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده بشویم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشویم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده بشوید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشوید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده بشوند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشوند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده شده باشم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده باشم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده باشی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده باشی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده باشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده باشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده باشیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده باشیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده باشید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده باشید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده باشند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده باشند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده باشم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده باشم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده باشی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده باشی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده باشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده باشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده باشیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده باشیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده باشید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده باشید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده باشند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده باشند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده باشم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده باشم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده باشی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده باشی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده باشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده باشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده باشیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده باشیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده باشید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده باشید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده باشند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده باشند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده باشم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده باشم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده باشی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده باشی', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده باشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده باشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده باشیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده باشیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده باشید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده باشید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده می شده بوده باشند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده نمی شده بوده باشند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان داده بشوم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشوم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده بشو', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشو', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده بشود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشود', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده بشویم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشویم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده بشوید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشوید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده بشوند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده نشوند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان داده شده باشم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده باشم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده باش', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده باش', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده باشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده باشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده باشیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده باشیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده باشید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده باشید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده باشند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده باشند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده باشم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده باشم', '339', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده باش', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده باش', '339', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده باشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده باشد', '339', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده باشیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده باشیم', '339', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده باشید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده باشید', '339', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده شده بوده باشند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان داده نشده بوده باشند', '339', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شدم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشدم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده شدی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشدی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده شد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده شدیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشدیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده شدید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشدید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده شدند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشدند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده می شدم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شدم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شدی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شدی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شدیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شدیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شدید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شدید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شدند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شدند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امتحان کرده می شدم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امتحان کرده می شدی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امتحان کرده می شد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امتحان کرده می شدیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امتحان کرده می شدید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امتحان کرده می شدند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده ام', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده ام', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده ای', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده ای', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده ', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده ', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده است', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده است', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده ایم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده ایم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده اید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده اید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده اند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده اند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده ام', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده ام', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده ای', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده ای', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده ', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده ', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده است', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده است', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده ایم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده ایم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده اید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده اید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده اند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده اند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امتحان کرده می شده ام', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امتحان کرده می شده ای', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امتحان کرده می شده ', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امتحان کرده می شده است', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امتحان کرده می شده ایم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امتحان کرده می شده اید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امتحان کرده می شده اند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بودم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بودم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده شده بودی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بودی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده شده بود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده شده بودیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بودیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده شده بودید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بودید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده شده بودند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بودند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بودم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بودم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بودی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بودی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بودیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بودیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بودید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بودید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بودند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بودند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امتحان کرده می شده بودم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امتحان کرده می شده بودی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امتحان کرده می شده بود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امتحان کرده می شده بودیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امتحان کرده می شده بودید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امتحان کرده می شده بودند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده ام', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده ام', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده ای', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده ای', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده ', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده ', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده است', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده است', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده ایم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده ایم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده اید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده اید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده اند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده اند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده ام', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده ام', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده ای', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده ای', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده ', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده ', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده است', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده است', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده ایم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده ایم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده اید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده اید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده اند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده اند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امتحان کرده می شده بوده ام', '340', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امتحان کرده می شده بوده ای', '340', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امتحان کرده می شده بوده ', '340', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امتحان کرده می شده بوده است', '340', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امتحان کرده می شده بوده ایم', '340', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امتحان کرده می شده بوده اید', '340', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امتحان کرده می شده بوده اند', '340', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شوم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشوم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده شوی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشوی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده شود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده شویم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشویم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده شوید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشوید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده شوند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشوند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده می شوم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شوم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شوی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شوی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شویم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شویم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شوید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شوید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شوند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شوند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم امتحان کرده می شوم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری امتحان کرده می شوی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد امتحان کرده می شود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم امتحان کرده می شویم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید امتحان کرده می شوید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند امتحان کرده می شوند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان کرده خواهم شد', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نخواهم شد', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده خواهی شد', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نخواهی شد', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده خواهد شد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نخواهد شد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده خواهیم شد', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نخواهیم شد', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده خواهید شد', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نخواهید شد', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده خواهند شد', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نخواهند شد', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده بشوم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشوم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده بشوی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشوی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده بشود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده بشویم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشویم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده بشوید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشوید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده بشوند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشوند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده شده باشم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده باشم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده باشی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده باشی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده باشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده باشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده باشیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده باشیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده باشید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده باشید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده باشند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده باشند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده باشم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده باشم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده باشی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده باشی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده باشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده باشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده باشیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده باشیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده باشید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده باشید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده باشند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده باشند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده باشم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده باشم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده باشی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده باشی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده باشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده باشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده باشیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده باشیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده باشید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده باشید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده باشند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده باشند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده باشم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده باشم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده باشی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده باشی', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده باشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده باشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده باشیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده باشیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده باشید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده باشید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده می شده بوده باشند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نمی شده بوده باشند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان کرده بشوم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشوم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده بشو', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشو', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده بشود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشود', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده بشویم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشویم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده بشوید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشوید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده بشوند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده نشوند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان کرده شده باشم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده باشم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده باش', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده باش', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده باشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده باشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده باشیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده باشیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده باشید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده باشید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده باشند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده باشند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده باشم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده باشم', '340', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده باش', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده باش', '340', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده باشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده باشد', '340', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده باشیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده باشیم', '340', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده باشید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده باشید', '340', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده شده بوده باشند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان کرده نشده بوده باشند', '340', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شدم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشدم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته شدی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشدی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته شد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته شدیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشدیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته شدید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشدید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته شدند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشدند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شدم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شدم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شدی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شدی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شدیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شدیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شدید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شدید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شدند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شدند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امتحان گرفته می شدم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امتحان گرفته می شدی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امتحان گرفته می شد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امتحان گرفته می شدیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امتحان گرفته می شدید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امتحان گرفته می شدند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده ام', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده ام', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده ای', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده ای', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده ', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده ', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده است', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده است', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده ایم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده ایم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده اید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده اید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده اند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده اند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده ام', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده ام', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده ای', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده ای', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده ', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده ', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده است', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده است', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده ایم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده ایم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده اید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده اید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده اند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده اند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امتحان گرفته می شده ام', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امتحان گرفته می شده ای', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امتحان گرفته می شده ', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امتحان گرفته می شده است', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امتحان گرفته می شده ایم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امتحان گرفته می شده اید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امتحان گرفته می شده اند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بودم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بودم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بودی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بودی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بودیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بودیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بودید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بودید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بودند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بودند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بودم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بودم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بودی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بودی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بودیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بودیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بودید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بودید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بودند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بودند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امتحان گرفته می شده بودم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امتحان گرفته می شده بودی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امتحان گرفته می شده بود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امتحان گرفته می شده بودیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امتحان گرفته می شده بودید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امتحان گرفته می شده بودند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده ام', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده ام', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده ای', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده ای', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده ', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده ', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده است', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده است', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده ایم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده ایم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده اید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده اید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده اند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده اند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده ام', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده ام', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده ای', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده ای', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده ', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده ', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده است', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده است', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده ایم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده ایم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده اید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده اید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده اند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده اند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امتحان گرفته می شده بوده ام', '341', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امتحان گرفته می شده بوده ای', '341', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امتحان گرفته می شده بوده ', '341', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امتحان گرفته می شده بوده است', '341', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امتحان گرفته می شده بوده ایم', '341', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امتحان گرفته می شده بوده اید', '341', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امتحان گرفته می شده بوده اند', '341', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شوم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشوم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته شوی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشوی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته شود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته شویم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشویم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته شوید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشوید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته شوند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشوند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شوم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شوم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شوی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شوی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شویم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شویم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شوید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شوید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شوند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شوند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم امتحان گرفته می شوم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری امتحان گرفته می شوی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد امتحان گرفته می شود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم امتحان گرفته می شویم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید امتحان گرفته می شوید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند امتحان گرفته می شوند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته خواهم شد', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نخواهم شد', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته خواهی شد', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نخواهی شد', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته خواهد شد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نخواهد شد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته خواهیم شد', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نخواهیم شد', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته خواهید شد', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نخواهید شد', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته خواهند شد', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نخواهند شد', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته بشوم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشوم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته بشوی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشوی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته بشود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته بشویم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشویم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته بشوید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشوید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته بشوند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشوند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده باشم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده باشم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده باشی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده باشی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده باشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده باشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده باشیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده باشیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده باشید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده باشید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده باشند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده باشند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده باشم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده باشم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده باشی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده باشی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده باشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده باشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده باشیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده باشیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده باشید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده باشید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده باشند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده باشند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده باشم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده باشم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده باشی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده باشی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده باشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده باشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده باشیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده باشیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده باشید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده باشید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده باشند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده باشند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده باشم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده باشم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده باشی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده باشی', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده باشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده باشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده باشیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده باشیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده باشید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده باشید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته می شده بوده باشند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نمی شده بوده باشند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته بشوم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشوم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته بشو', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشو', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته بشود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشود', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته بشویم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشویم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته بشوید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشوید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته بشوند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشوند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده باشم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده باشم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده باش', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده باش', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده باشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده باشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده باشیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده باشیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده باشید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده باشید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده باشند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده باشند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده باشم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده باشم', '341', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده باش', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده باش', '341', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده باشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده باشد', '341', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده باشیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده باشیم', '341', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده باشید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده باشید', '341', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته شده بوده باشند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امتحان گرفته نشده بوده باشند', '341', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شدم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشدم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شدی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشدی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شدیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشدیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شدید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشدید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شدند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشدند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته می شدم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شدم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شدی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شدی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شدیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شدیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شدید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شدید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شدند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شدند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امید بسته می شدم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امید بسته می شدی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امید بسته می شد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امید بسته می شدیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امید بسته می شدید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امید بسته می شدند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته شده ام', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده ام', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده ای', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده ای', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده ', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده ', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده است', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده است', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده ایم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده ایم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده اید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده اید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده اند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده اند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده ام', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده ام', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده ای', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده ای', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده ', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده ', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده است', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده است', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده ایم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده ایم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده اید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده اید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده اند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده اند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امید بسته می شده ام', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امید بسته می شده ای', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امید بسته می شده ', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امید بسته می شده است', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امید بسته می شده ایم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امید بسته می شده اید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امید بسته می شده اند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بودم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته نشده بودم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته شده بودی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته نشده بودی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته شده بود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته نشده بود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته شده بودیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته نشده بودیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته شده بودید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته نشده بودید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته شده بودند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته نشده بودند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته می شده بودم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بودم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بودی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بودی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بودیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بودیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بودید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بودید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بودند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بودند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امید بسته می شده بودم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امید بسته می شده بودی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امید بسته می شده بود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امید بسته می شده بودیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امید بسته می شده بودید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امید بسته می شده بودند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده ام', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده ام', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده ای', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده ای', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده ', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده ', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده است', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده است', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده ایم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده ایم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده اید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده اید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده اند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده اند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده ام', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده ام', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده ای', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده ای', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده ', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده ', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده است', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده است', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده ایم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده ایم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده اید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده اید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده اند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده اند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امید بسته می شده بوده ام', '342', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امید بسته می شده بوده ای', '342', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امید بسته می شده بوده ', '342', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امید بسته می شده بوده است', '342', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امید بسته می شده بوده ایم', '342', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امید بسته می شده بوده اید', '342', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امید بسته می شده بوده اند', '342', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته شوم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شوی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شویم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشویم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شوید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شوند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته می شوم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شوم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شوی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شوی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شویم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شویم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شوید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شوید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شوند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شوند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم امید بسته می شوم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری امید بسته می شوی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد امید بسته می شود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم امید بسته می شویم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید امید بسته می شوید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند امید بسته می شوند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته خواهم شد', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نخواهم شد', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته خواهی شد', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نخواهی شد', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته خواهد شد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نخواهد شد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته خواهیم شد', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نخواهیم شد', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته خواهید شد', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نخواهید شد', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته خواهند شد', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نخواهند شد', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشوم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشوی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشویم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشویم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشوید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشوند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شده باشم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده باشم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده باشم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده باشی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده باشی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده باشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده باشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده باشیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده باشیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده باشید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده باشید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده باشند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده باشند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده باشم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده باشم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده باشی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده باشی', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده باشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده باشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده باشیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده باشیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده باشید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده باشید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده باشند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده باشند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته بشوم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشو', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشو', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشود', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشویم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشویم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشوید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشوند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شده باشم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باش', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باش', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشم', '342', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باش', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باش', '342', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشد', '342', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشیم', '342', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشید', '342', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشند', '342', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شدم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشدم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شدی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشدی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شدیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشدیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شدید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشدید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شدند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشدند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته می شدم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شدم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شدی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شدی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شدیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شدیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شدید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شدید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شدند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شدند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امید بسته می شدم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امید بسته می شدی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امید بسته می شد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امید بسته می شدیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امید بسته می شدید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امید بسته می شدند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته شده ام', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده ام', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده ای', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده ای', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده ', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده ', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده است', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده است', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده ایم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده ایم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده اید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده اید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده اند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده اند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده ام', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده ام', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده ای', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده ای', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده ', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده ', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده است', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده است', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده ایم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده ایم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده اید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده اید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده اند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده اند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امید بسته می شده ام', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امید بسته می شده ای', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امید بسته می شده ', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امید بسته می شده است', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امید بسته می شده ایم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امید بسته می شده اید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امید بسته می شده اند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بودم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته نشده بودم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته شده بودی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته نشده بودی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته شده بود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته نشده بود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته شده بودیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته نشده بودیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته شده بودید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته نشده بودید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته شده بودند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته نشده بودند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('امید بسته می شده بودم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بودم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بودی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بودی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بودیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بودیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بودید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بودید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بودند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بودند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم امید بسته می شده بودم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی امید بسته می شده بودی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت امید بسته می شده بود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم امید بسته می شده بودیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید امید بسته می شده بودید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند امید بسته می شده بودند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده ام', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده ام', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده ای', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده ای', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده ', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده ', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده است', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده است', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده ایم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده ایم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده اید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده اید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده اند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده اند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده ام', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده ام', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده ای', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده ای', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده ', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده ', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده است', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده است', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده ایم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده ایم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده اید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده اید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده اند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده اند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام امید بسته می شده بوده ام', '343', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای امید بسته می شده بوده ای', '343', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  امید بسته می شده بوده ', '343', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است امید بسته می شده بوده است', '343', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم امید بسته می شده بوده ایم', '343', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید امید بسته می شده بوده اید', '343', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند امید بسته می شده بوده اند', '343', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته شوم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شوی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شویم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشویم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شوید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شوند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته می شوم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شوم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شوی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شوی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شویم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شویم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شوید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شوید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شوند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شوند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم امید بسته می شوم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری امید بسته می شوی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد امید بسته می شود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم امید بسته می شویم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید امید بسته می شوید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند امید بسته می شوند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('امید بسته خواهم شد', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نخواهم شد', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته خواهی شد', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نخواهی شد', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته خواهد شد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نخواهد شد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته خواهیم شد', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نخواهیم شد', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته خواهید شد', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نخواهید شد', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته خواهند شد', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نخواهند شد', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشوم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشوی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشویم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشویم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشوید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشوند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شده باشم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده باشم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده باشم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده باشی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده باشی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده باشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده باشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده باشیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده باشیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده باشید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده باشید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده باشند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده باشند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده باشم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده باشم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده باشی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده باشی', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده باشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده باشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده باشیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده باشیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده باشید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده باشید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته می شده بوده باشند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته نمی شده بوده باشند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('امید بسته بشوم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشو', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشو', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشود', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشویم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشویم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشوید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته بشوند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته نشوند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('امید بسته شده باشم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باش', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باش', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده باشند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده باشند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشم', '343', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باش', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باش', '343', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشد', '343', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشیم', '343', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشید', '343', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته شده بوده باشند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('امید بسته نشده بوده باشند', '343', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شدم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشدم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده شدی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشدی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده شد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده شدیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشدیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده شدید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشدید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده شدند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشدند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شدم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شدم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شدی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شدی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شدیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شدیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شدید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شدید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شدند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شدند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتخاب کرده می شدم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتخاب کرده می شدی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتخاب کرده می شد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتخاب کرده می شدیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتخاب کرده می شدید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتخاب کرده می شدند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده ام', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده ام', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده ای', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده ای', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده ', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده ', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده است', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده است', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده ایم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده ایم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده اید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده اید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده اند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده اند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده ام', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده ام', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده ای', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده ای', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده ', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده ', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده است', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده است', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده ایم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده ایم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده اید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده اید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده اند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده اند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتخاب کرده می شده ام', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتخاب کرده می شده ای', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتخاب کرده می شده ', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتخاب کرده می شده است', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتخاب کرده می شده ایم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتخاب کرده می شده اید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتخاب کرده می شده اند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بودم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بودم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بودی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بودی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بودیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بودیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بودید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بودید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بودند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بودند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بودم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بودم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بودی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بودی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بودیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بودیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بودید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بودید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بودند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بودند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتخاب کرده می شده بودم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتخاب کرده می شده بودی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتخاب کرده می شده بود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتخاب کرده می شده بودیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتخاب کرده می شده بودید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتخاب کرده می شده بودند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده ام', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده ام', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده ای', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده ای', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده ', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده ', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده است', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده است', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده ایم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده ایم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده اید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده اید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده اند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده اند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده ام', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده ام', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده ای', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده ای', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده ', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده ', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده است', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده است', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده ایم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده ایم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده اید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده اید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده اند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده اند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتخاب کرده می شده بوده ام', '344', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتخاب کرده می شده بوده ای', '344', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتخاب کرده می شده بوده ', '344', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتخاب کرده می شده بوده است', '344', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتخاب کرده می شده بوده ایم', '344', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتخاب کرده می شده بوده اید', '344', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتخاب کرده می شده بوده اند', '344', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شوم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشوم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده شوی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشوی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده شود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده شویم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشویم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده شوید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشوید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده شوند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشوند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شوم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شوم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شوی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شوی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شویم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شویم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شوید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شوید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شوند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شوند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انتخاب کرده می شوم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انتخاب کرده می شوی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انتخاب کرده می شود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انتخاب کرده می شویم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انتخاب کرده می شوید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انتخاب کرده می شوند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده خواهم شد', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نخواهم شد', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده خواهی شد', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نخواهی شد', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده خواهد شد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نخواهد شد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده خواهیم شد', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نخواهیم شد', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده خواهید شد', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نخواهید شد', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده خواهند شد', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نخواهند شد', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده بشوم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشوم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده بشوی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشوی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده بشود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده بشویم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشویم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده بشوید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشوید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده بشوند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشوند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده باشم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده باشم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده باشی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده باشی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده باشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده باشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده باشیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده باشیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده باشید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده باشید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده باشند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده باشند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده باشم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده باشم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده باشی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده باشی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده باشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده باشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده باشیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده باشیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده باشید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده باشید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده باشند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده باشند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده باشم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده باشم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده باشی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده باشی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده باشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده باشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده باشیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده باشیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده باشید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده باشید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده باشند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده باشند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده باشم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده باشم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده باشی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده باشی', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده باشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده باشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده باشیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده باشیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده باشید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده باشید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده می شده بوده باشند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نمی شده بوده باشند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده بشوم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشوم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده بشو', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشو', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده بشود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشود', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده بشویم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشویم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده بشوید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشوید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده بشوند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشوند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده باشم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده باشم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده باش', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده باش', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده باشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده باشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده باشیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده باشیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده باشید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده باشید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده باشند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده باشند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده باشم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده باشم', '344', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده باش', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده باش', '344', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده باشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده باشد', '344', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده باشیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده باشیم', '344', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده باشید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده باشید', '344', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده شده بوده باشند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتخاب کرده نشده بوده باشند', '344', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شدم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشدم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شدی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشدی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شدیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشدیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شدید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشدید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شدند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشدند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده می شدم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شدم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شدی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شدی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شدیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شدیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شدید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شدید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شدند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شدند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقال داده می شدم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقال داده می شدی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقال داده می شد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقال داده می شدیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقال داده می شدید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقال داده می شدند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده ام', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده ام', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده ای', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده ای', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده ', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده ', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده است', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده است', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده ایم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده ایم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده اید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده اید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده اند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده اند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده ام', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده ام', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده ای', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده ای', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده ', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده ', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده است', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده است', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده ایم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده ایم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده اید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده اید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده اند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده اند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقال داده می شده ام', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقال داده می شده ای', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقال داده می شده ', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقال داده می شده است', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقال داده می شده ایم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقال داده می شده اید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقال داده می شده اند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بودم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده نشده بودم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده شده بودی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده نشده بودی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده شده بود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده نشده بود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده شده بودیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده نشده بودیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده شده بودید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده نشده بودید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده شده بودند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده نشده بودند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده می شده بودم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بودم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بودی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بودی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بودیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بودیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بودید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بودید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بودند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بودند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقال داده می شده بودم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقال داده می شده بودی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقال داده می شده بود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقال داده می شده بودیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقال داده می شده بودید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقال داده می شده بودند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده ام', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده ام', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده ای', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده ای', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده ', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده ', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده است', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده است', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده ایم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده ایم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده اید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده اید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده اند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده اند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده ام', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده ام', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده ای', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده ای', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده ', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده ', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده است', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده است', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده ایم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده ایم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده اید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده اید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده اند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده اند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقال داده می شده بوده ام', '345', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقال داده می شده بوده ای', '345', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقال داده می شده بوده ', '345', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقال داده می شده بوده است', '345', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقال داده می شده بوده ایم', '345', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقال داده می شده بوده اید', '345', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقال داده می شده بوده اند', '345', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده شوم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شوی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شویم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشویم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شوید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شوند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده می شوم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شوم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شوی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شوی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شویم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شویم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شوید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شوید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شوند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شوند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انتقال داده می شوم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انتقال داده می شوی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انتقال داده می شود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انتقال داده می شویم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انتقال داده می شوید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انتقال داده می شوند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده خواهم شد', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نخواهم شد', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده خواهی شد', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نخواهی شد', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده خواهد شد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نخواهد شد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده خواهیم شد', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نخواهیم شد', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده خواهید شد', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نخواهید شد', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده خواهند شد', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نخواهند شد', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشوم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشوی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشویم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشویم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشوید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشوند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده باشم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده باشم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده باشی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده باشی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده باشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده باشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده باشیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده باشیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده باشید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده باشید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده باشند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده باشند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده باشم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده باشم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده باشی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده باشی', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده باشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده باشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده باشیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده باشیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده باشید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده باشید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده باشند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده باشند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده بشوم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشو', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشو', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشود', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشویم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشویم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشوید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشوند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باش', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باش', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشم', '345', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باش', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باش', '345', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشد', '345', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشیم', '345', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشید', '345', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشند', '345', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شدم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشدم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شدی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشدی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شدیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشدیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شدید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشدید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شدند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشدند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده می شدم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شدم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شدی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شدی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شدیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شدیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شدید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شدید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شدند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شدند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقال داده می شدم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقال داده می شدی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقال داده می شد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقال داده می شدیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقال داده می شدید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقال داده می شدند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده ام', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده ام', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده ای', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده ای', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده ', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده ', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده است', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده است', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده ایم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده ایم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده اید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده اید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده اند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده اند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده ام', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده ام', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده ای', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده ای', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده ', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده ', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده است', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده است', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده ایم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده ایم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده اید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده اید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده اند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده اند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقال داده می شده ام', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقال داده می شده ای', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقال داده می شده ', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقال داده می شده است', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقال داده می شده ایم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقال داده می شده اید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقال داده می شده اند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بودم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده نشده بودم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده شده بودی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده نشده بودی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده شده بود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده نشده بود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده شده بودیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده نشده بودیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده شده بودید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده نشده بودید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده شده بودند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده نشده بودند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقال داده می شده بودم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بودم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بودی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بودی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بودیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بودیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بودید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بودید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بودند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بودند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقال داده می شده بودم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقال داده می شده بودی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقال داده می شده بود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقال داده می شده بودیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقال داده می شده بودید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقال داده می شده بودند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده ام', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده ام', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده ای', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده ای', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده ', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده ', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده است', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده است', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده ایم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده ایم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده اید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده اید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده اند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده اند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده ام', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده ام', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده ای', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده ای', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده ', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده ', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده است', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده است', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده ایم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده ایم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده اید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده اید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده اند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده اند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقال داده می شده بوده ام', '346', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقال داده می شده بوده ای', '346', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقال داده می شده بوده ', '346', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقال داده می شده بوده است', '346', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقال داده می شده بوده ایم', '346', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقال داده می شده بوده اید', '346', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقال داده می شده بوده اند', '346', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده شوم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شوی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شویم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشویم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شوید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شوند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده می شوم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شوم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شوی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شوی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شویم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شویم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شوید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شوید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شوند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شوند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انتقال داده می شوم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انتقال داده می شوی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انتقال داده می شود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انتقال داده می شویم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انتقال داده می شوید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انتقال داده می شوند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقال داده خواهم شد', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نخواهم شد', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده خواهی شد', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نخواهی شد', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده خواهد شد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نخواهد شد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده خواهیم شد', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نخواهیم شد', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده خواهید شد', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نخواهید شد', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده خواهند شد', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نخواهند شد', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشوم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشوی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشویم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشویم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشوید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشوند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده باشم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده باشم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده باشی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده باشی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده باشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده باشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده باشیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده باشیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده باشید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده باشید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده باشند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده باشند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده باشم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده باشم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده باشی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده باشی', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده باشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده باشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده باشیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده باشیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده باشید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده باشید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده می شده بوده باشند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده نمی شده بوده باشند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقال داده بشوم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشو', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشو', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشود', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشویم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشویم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشوید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده بشوند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده نشوند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باش', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باش', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده باشند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده باشند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشم', '346', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باش', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باش', '346', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشد', '346', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشیم', '346', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشید', '346', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده شده بوده باشند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقال داده نشده بوده باشند', '346', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شدم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشدم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شدی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشدی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شدیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشدیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شدید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشدید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شدند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشدند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شدم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شدم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شدی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شدی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شدیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شدیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شدید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شدید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شدند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شدند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقام گرفته می شدم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقام گرفته می شدی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقام گرفته می شد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقام گرفته می شدیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقام گرفته می شدید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقام گرفته می شدند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده ام', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده ام', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده ای', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده ای', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده ', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده ', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده است', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده است', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده ایم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده ایم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده اید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده اید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده اند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده اند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده ام', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده ام', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده ای', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده ای', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده ', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده ', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده است', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده است', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده ایم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده ایم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده اید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده اید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده اند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده اند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقام گرفته می شده ام', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقام گرفته می شده ای', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقام گرفته می شده ', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقام گرفته می شده است', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقام گرفته می شده ایم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقام گرفته می شده اید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقام گرفته می شده اند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بودم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بودم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بودی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بودی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بودیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بودیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بودید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بودید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بودند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بودند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بودم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بودم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بودی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بودی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بودیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بودیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بودید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بودید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بودند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بودند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقام گرفته می شده بودم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقام گرفته می شده بودی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقام گرفته می شده بود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقام گرفته می شده بودیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقام گرفته می شده بودید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقام گرفته می شده بودند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده ام', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده ام', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده ای', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده ای', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده ', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده ', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده است', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده است', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده ایم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده ایم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده اید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده اید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده اند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده اند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده ام', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده ام', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده ای', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده ای', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده ', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده ', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده است', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده است', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده ایم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده ایم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده اید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده اید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده اند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده اند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقام گرفته می شده بوده ام', '347', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقام گرفته می شده بوده ای', '347', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقام گرفته می شده بوده ', '347', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقام گرفته می شده بوده است', '347', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقام گرفته می شده بوده ایم', '347', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقام گرفته می شده بوده اید', '347', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقام گرفته می شده بوده اند', '347', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شوم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شوی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شویم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشویم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شوید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شوند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شوم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شوم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شوی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شوی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شویم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شویم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شوید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شوید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شوند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شوند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انتقام گرفته می شوم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انتقام گرفته می شوی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انتقام گرفته می شود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انتقام گرفته می شویم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انتقام گرفته می شوید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انتقام گرفته می شوند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته خواهم شد', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نخواهم شد', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته خواهی شد', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نخواهی شد', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته خواهد شد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نخواهد شد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته خواهیم شد', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نخواهیم شد', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته خواهید شد', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نخواهید شد', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته خواهند شد', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نخواهند شد', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشویم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشویم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده باشم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده باشم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده باشی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده باشی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده باشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده باشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده باشیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده باشیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده باشید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده باشید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده باشند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده باشند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده باشم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده باشم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده باشی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده باشی', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده باشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده باشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده باشیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده باشیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده باشید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده باشید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده باشند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده باشند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشو', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشو', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشود', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشویم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشویم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باش', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باش', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشم', '347', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باش', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باش', '347', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشد', '347', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشیم', '347', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشید', '347', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشند', '347', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شدم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشدم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شدی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشدی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شدیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشدیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شدید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشدید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شدند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشدند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شدم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شدم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شدی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شدی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شدیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شدیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شدید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شدید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شدند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شدند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقام گرفته می شدم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقام گرفته می شدی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقام گرفته می شد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقام گرفته می شدیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقام گرفته می شدید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقام گرفته می شدند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده ام', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده ام', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده ای', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده ای', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده ', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده ', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده است', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده است', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده ایم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده ایم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده اید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده اید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده اند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده اند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده ام', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده ام', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده ای', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده ای', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده ', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده ', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده است', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده است', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده ایم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده ایم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده اید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده اید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده اند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده اند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقام گرفته می شده ام', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقام گرفته می شده ای', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقام گرفته می شده ', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقام گرفته می شده است', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقام گرفته می شده ایم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقام گرفته می شده اید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقام گرفته می شده اند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بودم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بودم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بودی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بودی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بودیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بودیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بودید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بودید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بودند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بودند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بودم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بودم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بودی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بودی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بودیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بودیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بودید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بودید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بودند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بودند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انتقام گرفته می شده بودم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انتقام گرفته می شده بودی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انتقام گرفته می شده بود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انتقام گرفته می شده بودیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انتقام گرفته می شده بودید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انتقام گرفته می شده بودند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده ام', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده ام', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده ای', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده ای', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده ', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده ', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده است', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده است', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده ایم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده ایم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده اید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده اید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده اند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده اند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده ام', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده ام', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده ای', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده ای', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده ', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده ', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده است', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده است', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده ایم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده ایم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده اید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده اید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده اند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده اند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انتقام گرفته می شده بوده ام', '348', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انتقام گرفته می شده بوده ای', '348', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انتقام گرفته می شده بوده ', '348', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انتقام گرفته می شده بوده است', '348', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انتقام گرفته می شده بوده ایم', '348', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انتقام گرفته می شده بوده اید', '348', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انتقام گرفته می شده بوده اند', '348', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شوم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شوی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شویم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشویم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شوید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شوند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شوم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شوم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شوی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شوی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شویم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شویم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شوید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شوید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شوند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شوند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انتقام گرفته می شوم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انتقام گرفته می شوی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انتقام گرفته می شود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انتقام گرفته می شویم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انتقام گرفته می شوید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انتقام گرفته می شوند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته خواهم شد', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نخواهم شد', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته خواهی شد', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نخواهی شد', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته خواهد شد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نخواهد شد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته خواهیم شد', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نخواهیم شد', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته خواهید شد', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نخواهید شد', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته خواهند شد', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نخواهند شد', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشویم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشویم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده باشم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده باشم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده باشی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده باشی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده باشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده باشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده باشیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده باشیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده باشید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده باشید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده باشند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده باشند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده باشم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده باشم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده باشی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده باشی', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده باشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده باشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده باشیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده باشیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده باشید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده باشید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته می شده بوده باشند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نمی شده بوده باشند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشو', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشو', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشود', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشویم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشویم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته بشوند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشوند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باش', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باش', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده باشند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده باشند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشم', '348', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باش', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باش', '348', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشد', '348', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشیم', '348', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشید', '348', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته شده بوده باشند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انتقام گرفته نشده بوده باشند', '348', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شدم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشدم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده شدی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشدی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده شد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده شدیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشدیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده شدید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشدید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده شدند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشدند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده می شدم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شدم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شدی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شدی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شدیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شدیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شدید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شدید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شدند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شدند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انجام داده می شدم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انجام داده می شدی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انجام داده می شد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انجام داده می شدیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انجام داده می شدید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انجام داده می شدند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجام داده شده ام', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده ام', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده ای', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده ای', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده ', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده ', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده است', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده است', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده ایم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده ایم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده اید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده اید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده اند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده اند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده ام', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده ام', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده ای', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده ای', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده ', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده ', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده است', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده است', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده ایم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده ایم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده اید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده اید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده اند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده اند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انجام داده می شده ام', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انجام داده می شده ای', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انجام داده می شده ', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انجام داده می شده است', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انجام داده می شده ایم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انجام داده می شده اید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انجام داده می شده اند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بودم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده نشده بودم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده شده بودی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده نشده بودی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده شده بود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده نشده بود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده شده بودیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده نشده بودیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده شده بودید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده نشده بودید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده شده بودند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده نشده بودند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('انجام داده می شده بودم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بودم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بودی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بودی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بودیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بودیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بودید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بودید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بودند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بودند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم انجام داده می شده بودم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی انجام داده می شده بودی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت انجام داده می شده بود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم انجام داده می شده بودیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید انجام داده می شده بودید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند انجام داده می شده بودند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده ام', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده ام', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده ای', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده ای', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده ', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده ', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده است', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده است', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده ایم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده ایم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده اید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده اید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده اند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده اند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده ام', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده ام', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده ای', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده ای', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده ', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده ', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده است', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده است', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده ایم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده ایم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده اید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده اید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده اند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده اند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام انجام داده می شده بوده ام', '349', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای انجام داده می شده بوده ای', '349', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  انجام داده می شده بوده ', '349', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است انجام داده می شده بوده است', '349', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم انجام داده می شده بوده ایم', '349', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید انجام داده می شده بوده اید', '349', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند انجام داده می شده بوده اند', '349', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجام داده شوم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشوم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده شوی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشوی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده شود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده شویم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشویم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده شوید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشوید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده شوند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشوند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده می شوم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شوم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شوی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شوی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شویم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شویم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شوید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شوید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شوند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شوند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم انجام داده می شوم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری انجام داده می شوی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد انجام داده می شود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم انجام داده می شویم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید انجام داده می شوید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند انجام داده می شوند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('انجام داده خواهم شد', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نخواهم شد', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده خواهی شد', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نخواهی شد', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده خواهد شد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نخواهد شد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده خواهیم شد', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نخواهیم شد', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده خواهید شد', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نخواهید شد', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده خواهند شد', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نخواهند شد', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده بشوم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشوم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده بشوی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشوی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده بشود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده بشویم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشویم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده بشوید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشوید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده بشوند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشوند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده شده باشم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده باشم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده باشی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده باشی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده باشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده باشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده باشیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده باشیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده باشید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده باشید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده باشند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده باشند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده باشم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده باشم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده باشی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده باشی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده باشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده باشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده باشیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده باشیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده باشید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده باشید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده باشند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده باشند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده باشم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده باشم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده باشی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده باشی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده باشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده باشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده باشیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده باشیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده باشید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده باشید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده باشند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده باشند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده باشم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده باشم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده باشی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده باشی', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده باشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده باشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده باشیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده باشیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده باشید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده باشید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده می شده بوده باشند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده نمی شده بوده باشند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('انجام داده بشوم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشوم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده بشو', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشو', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده بشود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشود', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده بشویم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشویم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده بشوید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشوید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده بشوند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده نشوند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('انجام داده شده باشم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده باشم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده باش', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده باش', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده باشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده باشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده باشیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده باشیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده باشید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده باشید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده باشند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده باشند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده باشم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده باشم', '349', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده باش', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده باش', '349', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده باشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده باشد', '349', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده باشیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده باشیم', '349', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده باشید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده باشید', '349', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده شده بوده باشند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('انجام داده نشده بوده باشند', '349', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شدم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشدم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته شدی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشدی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته شد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته شدیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشدیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته شدید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشدید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته شدند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشدند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شدم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شدم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شدی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شدی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شدیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شدیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شدید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شدید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شدند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شدند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اندازه گرفته می شدم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اندازه گرفته می شدی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اندازه گرفته می شد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اندازه گرفته می شدیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اندازه گرفته می شدید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اندازه گرفته می شدند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده ام', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده ام', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده ای', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده ای', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده ', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده ', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده است', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده است', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده ایم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده ایم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده اید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده اید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده اند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده اند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده ام', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده ام', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده ای', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده ای', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده ', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده ', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده است', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده است', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده ایم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده ایم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده اید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده اید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده اند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده اند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اندازه گرفته می شده ام', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اندازه گرفته می شده ای', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اندازه گرفته می شده ', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اندازه گرفته می شده است', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اندازه گرفته می شده ایم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اندازه گرفته می شده اید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اندازه گرفته می شده اند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بودم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بودم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بودی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بودی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بودیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بودیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بودید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بودید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بودند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بودند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بودم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بودم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بودی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بودی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بودیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بودیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بودید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بودید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بودند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بودند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم اندازه گرفته می شده بودم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی اندازه گرفته می شده بودی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت اندازه گرفته می شده بود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم اندازه گرفته می شده بودیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید اندازه گرفته می شده بودید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند اندازه گرفته می شده بودند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده ام', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده ام', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده ای', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده ای', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده ', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده ', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده است', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده است', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده ایم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده ایم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده اید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده اید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده اند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده اند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده ام', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده ام', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده ای', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده ای', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده ', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده ', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده است', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده است', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده ایم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده ایم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده اید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده اید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده اند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده اند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام اندازه گرفته می شده بوده ام', '350', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای اندازه گرفته می شده بوده ای', '350', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  اندازه گرفته می شده بوده ', '350', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است اندازه گرفته می شده بوده است', '350', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم اندازه گرفته می شده بوده ایم', '350', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید اندازه گرفته می شده بوده اید', '350', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند اندازه گرفته می شده بوده اند', '350', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شوم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشوم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته شوی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشوی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته شود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته شویم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشویم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته شوید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشوید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته شوند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشوند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شوم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شوم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شوی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شوی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شویم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شویم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شوید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شوید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شوند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شوند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم اندازه گرفته می شوم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری اندازه گرفته می شوی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد اندازه گرفته می شود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم اندازه گرفته می شویم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید اندازه گرفته می شوید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند اندازه گرفته می شوند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته خواهم شد', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نخواهم شد', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته خواهی شد', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نخواهی شد', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته خواهد شد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نخواهد شد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته خواهیم شد', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نخواهیم شد', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته خواهید شد', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نخواهید شد', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته خواهند شد', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نخواهند شد', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته بشوم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشوم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته بشوی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشوی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته بشود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته بشویم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشویم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته بشوید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشوید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته بشوند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشوند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده باشم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده باشم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده باشی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده باشی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده باشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده باشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده باشیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده باشیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده باشید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده باشید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده باشند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده باشند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده باشم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده باشم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده باشی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده باشی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده باشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده باشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده باشیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده باشیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده باشید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده باشید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده باشند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده باشند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده باشم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده باشم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده باشی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده باشی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده باشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده باشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده باشیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده باشیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده باشید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده باشید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده باشند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده باشند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده باشم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده باشم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده باشی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده باشی', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده باشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده باشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده باشیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده باشیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده باشید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده باشید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته می شده بوده باشند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نمی شده بوده باشند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته بشوم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشوم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته بشو', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشو', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته بشود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشود', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته بشویم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشویم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته بشوید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشوید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته بشوند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشوند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده باشم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده باشم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده باش', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده باش', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده باشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده باشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده باشیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده باشیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده باشید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده باشید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده باشند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده باشند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده باشم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده باشم', '350', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده باش', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده باش', '350', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده باشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده باشد', '350', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده باشیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده باشیم', '350', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده باشید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده باشید', '350', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته شده بوده باشند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('اندازه گرفته نشده بوده باشند', '350', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شدم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشدم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده شدی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشدی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده شد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده شدیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشدیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده شدید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشدید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده شدند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشدند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده می شدم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شدم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شدی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شدی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شدیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شدیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شدید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شدید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شدند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شدند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز ایستاده می شدم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز ایستاده می شدی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز ایستاده می شد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز ایستاده می شدیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز ایستاده می شدید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز ایستاده می شدند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده ام', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده ام', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده ای', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده ای', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده ', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده ', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده است', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده است', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده ایم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده ایم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده اید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده اید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده اند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده اند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده ام', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده ام', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده ای', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده ای', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده ', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده ', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده است', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده است', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده ایم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده ایم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده اید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده اید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده اند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده اند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز ایستاده می شده ام', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز ایستاده می شده ای', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز ایستاده می شده ', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز ایستاده می شده است', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز ایستاده می شده ایم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز ایستاده می شده اید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز ایستاده می شده اند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بودم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بودم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده شده بودی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بودی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده شده بود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده شده بودیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بودیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده شده بودید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بودید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده شده بودند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بودند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بودم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بودم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بودی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بودی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بودیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بودیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بودید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بودید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بودند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بودند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز ایستاده می شده بودم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز ایستاده می شده بودی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز ایستاده می شده بود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز ایستاده می شده بودیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز ایستاده می شده بودید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز ایستاده می شده بودند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده ام', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده ام', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده ای', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده ای', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده ', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده ', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده است', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده است', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده ایم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده ایم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده اید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده اید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده اند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده اند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده ام', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده ام', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده ای', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده ای', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده ', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده ', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده است', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده است', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده ایم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده ایم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده اید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده اید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده اند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده اند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز ایستاده می شده بوده ام', '351', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز ایستاده می شده بوده ای', '351', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز ایستاده می شده بوده ', '351', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز ایستاده می شده بوده است', '351', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز ایستاده می شده بوده ایم', '351', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز ایستاده می شده بوده اید', '351', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز ایستاده می شده بوده اند', '351', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شوم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشوم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده شوی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشوی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده شود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده شویم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشویم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده شوید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشوید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده شوند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشوند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده می شوم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شوم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شوی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شوی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شویم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شویم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شوید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شوید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شوند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شوند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باز ایستاده می شوم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باز ایستاده می شوی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باز ایستاده می شود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باز ایستاده می شویم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باز ایستاده می شوید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باز ایستاده می شوند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز ایستاده خواهم شد', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نخواهم شد', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده خواهی شد', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نخواهی شد', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده خواهد شد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نخواهد شد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده خواهیم شد', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نخواهیم شد', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده خواهید شد', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نخواهید شد', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده خواهند شد', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نخواهند شد', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده بشوم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشوم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده بشوی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشوی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده بشود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده بشویم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشویم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده بشوید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشوید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده بشوند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشوند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده شده باشم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده باشم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده باشی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده باشی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده باشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده باشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده باشیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده باشیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده باشید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده باشید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده باشند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده باشند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده باشم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده باشم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده باشی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده باشی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده باشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده باشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده باشیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده باشیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده باشید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده باشید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده باشند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده باشند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده باشم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده باشم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده باشی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده باشی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده باشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده باشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده باشیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده باشیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده باشید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده باشید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده باشند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده باشند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده باشم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده باشم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده باشی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده باشی', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده باشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده باشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده باشیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده باشیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده باشید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده باشید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده می شده بوده باشند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نمی شده بوده باشند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز ایستاده بشوم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشوم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده بشو', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشو', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده بشود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشود', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده بشویم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشویم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده بشوید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشوید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده بشوند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده نشوند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز ایستاده شده باشم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده باشم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده باش', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده باش', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده باشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده باشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده باشیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده باشیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده باشید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده باشید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده باشند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده باشند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده باشم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده باشم', '351', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده باش', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده باش', '351', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده باشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده باشد', '351', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده باشیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده باشیم', '351', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده باشید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده باشید', '351', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده شده بوده باشند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز ایستاده نشده بوده باشند', '351', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شدم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشدم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده شدی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشدی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده شد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده شدیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشدیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده شدید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشدید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده شدند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشدند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده می شدم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شدم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شدی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شدی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شدیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شدیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شدید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شدید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شدند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شدند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وایستاده می شدم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وایستاده می شدی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وایستاده می شد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وایستاده می شدیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وایستاده می شدید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وایستاده می شدند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وایستاده شده ام', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده ام', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده ای', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده ای', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده ', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده ', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده است', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده است', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده ایم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده ایم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده اید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده اید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده اند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده اند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده ام', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده ام', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده ای', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده ای', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده ', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده ', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده است', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده است', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده ایم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده ایم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده اید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده اید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده اند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده اند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وایستاده می شده ام', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وایستاده می شده ای', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وایستاده می شده ', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وایستاده می شده است', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وایستاده می شده ایم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وایستاده می شده اید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وایستاده می شده اند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بودم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده نشده بودم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده شده بودی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده نشده بودی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده شده بود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده نشده بود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده شده بودیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده نشده بودیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده شده بودید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده نشده بودید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده شده بودند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده نشده بودند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وایستاده می شده بودم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بودم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بودی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بودی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بودیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بودیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بودید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بودید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بودند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بودند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وایستاده می شده بودم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وایستاده می شده بودی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وایستاده می شده بود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وایستاده می شده بودیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وایستاده می شده بودید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وایستاده می شده بودند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده ام', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده ام', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده ای', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده ای', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده ', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده ', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده است', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده است', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده ایم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده ایم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده اید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده اید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده اند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده اند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده ام', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده ام', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده ای', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده ای', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده ', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده ', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده است', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده است', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده ایم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده ایم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده اید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده اید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده اند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده اند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وایستاده می شده بوده ام', '352', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وایستاده می شده بوده ای', '352', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وایستاده می شده بوده ', '352', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وایستاده می شده بوده است', '352', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وایستاده می شده بوده ایم', '352', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وایستاده می شده بوده اید', '352', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وایستاده می شده بوده اند', '352', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وایستاده شوم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشوم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده شوی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشوی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده شود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده شویم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشویم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده شوید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشوید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده شوند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشوند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده می شوم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شوم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شوی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شوی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شویم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شویم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شوید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شوید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شوند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شوند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وایستاده می شوم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وایستاده می شوی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وایستاده می شود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وایستاده می شویم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وایستاده می شوید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وایستاده می شوند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وایستاده خواهم شد', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نخواهم شد', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده خواهی شد', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نخواهی شد', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده خواهد شد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نخواهد شد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده خواهیم شد', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نخواهیم شد', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده خواهید شد', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نخواهید شد', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده خواهند شد', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نخواهند شد', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده بشوم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشوم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده بشوی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشوی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده بشود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده بشویم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشویم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده بشوید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشوید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده بشوند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشوند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده شده باشم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده باشم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده باشی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده باشی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده باشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده باشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده باشیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده باشیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده باشید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده باشید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده باشند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده باشند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده باشم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده باشم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده باشی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده باشی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده باشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده باشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده باشیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده باشیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده باشید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده باشید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده باشند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده باشند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده باشم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده باشم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده باشی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده باشی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده باشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده باشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده باشیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده باشیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده باشید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده باشید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده باشند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده باشند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده باشم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده باشم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده باشی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده باشی', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده باشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده باشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده باشیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده باشیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده باشید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده باشید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده می شده بوده باشند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده نمی شده بوده باشند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وایستاده بشوم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشوم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده بشو', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشو', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده بشود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشود', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده بشویم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشویم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده بشوید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشوید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده بشوند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده نشوند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وایستاده شده باشم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده باشم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده باش', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده باش', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده باشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده باشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده باشیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده باشیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده باشید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده باشید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده باشند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده باشند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده باشم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده باشم', '352', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده باش', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده باش', '352', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده باشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده باشد', '352', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده باشیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده باشیم', '352', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده باشید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده باشید', '352', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده شده بوده باشند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وایستاده نشده بوده باشند', '352', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شدم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشدم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته شدی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشدی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته شد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته شدیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشدیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته شدید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشدید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته شدند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشدند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته می شدم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شدم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شدی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شدی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شدیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شدیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شدید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شدید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شدند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شدند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز داشته می شدم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز داشته می شدی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز داشته می شد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز داشته می شدیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز داشته می شدید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز داشته می شدند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز داشته شده ام', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده ام', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده ای', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده ای', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده ', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده ', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده است', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده است', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده ایم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده ایم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده اید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده اید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده اند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده اند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده ام', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده ام', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده ای', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده ای', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده ', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده ', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده است', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده است', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده ایم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده ایم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده اید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده اید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده اند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده اند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز داشته می شده ام', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز داشته می شده ای', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز داشته می شده ', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز داشته می شده است', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز داشته می شده ایم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز داشته می شده اید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز داشته می شده اند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بودم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته نشده بودم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته شده بودی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته نشده بودی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته شده بود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته نشده بود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته شده بودیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته نشده بودیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته شده بودید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته نشده بودید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته شده بودند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته نشده بودند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز داشته می شده بودم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بودم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بودی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بودی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بودیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بودیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بودید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بودید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بودند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بودند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز داشته می شده بودم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز داشته می شده بودی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز داشته می شده بود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز داشته می شده بودیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز داشته می شده بودید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز داشته می شده بودند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده ام', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده ام', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده ای', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده ای', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده ', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده ', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده است', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده است', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده ایم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده ایم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده اید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده اید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده اند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده اند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده ام', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده ام', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده ای', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده ای', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده ', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده ', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده است', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده است', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده ایم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده ایم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده اید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده اید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده اند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده اند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز داشته می شده بوده ام', '353', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز داشته می شده بوده ای', '353', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز داشته می شده بوده ', '353', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز داشته می شده بوده است', '353', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز داشته می شده بوده ایم', '353', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز داشته می شده بوده اید', '353', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز داشته می شده بوده اند', '353', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز داشته شوم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشوم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته شوی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشوی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته شود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته شویم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشویم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته شوید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشوید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته شوند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشوند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته می شوم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شوم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شوی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شوی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شویم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شویم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شوید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شوید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شوند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شوند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باز داشته می شوم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باز داشته می شوی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باز داشته می شود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باز داشته می شویم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باز داشته می شوید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باز داشته می شوند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز داشته خواهم شد', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نخواهم شد', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته خواهی شد', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نخواهی شد', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته خواهد شد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نخواهد شد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته خواهیم شد', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نخواهیم شد', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته خواهید شد', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نخواهید شد', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته خواهند شد', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نخواهند شد', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته بشوم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشوم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته بشوی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشوی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته بشود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته بشویم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشویم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته بشوید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشوید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته بشوند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشوند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته شده باشم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده باشم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده باشی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده باشی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده باشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده باشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده باشیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده باشیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده باشید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده باشید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده باشند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده باشند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده باشم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده باشم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده باشی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده باشی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده باشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده باشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده باشیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده باشیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده باشید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده باشید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده باشند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده باشند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده باشم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده باشم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده باشی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده باشی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده باشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده باشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده باشیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده باشیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده باشید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده باشید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده باشند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده باشند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده باشم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده باشم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده باشی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده باشی', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده باشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده باشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده باشیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده باشیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده باشید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده باشید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته می شده بوده باشند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته نمی شده بوده باشند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز داشته بشوم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشوم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته بشو', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشو', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته بشود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشود', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته بشویم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشویم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته بشوید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشوید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته بشوند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته نشوند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز داشته شده باشم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده باشم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده باش', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده باش', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده باشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده باشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده باشیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده باشیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده باشید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده باشید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده باشند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده باشند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده باشم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده باشم', '353', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده باش', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده باش', '353', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده باشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده باشد', '353', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده باشیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده باشیم', '353', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده باشید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده باشید', '353', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته شده بوده باشند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز داشته نشده بوده باشند', '353', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شدم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشدم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده شدی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشدی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده شد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده شدیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشدیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده شدید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشدید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده شدند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشدند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده می شدم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شدم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شدی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شدی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شدیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شدیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شدید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شدید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شدند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شدند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز شده می شدم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز شده می شدی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز شده می شد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز شده می شدیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز شده می شدید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز شده می شدند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز شده شده ام', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده ام', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده ای', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده ای', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده ', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده ', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده است', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده است', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده ایم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده ایم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده اید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده اید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده اند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده اند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده می شده ام', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده ام', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده ای', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده ای', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده ', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده ', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده است', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده است', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده ایم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده ایم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده اید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده اید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده اند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده اند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز شده می شده ام', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز شده می شده ای', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز شده می شده ', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز شده می شده است', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز شده می شده ایم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز شده می شده اید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز شده می شده اند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز شده شده بودم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده نشده بودم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده شده بودی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده نشده بودی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده شده بود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده نشده بود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده شده بودیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده نشده بودیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده شده بودید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده نشده بودید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده شده بودند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده نشده بودند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز شده می شده بودم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بودم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بودی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بودی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بودیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بودیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بودید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بودید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بودند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بودند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز شده می شده بودم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز شده می شده بودی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز شده می شده بود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز شده می شده بودیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز شده می شده بودید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز شده می شده بودند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده ام', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده ام', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده ای', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده ای', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده ', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده ', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده است', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده است', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده ایم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده ایم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده اید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده اید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده اند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده اند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده ام', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده ام', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده ای', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده ای', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده ', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده ', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده است', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده است', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده ایم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده ایم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده اید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده اید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده اند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده اند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز شده می شده بوده ام', '354', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز شده می شده بوده ای', '354', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز شده می شده بوده ', '354', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز شده می شده بوده است', '354', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز شده می شده بوده ایم', '354', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز شده می شده بوده اید', '354', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز شده می شده بوده اند', '354', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز شده شوم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشوم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده شوی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشوی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده شود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده شویم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشویم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده شوید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشوید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده شوند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشوند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده می شوم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شوم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شوی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شوی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شویم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شویم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شوید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شوید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شوند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شوند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باز شده می شوم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باز شده می شوی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باز شده می شود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باز شده می شویم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باز شده می شوید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باز شده می شوند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز شده خواهم شد', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نخواهم شد', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده خواهی شد', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نخواهی شد', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده خواهد شد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نخواهد شد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده خواهیم شد', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نخواهیم شد', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده خواهید شد', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نخواهید شد', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده خواهند شد', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نخواهند شد', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده بشوم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشوم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده بشوی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشوی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده بشود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده بشویم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشویم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده بشوید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشوید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده بشوند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشوند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده شده باشم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده باشم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده باشی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده باشی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده باشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده باشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده باشیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده باشیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده باشید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده باشید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده باشند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده باشند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده می شده باشم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده باشم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده باشی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده باشی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده باشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده باشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده باشیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده باشیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده باشید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده باشید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده باشند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده باشند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده باشم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده باشم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده باشی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده باشی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده باشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده باشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده باشیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده باشیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده باشید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده باشید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده باشند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده باشند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده باشم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده باشم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده باشی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده باشی', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده باشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده باشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده باشیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده باشیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده باشید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده باشید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده می شده بوده باشند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده نمی شده بوده باشند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز شده بشوم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشوم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده بشو', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشو', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده بشود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشود', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده بشویم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشویم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده بشوید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشوید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده بشوند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده نشوند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز شده شده باشم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده باشم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده باش', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده باش', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده باشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده باشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده باشیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده باشیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده باشید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده باشید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده باشند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده باشند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده باشم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده باشم', '354', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده باش', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده باش', '354', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده باشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده باشد', '354', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده باشیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده باشیم', '354', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده باشید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده باشید', '354', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده شده بوده باشند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز شده نشده بوده باشند', '354', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شدم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشدم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده شدی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشدی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده شد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده شدیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشدیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده شدید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشدید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده شدند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشدند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده می شدم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شدم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شدی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شدی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شدیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شدیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شدید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شدید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شدند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شدند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز کرده می شدم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز کرده می شدی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز کرده می شد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز کرده می شدیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز کرده می شدید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز کرده می شدند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز کرده شده ام', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده ام', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده ای', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده ای', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده ', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده ', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده است', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده است', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده ایم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده ایم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده اید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده اید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده اند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده اند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده ام', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده ام', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده ای', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده ای', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده ', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده ', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده است', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده است', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده ایم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده ایم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده اید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده اید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده اند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده اند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز کرده می شده ام', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز کرده می شده ای', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز کرده می شده ', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز کرده می شده است', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز کرده می شده ایم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز کرده می شده اید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز کرده می شده اند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بودم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده نشده بودم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده شده بودی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده نشده بودی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده شده بود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده نشده بود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده شده بودیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده نشده بودیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده شده بودید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده نشده بودید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده شده بودند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده نشده بودند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز کرده می شده بودم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بودم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بودی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بودی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بودیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بودیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بودید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بودید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بودند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بودند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز کرده می شده بودم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز کرده می شده بودی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز کرده می شده بود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز کرده می شده بودیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز کرده می شده بودید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز کرده می شده بودند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده ام', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده ام', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده ای', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده ای', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده ', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده ', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده است', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده است', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده ایم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده ایم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده اید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده اید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده اند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده اند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده ام', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده ام', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده ای', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده ای', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده ', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده ', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده است', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده است', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده ایم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده ایم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده اید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده اید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده اند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده اند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز کرده می شده بوده ام', '355', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز کرده می شده بوده ای', '355', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز کرده می شده بوده ', '355', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز کرده می شده بوده است', '355', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز کرده می شده بوده ایم', '355', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز کرده می شده بوده اید', '355', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز کرده می شده بوده اند', '355', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز کرده شوم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشوم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده شوی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشوی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده شود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده شویم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشویم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده شوید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشوید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده شوند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشوند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده می شوم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شوم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شوی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شوی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شویم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شویم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شوید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شوید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شوند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شوند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باز کرده می شوم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باز کرده می شوی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باز کرده می شود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باز کرده می شویم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باز کرده می شوید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باز کرده می شوند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز کرده خواهم شد', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نخواهم شد', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده خواهی شد', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نخواهی شد', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده خواهد شد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نخواهد شد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده خواهیم شد', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نخواهیم شد', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده خواهید شد', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نخواهید شد', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده خواهند شد', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نخواهند شد', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده بشوم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشوم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده بشوی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشوی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده بشود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده بشویم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشویم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده بشوید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشوید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده بشوند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشوند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده شده باشم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده باشم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده باشی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده باشی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده باشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده باشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده باشیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده باشیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده باشید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده باشید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده باشند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده باشند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده باشم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده باشم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده باشی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده باشی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده باشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده باشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده باشیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده باشیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده باشید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده باشید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده باشند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده باشند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده باشم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده باشم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده باشی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده باشی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده باشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده باشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده باشیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده باشیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده باشید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده باشید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده باشند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده باشند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده باشم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده باشم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده باشی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده باشی', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده باشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده باشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده باشیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده باشیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده باشید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده باشید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده می شده بوده باشند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده نمی شده بوده باشند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز کرده بشوم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشوم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده بشو', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشو', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده بشود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشود', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده بشویم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشویم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده بشوید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشوید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده بشوند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده نشوند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز کرده شده باشم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده باشم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده باش', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده باش', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده باشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده باشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده باشیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده باشیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده باشید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده باشید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده باشند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده باشند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده باشم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده باشم', '355', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده باش', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده باش', '355', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده باشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده باشد', '355', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده باشیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده باشیم', '355', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده باشید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده باشید', '355', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده شده بوده باشند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز کرده نشده بوده باشند', '355', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شدم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشدم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده شدی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشدی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده شد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده شدیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشدیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده شدید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشدید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده شدند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشدند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده می شدم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شدم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شدی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شدی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شدیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شدیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شدید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شدید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شدند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شدند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وا کرده می شدم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وا کرده می شدی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وا کرده می شد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وا کرده می شدیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وا کرده می شدید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وا کرده می شدند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا کرده شده ام', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده ام', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده ای', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده ای', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده ', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده ', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده است', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده است', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده ایم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده ایم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده اید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده اید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده اند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده اند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده ام', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده ام', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده ای', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده ای', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده ', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده ', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده است', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده است', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده ایم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده ایم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده اید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده اید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده اند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده اند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وا کرده می شده ام', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وا کرده می شده ای', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وا کرده می شده ', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وا کرده می شده است', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وا کرده می شده ایم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وا کرده می شده اید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وا کرده می شده اند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بودم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده نشده بودم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده شده بودی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده نشده بودی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده شده بود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده نشده بود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده شده بودیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده نشده بودیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده شده بودید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده نشده بودید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده شده بودند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده نشده بودند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('وا کرده می شده بودم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بودم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بودی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بودی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بودیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بودیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بودید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بودید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بودند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بودند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم وا کرده می شده بودم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی وا کرده می شده بودی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت وا کرده می شده بود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم وا کرده می شده بودیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید وا کرده می شده بودید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند وا کرده می شده بودند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده ام', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده ام', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده ای', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده ای', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده ', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده ', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده است', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده است', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده ایم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده ایم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده اید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده اید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده اند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده اند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده ام', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده ام', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده ای', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده ای', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده ', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده ', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده است', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده است', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده ایم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده ایم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده اید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده اید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده اند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده اند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام وا کرده می شده بوده ام', '356', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای وا کرده می شده بوده ای', '356', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  وا کرده می شده بوده ', '356', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است وا کرده می شده بوده است', '356', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم وا کرده می شده بوده ایم', '356', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید وا کرده می شده بوده اید', '356', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند وا کرده می شده بوده اند', '356', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا کرده شوم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشوم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده شوی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشوی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده شود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده شویم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشویم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده شوید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشوید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده شوند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشوند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده می شوم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شوم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شوی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شوی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شویم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شویم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شوید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شوید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شوند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شوند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم وا کرده می شوم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری وا کرده می شوی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد وا کرده می شود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم وا کرده می شویم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید وا کرده می شوید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند وا کرده می شوند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('وا کرده خواهم شد', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نخواهم شد', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده خواهی شد', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نخواهی شد', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده خواهد شد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نخواهد شد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده خواهیم شد', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نخواهیم شد', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده خواهید شد', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نخواهید شد', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده خواهند شد', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نخواهند شد', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده بشوم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشوم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده بشوی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشوی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده بشود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده بشویم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشویم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده بشوید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشوید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده بشوند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشوند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده شده باشم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده باشم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده باشی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده باشی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده باشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده باشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده باشیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده باشیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده باشید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده باشید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده باشند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده باشند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده باشم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده باشم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده باشی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده باشی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده باشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده باشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده باشیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده باشیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده باشید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده باشید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده باشند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده باشند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده باشم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده باشم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده باشی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده باشی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده باشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده باشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده باشیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده باشیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده باشید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده باشید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده باشند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده باشند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده باشم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده باشم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده باشی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده باشی', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده باشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده باشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده باشیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده باشیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده باشید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده باشید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده می شده بوده باشند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده نمی شده بوده باشند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('وا کرده بشوم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشوم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده بشو', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشو', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده بشود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشود', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده بشویم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشویم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده بشوید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشوید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده بشوند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده نشوند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('وا کرده شده باشم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده باشم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده باش', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده باش', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده باشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده باشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده باشیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده باشیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده باشید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده باشید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده باشند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده باشند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده باشم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده باشم', '356', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده باش', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده باش', '356', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده باشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده باشد', '356', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده باشیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده باشیم', '356', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده باشید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده باشید', '356', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده شده بوده باشند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('وا کرده نشده بوده باشند', '356', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شدم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشدم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده شدی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشدی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده شد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده شدیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشدیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده شدید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشدید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده شدند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشدند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده می شدم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شدم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شدی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شدی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شدیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شدیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شدید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شدید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شدند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شدند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز گردانده می شدم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز گردانده می شدی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز گردانده می شد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز گردانده می شدیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز گردانده می شدید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز گردانده می شدند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده ام', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده ام', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده ای', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده ای', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده ', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده ', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده است', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده است', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده ایم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده ایم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده اید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده اید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده اند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده اند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده ام', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده ام', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده ای', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده ای', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده ', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده ', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده است', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده است', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده ایم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده ایم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده اید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده اید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده اند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده اند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز گردانده می شده ام', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز گردانده می شده ای', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز گردانده می شده ', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز گردانده می شده است', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز گردانده می شده ایم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز گردانده می شده اید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز گردانده می شده اند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بودم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده نشده بودم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده شده بودی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده نشده بودی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده شده بود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده نشده بود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده شده بودیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده نشده بودیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده شده بودید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده نشده بودید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده شده بودند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده نشده بودند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردانده می شده بودم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بودم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بودی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بودی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بودیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بودیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بودید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بودید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بودند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بودند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز گردانده می شده بودم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز گردانده می شده بودی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز گردانده می شده بود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز گردانده می شده بودیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز گردانده می شده بودید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز گردانده می شده بودند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده ام', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده ام', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده ای', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده ای', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده ', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده ', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده است', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده است', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده ایم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده ایم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده اید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده اید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده اند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده اند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده ام', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده ام', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده ای', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده ای', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده ', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده ', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده است', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده است', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده ایم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده ایم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده اید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده اید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده اند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده اند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز گردانده می شده بوده ام', '357', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز گردانده می شده بوده ای', '357', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز گردانده می شده بوده ', '357', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز گردانده می شده بوده است', '357', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز گردانده می شده بوده ایم', '357', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز گردانده می شده بوده اید', '357', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز گردانده می شده بوده اند', '357', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردانده شوم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشوم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده شوی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشوی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده شود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده شویم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشویم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده شوید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشوید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده شوند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشوند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده می شوم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شوم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شوی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شوی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شویم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شویم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شوید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شوید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شوند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شوند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باز گردانده می شوم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باز گردانده می شوی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باز گردانده می شود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باز گردانده می شویم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باز گردانده می شوید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باز گردانده می شوند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردانده خواهم شد', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نخواهم شد', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده خواهی شد', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نخواهی شد', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده خواهد شد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نخواهد شد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده خواهیم شد', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نخواهیم شد', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده خواهید شد', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نخواهید شد', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده خواهند شد', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نخواهند شد', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده بشوم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشوم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده بشوی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشوی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده بشود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده بشویم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشویم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده بشوید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشوید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده بشوند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشوند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده شده باشم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده باشم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده باشی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده باشی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده باشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده باشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده باشیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده باشیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده باشید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده باشید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده باشند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده باشند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده باشم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده باشم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده باشی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده باشی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده باشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده باشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده باشیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده باشیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده باشید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده باشید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده باشند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده باشند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده باشم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده باشم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده باشی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده باشی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده باشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده باشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده باشیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده باشیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده باشید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده باشید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده باشند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده باشند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده باشم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده باشم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده باشی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده باشی', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده باشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده باشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده باشیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده باشیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده باشید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده باشید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده می شده بوده باشند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده نمی شده بوده باشند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردانده بشوم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشوم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده بشو', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشو', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده بشود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشود', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده بشویم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشویم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده بشوید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشوید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده بشوند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده نشوند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردانده شده باشم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده باشم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده باش', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده باش', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده باشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده باشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده باشیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده باشیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده باشید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده باشید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده باشند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده باشند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده باشم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده باشم', '357', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده باش', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده باش', '357', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده باشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده باشد', '357', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده باشیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده باشیم', '357', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده باشید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده باشید', '357', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده شده بوده باشند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردانده نشده بوده باشند', '357', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شدم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشدم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده شدی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشدی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده شد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده شدیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشدیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده شدید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشدید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده شدند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشدند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده می شدم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شدم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شدی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شدی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شدیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شدیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شدید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شدید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شدند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شدند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز گردونده می شدم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز گردونده می شدی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز گردونده می شد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز گردونده می شدیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز گردونده می شدید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز گردونده می شدند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده ام', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده ام', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده ای', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده ای', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده ', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده ', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده است', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده است', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده ایم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده ایم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده اید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده اید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده اند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده اند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده ام', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده ام', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده ای', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده ای', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده ', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده ', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده است', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده است', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده ایم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده ایم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده اید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده اید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده اند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده اند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز گردونده می شده ام', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز گردونده می شده ای', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز گردونده می شده ', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز گردونده می شده است', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز گردونده می شده ایم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز گردونده می شده اید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز گردونده می شده اند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بودم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده نشده بودم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده شده بودی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده نشده بودی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده شده بود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده نشده بود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده شده بودیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده نشده بودیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده شده بودید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده نشده بودید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده شده بودند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده نشده بودند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('باز گردونده می شده بودم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بودم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بودی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بودی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بودیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بودیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بودید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بودید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بودند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بودند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم باز گردونده می شده بودم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی باز گردونده می شده بودی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت باز گردونده می شده بود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم باز گردونده می شده بودیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید باز گردونده می شده بودید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند باز گردونده می شده بودند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده ام', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده ام', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده ای', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده ای', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده ', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده ', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده است', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده است', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده ایم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده ایم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده اید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده اید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده اند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده اند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده ام', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده ام', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده ای', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده ای', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده ', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده ', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده است', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده است', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده ایم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده ایم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده اید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده اید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده اند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده اند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام باز گردونده می شده بوده ام', '358', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای باز گردونده می شده بوده ای', '358', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  باز گردونده می شده بوده ', '358', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است باز گردونده می شده بوده است', '358', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم باز گردونده می شده بوده ایم', '358', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید باز گردونده می شده بوده اید', '358', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند باز گردونده می شده بوده اند', '358', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردونده شوم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشوم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده شوی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشوی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده شود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده شویم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشویم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده شوید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشوید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده شوند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشوند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده می شوم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شوم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شوی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شوی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شویم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شویم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شوید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شوید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شوند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شوند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم باز گردونده می شوم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری باز گردونده می شوی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد باز گردونده می شود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم باز گردونده می شویم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید باز گردونده می شوید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند باز گردونده می شوند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('باز گردونده خواهم شد', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نخواهم شد', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده خواهی شد', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نخواهی شد', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده خواهد شد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نخواهد شد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده خواهیم شد', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نخواهیم شد', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده خواهید شد', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نخواهید شد', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده خواهند شد', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نخواهند شد', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده بشوم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشوم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده بشوی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشوی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده بشود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده بشویم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشویم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده بشوید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشوید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده بشوند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشوند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده شده باشم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده باشم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده باشی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده باشی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده باشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده باشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده باشیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده باشیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده باشید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده باشید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده باشند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده باشند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده باشم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده باشم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده باشی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده باشی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده باشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده باشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده باشیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده باشیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده باشید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده باشید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده باشند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده باشند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده باشم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده باشم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده باشی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده باشی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده باشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده باشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده باشیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده باشیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده باشید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده باشید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده باشند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده باشند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده باشم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده باشم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده باشی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده باشی', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده باشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده باشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده باشیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده باشیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده باشید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده باشید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده می شده بوده باشند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده نمی شده بوده باشند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('باز گردونده بشوم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشوم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده بشو', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشو', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده بشود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشود', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده بشویم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشویم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده بشوید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشوید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده بشوند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده نشوند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('باز گردونده شده باشم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده باشم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده باش', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده باش', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده باشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده باشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده باشیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده باشیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده باشید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده باشید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده باشند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده باشند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده باشم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده باشم', '358', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده باش', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده باش', '358', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده باشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده باشد', '358', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده باشیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده باشیم', '358', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده باشید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده باشید', '358', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده شده بوده باشند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('باز گردونده نشده بوده باشند', '358', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شدم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشدم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شدی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشدی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شدیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشدیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شدید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشدید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شدند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشدند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شدم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شدم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شدی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شدی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شدیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شدیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شدید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شدید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شدند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شدند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بازپرداخت کرده می شدم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بازپرداخت کرده می شدی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بازپرداخت کرده می شد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بازپرداخت کرده می شدیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بازپرداخت کرده می شدید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بازپرداخت کرده می شدند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده ام', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده ام', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده ای', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده ای', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده ', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده ', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده است', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده است', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده ایم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده ایم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده اید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده اید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده اند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده اند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده ام', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده ام', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده ای', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده ای', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده ', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده ', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده است', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده است', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده ایم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده ایم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده اید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده اید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده اند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده اند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بازپرداخت کرده می شده ام', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بازپرداخت کرده می شده ای', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بازپرداخت کرده می شده ', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بازپرداخت کرده می شده است', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بازپرداخت کرده می شده ایم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بازپرداخت کرده می شده اید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بازپرداخت کرده می شده اند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بودم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بودم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بودی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بودی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بودیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بودیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بودید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بودید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بودند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بودند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بودم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بودم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بودی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بودی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بودیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بودیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بودید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بودید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بودند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بودند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بازپرداخت کرده می شده بودم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بازپرداخت کرده می شده بودی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بازپرداخت کرده می شده بود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بازپرداخت کرده می شده بودیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بازپرداخت کرده می شده بودید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بازپرداخت کرده می شده بودند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده ام', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده ام', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده ای', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده ای', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده ', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده ', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده است', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده است', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده ایم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده ایم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده اید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده اید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده اند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده اند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده ام', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده ام', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده ای', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده ای', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده ', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده ', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده است', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده است', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده ایم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده ایم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده اید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده اید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده اند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده اند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بازپرداخت کرده می شده بوده ام', '359', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بازپرداخت کرده می شده بوده ای', '359', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بازپرداخت کرده می شده بوده ', '359', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بازپرداخت کرده می شده بوده است', '359', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بازپرداخت کرده می شده بوده ایم', '359', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بازپرداخت کرده می شده بوده اید', '359', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بازپرداخت کرده می شده بوده اند', '359', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شوم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشوم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شوی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشوی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شویم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشویم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شوید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشوید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شوند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشوند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شوم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شوم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شوی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شوی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شویم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شویم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شوید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شوید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شوند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شوند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بازپرداخت کرده می شوم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بازپرداخت کرده می شوی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بازپرداخت کرده می شود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بازپرداخت کرده می شویم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بازپرداخت کرده می شوید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بازپرداخت کرده می شوند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده خواهم شد', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نخواهم شد', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده خواهی شد', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نخواهی شد', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده خواهد شد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نخواهد شد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده خواهیم شد', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نخواهیم شد', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده خواهید شد', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نخواهید شد', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده خواهند شد', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نخواهند شد', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بشوم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشوم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بشوی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشوی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بشود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بشویم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشویم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بشوید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشوید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بشوند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشوند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده باشم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده باشم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده باشی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده باشی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده باشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده باشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده باشیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده باشیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده باشید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده باشید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده باشند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده باشند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده باشم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده باشم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده باشی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده باشی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده باشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده باشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده باشیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده باشیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده باشید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده باشید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده باشند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده باشند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده باشم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده باشم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده باشی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده باشی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده باشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده باشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده باشیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده باشیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده باشید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده باشید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده باشند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده باشند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده باشم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده باشم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده باشی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده باشی', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده باشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده باشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده باشیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده باشیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده باشید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده باشید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده می شده بوده باشند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نمی شده بوده باشند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بشوم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشوم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بشو', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشو', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بشود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشود', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بشویم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشویم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بشوید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشوید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده بشوند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشوند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده باشم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده باشم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده باش', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده باش', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده باشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده باشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده باشیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده باشیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده باشید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده باشید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده باشند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده باشند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده باشم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده باشم', '359', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده باش', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده باش', '359', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده باشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده باشد', '359', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده باشیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده باشیم', '359', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده باشید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده باشید', '359', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده شده بوده باشند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازپرداخت کرده نشده بوده باشند', '359', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شدم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشدم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده شدی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشدی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده شد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده شدیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشدیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده شدید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشدید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده شدند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشدند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده می شدم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شدم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شدی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شدی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شدیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شدیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شدید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شدید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شدند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شدند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بازی کرده می شدم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بازی کرده می شدی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بازی کرده می شد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بازی کرده می شدیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بازی کرده می شدید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بازی کرده می شدند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده ام', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده ام', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده ای', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده ای', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده ', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده ', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده است', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده است', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده ایم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده ایم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده اید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده اید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده اند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده اند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده ام', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده ام', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده ای', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده ای', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده ', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده ', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده است', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده است', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده ایم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده ایم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده اید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده اید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده اند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده اند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بازی کرده می شده ام', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بازی کرده می شده ای', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بازی کرده می شده ', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بازی کرده می شده است', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بازی کرده می شده ایم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بازی کرده می شده اید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بازی کرده می شده اند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بودم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده نشده بودم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده شده بودی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده نشده بودی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده شده بود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده نشده بود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده شده بودیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده نشده بودیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده شده بودید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده نشده بودید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده شده بودند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده نشده بودند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازی کرده می شده بودم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بودم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بودی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بودی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بودیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بودیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بودید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بودید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بودند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بودند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بازی کرده می شده بودم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بازی کرده می شده بودی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بازی کرده می شده بود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بازی کرده می شده بودیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بازی کرده می شده بودید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بازی کرده می شده بودند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده ام', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده ام', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده ای', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده ای', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده ', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده ', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده است', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده است', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده ایم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده ایم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده اید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده اید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده اند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده اند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده ام', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده ام', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده ای', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده ای', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده ', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده ', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده است', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده است', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده ایم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده ایم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده اید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده اید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده اند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده اند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بازی کرده می شده بوده ام', '360', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بازی کرده می شده بوده ای', '360', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بازی کرده می شده بوده ', '360', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بازی کرده می شده بوده است', '360', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بازی کرده می شده بوده ایم', '360', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بازی کرده می شده بوده اید', '360', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بازی کرده می شده بوده اند', '360', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازی کرده شوم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشوم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده شوی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشوی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده شود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده شویم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشویم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده شوید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشوید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده شوند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشوند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده می شوم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شوم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شوی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شوی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شویم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شویم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شوید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شوید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شوند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شوند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بازی کرده می شوم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بازی کرده می شوی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بازی کرده می شود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بازی کرده می شویم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بازی کرده می شوید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بازی کرده می شوند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازی کرده خواهم شد', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نخواهم شد', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده خواهی شد', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نخواهی شد', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده خواهد شد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نخواهد شد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده خواهیم شد', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نخواهیم شد', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده خواهید شد', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نخواهید شد', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده خواهند شد', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نخواهند شد', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده بشوم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشوم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده بشوی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشوی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده بشود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده بشویم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشویم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده بشوید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشوید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده بشوند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشوند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده شده باشم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده باشم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده باشی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده باشی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده باشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده باشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده باشیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده باشیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده باشید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده باشید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده باشند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده باشند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده باشم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده باشم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده باشی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده باشی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده باشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده باشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده باشیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده باشیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده باشید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده باشید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده باشند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده باشند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده باشم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده باشم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده باشی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده باشی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده باشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده باشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده باشیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده باشیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده باشید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده باشید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده باشند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده باشند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده باشم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده باشم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده باشی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده باشی', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده باشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده باشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده باشیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده باشیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده باشید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده باشید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده می شده بوده باشند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده نمی شده بوده باشند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازی کرده بشوم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشوم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده بشو', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشو', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده بشود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشود', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده بشویم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشویم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده بشوید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشوید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده بشوند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده نشوند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازی کرده شده باشم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده باشم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده باش', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده باش', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده باشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده باشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده باشیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده باشیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده باشید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده باشید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده باشند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده باشند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده باشم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده باشم', '360', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده باش', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده باش', '360', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده باشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده باشد', '360', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده باشیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده باشیم', '360', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده باشید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده باشید', '360', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده شده بوده باشند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازی کرده نشده بوده باشند', '360', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شدم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشدم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده شدی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشدی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده شد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده شدیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشدیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده شدید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشدید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده شدند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشدند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شدم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شدم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شدی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شدی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شدیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شدیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شدید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شدید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شدند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شدند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بازیابی کرده می شدم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بازیابی کرده می شدی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بازیابی کرده می شد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بازیابی کرده می شدیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بازیابی کرده می شدید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بازیابی کرده می شدند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده ام', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده ام', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده ای', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده ای', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده ', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده ', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده است', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده است', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده ایم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده ایم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده اید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده اید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده اند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده اند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده ام', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده ام', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده ای', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده ای', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده ', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده ', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده است', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده است', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده ایم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده ایم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده اید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده اید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده اند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده اند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بازیابی کرده می شده ام', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بازیابی کرده می شده ای', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بازیابی کرده می شده ', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بازیابی کرده می شده است', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بازیابی کرده می شده ایم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بازیابی کرده می شده اید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بازیابی کرده می شده اند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بودم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بودم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بودی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بودی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بودیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بودیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بودید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بودید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بودند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بودند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بودم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بودم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بودی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بودی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بودیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بودیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بودید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بودید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بودند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بودند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بازیابی کرده می شده بودم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بازیابی کرده می شده بودی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بازیابی کرده می شده بود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بازیابی کرده می شده بودیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بازیابی کرده می شده بودید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بازیابی کرده می شده بودند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده ام', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده ام', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده ای', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده ای', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده ', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده ', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده است', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده است', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده ایم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده ایم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده اید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده اید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده اند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده اند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده ام', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده ام', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده ای', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده ای', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده ', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده ', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده است', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده است', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده ایم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده ایم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده اید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده اید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده اند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده اند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بازیابی کرده می شده بوده ام', '361', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بازیابی کرده می شده بوده ای', '361', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بازیابی کرده می شده بوده ', '361', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بازیابی کرده می شده بوده است', '361', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بازیابی کرده می شده بوده ایم', '361', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بازیابی کرده می شده بوده اید', '361', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بازیابی کرده می شده بوده اند', '361', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شوم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشوم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده شوی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشوی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده شود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده شویم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشویم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده شوید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشوید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده شوند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشوند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شوم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شوم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شوی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شوی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شویم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شویم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شوید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شوید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شوند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شوند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بازیابی کرده می شوم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بازیابی کرده می شوی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بازیابی کرده می شود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بازیابی کرده می شویم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بازیابی کرده می شوید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بازیابی کرده می شوند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده خواهم شد', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نخواهم شد', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده خواهی شد', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نخواهی شد', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده خواهد شد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نخواهد شد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده خواهیم شد', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نخواهیم شد', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده خواهید شد', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نخواهید شد', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده خواهند شد', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نخواهند شد', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده بشوم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشوم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده بشوی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشوی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده بشود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده بشویم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشویم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده بشوید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشوید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده بشوند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشوند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده باشم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده باشم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده باشی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده باشی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده باشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده باشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده باشیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده باشیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده باشید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده باشید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده باشند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده باشند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده باشم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده باشم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده باشی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده باشی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده باشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده باشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده باشیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده باشیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده باشید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده باشید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده باشند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده باشند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده باشم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده باشم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده باشی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده باشی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده باشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده باشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده باشیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده باشیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده باشید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده باشید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده باشند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده باشند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده باشم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده باشم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده باشی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده باشی', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده باشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده باشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده باشیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده باشیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده باشید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده باشید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده می شده بوده باشند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نمی شده بوده باشند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده بشوم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشوم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده بشو', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشو', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده بشود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشود', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده بشویم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشویم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده بشوید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشوید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده بشوند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشوند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده باشم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده باشم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده باش', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده باش', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده باشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده باشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده باشیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده باشیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده باشید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده باشید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده باشند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده باشند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده باشم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده باشم', '361', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده باش', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده باش', '361', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده باشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده باشد', '361', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده باشیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده باشیم', '361', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده باشید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده باشید', '361', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده شده بوده باشند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بازیابی کرده نشده بوده باشند', '361', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شدم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشدم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده شدی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشدی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده شد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده شدیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشدیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده شدید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشدید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده شدند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشدند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده می شدم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شدم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شدی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شدی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شدیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شدیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شدید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شدید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شدند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شدند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بالا برده می شدم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بالا برده می شدی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بالا برده می شد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بالا برده می شدیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بالا برده می شدید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بالا برده می شدند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالا برده شده ام', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده ام', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده ای', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده ای', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده ', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده ', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده است', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده است', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده ایم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده ایم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده اید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده اید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده اند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده اند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده ام', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده ام', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده ای', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده ای', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده ', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده ', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده است', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده است', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده ایم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده ایم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده اید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده اید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده اند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده اند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بالا برده می شده ام', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بالا برده می شده ای', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بالا برده می شده ', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بالا برده می شده است', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بالا برده می شده ایم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بالا برده می شده اید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بالا برده می شده اند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بودم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده نشده بودم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده شده بودی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده نشده بودی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده شده بود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده نشده بود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده شده بودیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده نشده بودیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده شده بودید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده نشده بودید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده شده بودند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده نشده بودند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بالا برده می شده بودم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بودم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بودی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بودی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بودیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بودیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بودید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بودید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بودند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بودند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بالا برده می شده بودم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بالا برده می شده بودی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بالا برده می شده بود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بالا برده می شده بودیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بالا برده می شده بودید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بالا برده می شده بودند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده ام', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده ام', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده ای', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده ای', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده ', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده ', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده است', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده است', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده ایم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده ایم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده اید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده اید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده اند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده اند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده ام', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده ام', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده ای', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده ای', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده ', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده ', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده است', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده است', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده ایم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده ایم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده اید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده اید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده اند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده اند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بالا برده می شده بوده ام', '362', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بالا برده می شده بوده ای', '362', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بالا برده می شده بوده ', '362', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بالا برده می شده بوده است', '362', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بالا برده می شده بوده ایم', '362', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بالا برده می شده بوده اید', '362', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بالا برده می شده بوده اند', '362', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالا برده شوم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشوم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده شوی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشوی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده شود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده شویم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشویم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده شوید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشوید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده شوند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشوند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده می شوم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شوم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شوی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شوی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شویم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شویم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شوید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شوید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شوند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شوند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بالا برده می شوم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بالا برده می شوی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بالا برده می شود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بالا برده می شویم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بالا برده می شوید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بالا برده می شوند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بالا برده خواهم شد', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نخواهم شد', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده خواهی شد', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نخواهی شد', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده خواهد شد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نخواهد شد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده خواهیم شد', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نخواهیم شد', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده خواهید شد', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نخواهید شد', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده خواهند شد', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نخواهند شد', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده بشوم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشوم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده بشوی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشوی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده بشود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده بشویم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشویم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده بشوید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشوید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده بشوند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشوند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده شده باشم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده باشم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده باشی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده باشی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده باشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده باشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده باشیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده باشیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده باشید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده باشید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده باشند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده باشند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده باشم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده باشم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده باشی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده باشی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده باشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده باشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده باشیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده باشیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده باشید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده باشید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده باشند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده باشند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده باشم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده باشم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده باشی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده باشی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده باشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده باشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده باشیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده باشیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده باشید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده باشید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده باشند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده باشند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده باشم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده باشم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده باشی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده باشی', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده باشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده باشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده باشیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده باشیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده باشید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده باشید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده می شده بوده باشند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده نمی شده بوده باشند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بالا برده بشوم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشوم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده بشو', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشو', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده بشود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشود', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده بشویم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشویم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده بشوید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشوید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده بشوند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده نشوند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بالا برده شده باشم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده باشم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده باش', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده باش', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده باشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده باشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده باشیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده باشیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده باشید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده باشید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده باشند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده باشند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده باشم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده باشم', '362', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده باش', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده باش', '362', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده باشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده باشد', '362', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده باشیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده باشیم', '362', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده باشید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده باشید', '362', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده شده بوده باشند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بالا برده نشده بوده باشند', '362', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شدم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشدم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده شدی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشدی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده شد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده شدیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشدیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده شدید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشدید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده شدند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشدند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شدم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شدم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شدی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شدی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شدیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شدیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شدید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شدید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شدند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شدند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بایگانی کرده می شدم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بایگانی کرده می شدی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بایگانی کرده می شد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بایگانی کرده می شدیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بایگانی کرده می شدید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بایگانی کرده می شدند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده ام', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده ام', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده ای', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده ای', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده ', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده ', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده است', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده است', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده ایم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده ایم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده اید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده اید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده اند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده اند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده ام', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده ام', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده ای', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده ای', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده ', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده ', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده است', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده است', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده ایم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده ایم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده اید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده اید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده اند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده اند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بایگانی کرده می شده ام', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بایگانی کرده می شده ای', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بایگانی کرده می شده ', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بایگانی کرده می شده است', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بایگانی کرده می شده ایم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بایگانی کرده می شده اید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بایگانی کرده می شده اند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بودم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بودم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بودی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بودی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بودیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بودیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بودید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بودید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بودند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بودند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بودم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بودم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بودی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بودی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بودیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بودیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بودید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بودید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بودند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بودند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بایگانی کرده می شده بودم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بایگانی کرده می شده بودی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بایگانی کرده می شده بود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بایگانی کرده می شده بودیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بایگانی کرده می شده بودید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بایگانی کرده می شده بودند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده ام', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده ام', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده ای', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده ای', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده ', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده ', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده است', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده است', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده ایم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده ایم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده اید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده اید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده اند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده اند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده ام', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده ام', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده ای', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده ای', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده ', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده ', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده است', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده است', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده ایم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده ایم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده اید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده اید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده اند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده اند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بایگانی کرده می شده بوده ام', '363', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بایگانی کرده می شده بوده ای', '363', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بایگانی کرده می شده بوده ', '363', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بایگانی کرده می شده بوده است', '363', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بایگانی کرده می شده بوده ایم', '363', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بایگانی کرده می شده بوده اید', '363', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بایگانی کرده می شده بوده اند', '363', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شوم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشوم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده شوی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشوی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده شود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده شویم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشویم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده شوید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشوید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده شوند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشوند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شوم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شوم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شوی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شوی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شویم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شویم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شوید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شوید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شوند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شوند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بایگانی کرده می شوم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بایگانی کرده می شوی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بایگانی کرده می شود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بایگانی کرده می شویم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بایگانی کرده می شوید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بایگانی کرده می شوند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده خواهم شد', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نخواهم شد', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده خواهی شد', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نخواهی شد', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده خواهد شد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نخواهد شد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده خواهیم شد', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نخواهیم شد', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده خواهید شد', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نخواهید شد', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده خواهند شد', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نخواهند شد', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده بشوم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشوم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده بشوی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشوی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده بشود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده بشویم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشویم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده بشوید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشوید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده بشوند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشوند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده باشم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده باشم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده باشی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده باشی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده باشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده باشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده باشیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده باشیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده باشید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده باشید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده باشند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده باشند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده باشم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده باشم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده باشی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده باشی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده باشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده باشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده باشیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده باشیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده باشید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده باشید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده باشند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده باشند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده باشم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده باشم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده باشی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده باشی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده باشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده باشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده باشیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده باشیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده باشید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده باشید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده باشند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده باشند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده باشم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده باشم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده باشی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده باشی', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده باشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده باشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده باشیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده باشیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده باشید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده باشید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده می شده بوده باشند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نمی شده بوده باشند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده بشوم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشوم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده بشو', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشو', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده بشود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشود', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده بشویم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشویم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده بشوید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشوید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده بشوند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشوند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده باشم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده باشم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده باش', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده باش', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده باشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده باشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده باشیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده باشیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده باشید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده باشید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده باشند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده باشند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده باشم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده باشم', '363', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده باش', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده باش', '363', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده باشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده باشد', '363', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده باشیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده باشیم', '363', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده باشید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده باشید', '363', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده شده بوده باشند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بایگانی کرده نشده بوده باشند', '363', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شدم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشدم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده شدی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشدی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده شد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده شدیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشدیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده شدید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشدید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده شدند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشدند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده می شدم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شدم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شدی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شدی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شدیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شدیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شدید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شدید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شدند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شدند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بحث کرده می شدم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بحث کرده می شدی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بحث کرده می شد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بحث کرده می شدیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بحث کرده می شدید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بحث کرده می شدند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده ام', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده ام', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده ای', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده ای', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده ', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده ', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده است', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده است', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده ایم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده ایم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده اید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده اید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده اند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده اند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده ام', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده ام', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده ای', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده ای', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده ', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده ', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده است', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده است', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده ایم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده ایم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده اید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده اید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده اند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده اند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بحث کرده می شده ام', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بحث کرده می شده ای', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بحث کرده می شده ', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بحث کرده می شده است', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بحث کرده می شده ایم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بحث کرده می شده اید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بحث کرده می شده اند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بودم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده نشده بودم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده شده بودی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده نشده بودی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده شده بود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده نشده بود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده شده بودیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده نشده بودیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده شده بودید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده نشده بودید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده شده بودند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده نشده بودند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بحث کرده می شده بودم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بودم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بودی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بودی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بودیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بودیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بودید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بودید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بودند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بودند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بحث کرده می شده بودم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بحث کرده می شده بودی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بحث کرده می شده بود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بحث کرده می شده بودیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بحث کرده می شده بودید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بحث کرده می شده بودند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده ام', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده ام', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده ای', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده ای', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده ', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده ', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده است', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده است', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده ایم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده ایم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده اید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده اید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده اند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده اند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده ام', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده ام', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده ای', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده ای', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده ', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده ', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده است', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده است', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده ایم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده ایم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده اید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده اید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده اند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده اند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بحث کرده می شده بوده ام', '364', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بحث کرده می شده بوده ای', '364', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بحث کرده می شده بوده ', '364', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بحث کرده می شده بوده است', '364', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بحث کرده می شده بوده ایم', '364', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بحث کرده می شده بوده اید', '364', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بحث کرده می شده بوده اند', '364', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بحث کرده شوم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشوم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده شوی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشوی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده شود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده شویم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشویم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده شوید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشوید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده شوند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشوند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده می شوم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شوم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شوی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شوی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شویم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شویم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شوید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شوید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شوند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شوند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بحث کرده می شوم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بحث کرده می شوی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بحث کرده می شود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بحث کرده می شویم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بحث کرده می شوید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بحث کرده می شوند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بحث کرده خواهم شد', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نخواهم شد', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده خواهی شد', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نخواهی شد', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده خواهد شد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نخواهد شد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده خواهیم شد', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نخواهیم شد', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده خواهید شد', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نخواهید شد', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده خواهند شد', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نخواهند شد', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده بشوم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشوم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده بشوی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشوی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده بشود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده بشویم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشویم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده بشوید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشوید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده بشوند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشوند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده شده باشم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده باشم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده باشی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده باشی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده باشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده باشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده باشیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده باشیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده باشید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده باشید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده باشند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده باشند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده باشم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده باشم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده باشی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده باشی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده باشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده باشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده باشیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده باشیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده باشید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده باشید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده باشند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده باشند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده باشم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده باشم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده باشی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده باشی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده باشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده باشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده باشیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده باشیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده باشید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده باشید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده باشند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده باشند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده باشم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده باشم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده باشی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده باشی', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده باشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده باشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده باشیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده باشیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده باشید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده باشید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده می شده بوده باشند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده نمی شده بوده باشند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بحث کرده بشوم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشوم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده بشو', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشو', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده بشود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشود', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده بشویم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشویم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده بشوید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشوید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده بشوند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده نشوند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بحث کرده شده باشم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده باشم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده باش', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده باش', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده باشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده باشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده باشیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده باشیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده باشید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده باشید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده باشند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده باشند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده باشم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده باشم', '364', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده باش', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده باش', '364', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده باشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده باشد', '364', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده باشیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده باشیم', '364', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده باشید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده باشید', '364', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده شده بوده باشند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بحث کرده نشده بوده باشند', '364', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شدم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشدم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده شدی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشدی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده شد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده شدیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشدیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده شدید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشدید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده شدند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشدند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شدم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شدم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شدی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شدی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شدیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شدیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شدید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شدید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شدند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شدند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بدگویی کرده می شدم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بدگویی کرده می شدی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بدگویی کرده می شد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بدگویی کرده می شدیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بدگویی کرده می شدید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بدگویی کرده می شدند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده ام', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده ام', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده ای', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده ای', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده ', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده ', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده است', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده است', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده ایم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده ایم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده اید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده اید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده اند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده اند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده ام', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده ام', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده ای', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده ای', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده ', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده ', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده است', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده است', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده ایم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده ایم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده اید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده اید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده اند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده اند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بدگویی کرده می شده ام', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بدگویی کرده می شده ای', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بدگویی کرده می شده ', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بدگویی کرده می شده است', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بدگویی کرده می شده ایم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بدگویی کرده می شده اید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بدگویی کرده می شده اند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بودم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بودم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بودی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بودی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بودیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بودیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بودید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بودید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بودند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بودند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بودم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بودم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بودی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بودی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بودیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بودیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بودید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بودید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بودند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بودند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بدگویی کرده می شده بودم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بدگویی کرده می شده بودی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بدگویی کرده می شده بود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بدگویی کرده می شده بودیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بدگویی کرده می شده بودید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بدگویی کرده می شده بودند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده ام', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده ام', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده ای', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده ای', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده ', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده ', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده است', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده است', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده ایم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده ایم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده اید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده اید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده اند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده اند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده ام', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده ام', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده ای', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده ای', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده ', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده ', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده است', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده است', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده ایم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده ایم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده اید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده اید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده اند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده اند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بدگویی کرده می شده بوده ام', '365', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بدگویی کرده می شده بوده ای', '365', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بدگویی کرده می شده بوده ', '365', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بدگویی کرده می شده بوده است', '365', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بدگویی کرده می شده بوده ایم', '365', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بدگویی کرده می شده بوده اید', '365', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بدگویی کرده می شده بوده اند', '365', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شوم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشوم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده شوی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشوی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده شود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده شویم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشویم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده شوید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشوید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده شوند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشوند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شوم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شوم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شوی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شوی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شویم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شویم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شوید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شوید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شوند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شوند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بدگویی کرده می شوم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بدگویی کرده می شوی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بدگویی کرده می شود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بدگویی کرده می شویم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بدگویی کرده می شوید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بدگویی کرده می شوند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده خواهم شد', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نخواهم شد', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده خواهی شد', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نخواهی شد', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده خواهد شد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نخواهد شد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده خواهیم شد', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نخواهیم شد', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده خواهید شد', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نخواهید شد', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده خواهند شد', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نخواهند شد', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده بشوم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشوم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده بشوی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشوی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده بشود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده بشویم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشویم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده بشوید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشوید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده بشوند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشوند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده باشم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده باشم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده باشی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده باشی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده باشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده باشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده باشیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده باشیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده باشید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده باشید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده باشند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده باشند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده باشم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده باشم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده باشی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده باشی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده باشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده باشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده باشیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده باشیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده باشید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده باشید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده باشند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده باشند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده باشم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده باشم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده باشی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده باشی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده باشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده باشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده باشیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده باشیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده باشید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده باشید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده باشند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده باشند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده باشم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده باشم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده باشی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده باشی', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده باشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده باشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده باشیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده باشیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده باشید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده باشید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده می شده بوده باشند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نمی شده بوده باشند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده بشوم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشوم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده بشو', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشو', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده بشود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشود', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده بشویم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشویم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده بشوید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشوید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده بشوند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشوند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده باشم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده باشم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده باش', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده باش', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده باشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده باشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده باشیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده باشیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده باشید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده باشید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده باشند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده باشند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده باشم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده باشم', '365', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده باش', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده باش', '365', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده باشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده باشد', '365', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده باشیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده باشیم', '365', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده باشید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده باشید', '365', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده شده بوده باشند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بدگویی کرده نشده بوده باشند', '365', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شدم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشدم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته شدی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشدی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته شد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته شدیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشدیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته شدید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشدید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته شدند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشدند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته می شدم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شدم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شدی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شدی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شدیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شدیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شدید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شدید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شدند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شدند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر آشفته می شدم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر آشفته می شدی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر آشفته می شد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر آشفته می شدیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر آشفته می شدید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر آشفته می شدند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده ام', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده ام', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده ای', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده ای', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده ', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده ', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده است', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده است', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده ایم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده ایم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده اید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده اید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده اند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده اند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده ام', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده ام', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده ای', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده ای', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده ', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده ', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده است', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده است', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده ایم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده ایم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده اید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده اید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده اند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده اند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر آشفته می شده ام', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر آشفته می شده ای', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر آشفته می شده ', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر آشفته می شده است', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر آشفته می شده ایم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر آشفته می شده اید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر آشفته می شده اند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بودم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته نشده بودم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته شده بودی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته نشده بودی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته شده بود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته نشده بود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته شده بودیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته نشده بودیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته شده بودید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته نشده بودید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته شده بودند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته نشده بودند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر آشفته می شده بودم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بودم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بودی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بودی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بودیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بودیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بودید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بودید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بودند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بودند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر آشفته می شده بودم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر آشفته می شده بودی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر آشفته می شده بود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر آشفته می شده بودیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر آشفته می شده بودید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر آشفته می شده بودند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده ام', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده ام', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده ای', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده ای', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده ', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده ', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده است', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده است', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده ایم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده ایم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده اید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده اید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده اند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده اند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده ام', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده ام', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده ای', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده ای', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده ', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده ', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده است', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده است', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده ایم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده ایم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده اید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده اید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده اند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده اند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر آشفته می شده بوده ام', '366', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر آشفته می شده بوده ای', '366', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر آشفته می شده بوده ', '366', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر آشفته می شده بوده است', '366', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر آشفته می شده بوده ایم', '366', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر آشفته می شده بوده اید', '366', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر آشفته می شده بوده اند', '366', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر آشفته شوم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشوم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته شوی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشوی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته شود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته شویم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشویم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته شوید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشوید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته شوند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشوند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته می شوم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شوم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شوی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شوی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شویم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شویم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شوید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شوید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شوند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شوند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر آشفته می شوم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر آشفته می شوی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر آشفته می شود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر آشفته می شویم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر آشفته می شوید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر آشفته می شوند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر آشفته خواهم شد', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نخواهم شد', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته خواهی شد', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نخواهی شد', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته خواهد شد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نخواهد شد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته خواهیم شد', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نخواهیم شد', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته خواهید شد', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نخواهید شد', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته خواهند شد', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نخواهند شد', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته بشوم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشوم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته بشوی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشوی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته بشود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته بشویم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشویم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته بشوید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشوید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته بشوند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشوند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته شده باشم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده باشم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده باشی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده باشی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده باشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده باشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده باشیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده باشیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده باشید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده باشید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده باشند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده باشند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده باشم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده باشم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده باشی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده باشی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده باشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده باشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده باشیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده باشیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده باشید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده باشید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده باشند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده باشند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده باشم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده باشم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده باشی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده باشی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده باشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده باشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده باشیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده باشیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده باشید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده باشید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده باشند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده باشند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده باشم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده باشم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده باشی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده باشی', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده باشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده باشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده باشیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده باشیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده باشید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده باشید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته می شده بوده باشند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته نمی شده بوده باشند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر آشفته بشوم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشوم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته بشو', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشو', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته بشود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشود', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته بشویم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشویم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته بشوید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشوید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته بشوند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته نشوند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر آشفته شده باشم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده باشم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده باش', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده باش', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده باشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده باشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده باشیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده باشیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده باشید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده باشید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده باشند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده باشند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده باشم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده باشم', '366', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده باش', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده باش', '366', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده باشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده باشد', '366', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده باشیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده باشیم', '366', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده باشید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده باشید', '366', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته شده بوده باشند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر آشفته نشده بوده باشند', '366', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شدم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشدم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده شدی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشدی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده شد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده شدیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشدیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده شدید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشدید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده شدند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشدند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده می شدم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شدم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شدی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شدی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شدیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شدیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شدید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شدید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شدند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شدند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر پا شده می شدم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر پا شده می شدی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر پا شده می شد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر پا شده می شدیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر پا شده می شدید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر پا شده می شدند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده ام', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده ام', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده ای', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده ای', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده ', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده ', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده است', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده است', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده ایم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده ایم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده اید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده اید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده اند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده اند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده ام', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده ام', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده ای', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده ای', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده ', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده ', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده است', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده است', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده ایم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده ایم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده اید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده اید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده اند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده اند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر پا شده می شده ام', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر پا شده می شده ای', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر پا شده می شده ', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر پا شده می شده است', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر پا شده می شده ایم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر پا شده می شده اید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر پا شده می شده اند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بودم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده نشده بودم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده شده بودی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده نشده بودی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده شده بود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده نشده بود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده شده بودیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده نشده بودیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده شده بودید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده نشده بودید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده شده بودند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده نشده بودند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا شده می شده بودم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بودم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بودی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بودی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بودیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بودیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بودید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بودید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بودند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بودند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر پا شده می شده بودم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر پا شده می شده بودی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر پا شده می شده بود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر پا شده می شده بودیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر پا شده می شده بودید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر پا شده می شده بودند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده ام', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده ام', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده ای', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده ای', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده ', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده ', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده است', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده است', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده ایم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده ایم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده اید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده اید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده اند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده اند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده ام', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده ام', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده ای', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده ای', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده ', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده ', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده است', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده است', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده ایم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده ایم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده اید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده اید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده اند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده اند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر پا شده می شده بوده ام', '367', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر پا شده می شده بوده ای', '367', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر پا شده می شده بوده ', '367', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر پا شده می شده بوده است', '367', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر پا شده می شده بوده ایم', '367', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر پا شده می شده بوده اید', '367', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر پا شده می شده بوده اند', '367', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا شده شوم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشوم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده شوی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشوی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده شود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده شویم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشویم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده شوید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشوید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده شوند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشوند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده می شوم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شوم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شوی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شوی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شویم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شویم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شوید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شوید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شوند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شوند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر پا شده می شوم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر پا شده می شوی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر پا شده می شود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر پا شده می شویم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر پا شده می شوید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر پا شده می شوند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا شده خواهم شد', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نخواهم شد', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده خواهی شد', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نخواهی شد', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده خواهد شد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نخواهد شد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده خواهیم شد', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نخواهیم شد', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده خواهید شد', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نخواهید شد', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده خواهند شد', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نخواهند شد', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده بشوم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشوم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده بشوی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشوی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده بشود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده بشویم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشویم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده بشوید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشوید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده بشوند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشوند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده شده باشم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده باشم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده باشی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده باشی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده باشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده باشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده باشیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده باشیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده باشید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده باشید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده باشند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده باشند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده باشم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده باشم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده باشی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده باشی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده باشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده باشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده باشیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده باشیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده باشید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده باشید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده باشند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده باشند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده باشم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده باشم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده باشی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده باشی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده باشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده باشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده باشیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده باشیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده باشید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده باشید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده باشند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده باشند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده باشم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده باشم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده باشی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده باشی', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده باشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده باشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده باشیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده باشیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده باشید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده باشید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده می شده بوده باشند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده نمی شده بوده باشند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا شده بشوم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشوم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده بشو', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشو', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده بشود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشود', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده بشویم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشویم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده بشوید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشوید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده بشوند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده نشوند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا شده شده باشم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده باشم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده باش', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده باش', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده باشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده باشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده باشیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده باشیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده باشید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده باشید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده باشند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده باشند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده باشم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده باشم', '367', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده باش', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده باش', '367', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده باشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده باشد', '367', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده باشیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده باشیم', '367', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده باشید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده باشید', '367', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده شده بوده باشند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا شده نشده بوده باشند', '367', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شدم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشدم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده شدی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشدی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده شد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده شدیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشدیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده شدید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشدید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده شدند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشدند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده می شدم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شدم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شدی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شدی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شدیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شدیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شدید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شدید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شدند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شدند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر پا کرده می شدم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر پا کرده می شدی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر پا کرده می شد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر پا کرده می شدیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر پا کرده می شدید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر پا کرده می شدند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده ام', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده ام', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده ای', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده ای', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده ', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده ', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده است', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده است', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده ایم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده ایم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده اید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده اید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده اند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده اند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده ام', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده ام', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده ای', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده ای', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده ', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده ', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده است', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده است', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده ایم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده ایم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده اید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده اید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده اند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده اند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر پا کرده می شده ام', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر پا کرده می شده ای', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر پا کرده می شده ', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر پا کرده می شده است', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر پا کرده می شده ایم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر پا کرده می شده اید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر پا کرده می شده اند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بودم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بودم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده شده بودی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بودی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده شده بود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده شده بودیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بودیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده شده بودید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بودید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده شده بودند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بودند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بودم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بودم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بودی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بودی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بودیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بودیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بودید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بودید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بودند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بودند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر پا کرده می شده بودم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر پا کرده می شده بودی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر پا کرده می شده بود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر پا کرده می شده بودیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر پا کرده می شده بودید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر پا کرده می شده بودند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده ام', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده ام', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده ای', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده ای', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده ', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده ', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده است', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده است', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده ایم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده ایم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده اید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده اید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده اند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده اند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده ام', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده ام', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده ای', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده ای', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده ', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده ', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده است', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده است', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده ایم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده ایم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده اید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده اید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده اند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده اند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر پا کرده می شده بوده ام', '368', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر پا کرده می شده بوده ای', '368', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر پا کرده می شده بوده ', '368', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر پا کرده می شده بوده است', '368', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر پا کرده می شده بوده ایم', '368', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر پا کرده می شده بوده اید', '368', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر پا کرده می شده بوده اند', '368', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شوم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشوم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده شوی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشوی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده شود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده شویم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشویم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده شوید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشوید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده شوند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشوند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده می شوم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شوم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شوی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شوی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شویم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شویم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شوید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شوید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شوند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شوند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر پا کرده می شوم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر پا کرده می شوی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر پا کرده می شود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر پا کرده می شویم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر پا کرده می شوید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر پا کرده می شوند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر پا کرده خواهم شد', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نخواهم شد', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده خواهی شد', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نخواهی شد', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده خواهد شد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نخواهد شد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده خواهیم شد', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نخواهیم شد', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده خواهید شد', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نخواهید شد', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده خواهند شد', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نخواهند شد', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده بشوم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشوم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده بشوی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشوی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده بشود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده بشویم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشویم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده بشوید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشوید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده بشوند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشوند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده شده باشم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده باشم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده باشی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده باشی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده باشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده باشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده باشیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده باشیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده باشید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده باشید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده باشند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده باشند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده باشم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده باشم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده باشی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده باشی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده باشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده باشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده باشیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده باشیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده باشید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده باشید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده باشند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده باشند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده باشم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده باشم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده باشی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده باشی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده باشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده باشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده باشیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده باشیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده باشید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده باشید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده باشند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده باشند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده باشم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده باشم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده باشی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده باشی', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده باشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده باشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده باشیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده باشیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده باشید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده باشید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده می شده بوده باشند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نمی شده بوده باشند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر پا کرده بشوم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشوم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده بشو', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشو', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده بشود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشود', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده بشویم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشویم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده بشوید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشوید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده بشوند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده نشوند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر پا کرده شده باشم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده باشم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده باش', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده باش', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده باشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده باشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده باشیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده باشیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده باشید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده باشید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده باشند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده باشند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده باشم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده باشم', '368', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده باش', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده باش', '368', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده باشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده باشد', '368', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده باشیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده باشیم', '368', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده باشید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده باشید', '368', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده شده بوده باشند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر پا کرده نشده بوده باشند', '368', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شدم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشدم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده شدی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشدی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده شد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده شدیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشدیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده شدید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشدید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده شدند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشدند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده می شدم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شدم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شدی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شدی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شدیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شدیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شدید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شدید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شدند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شدند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر چیده می شدم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر چیده می شدی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر چیده می شد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر چیده می شدیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر چیده می شدید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر چیده می شدند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر چیده شده ام', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده ام', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده ای', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده ای', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده ', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده ', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده است', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده است', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده ایم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده ایم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده اید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده اید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده اند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده اند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده ام', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده ام', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده ای', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده ای', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده ', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده ', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده است', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده است', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده ایم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده ایم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده اید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده اید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده اند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده اند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر چیده می شده ام', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر چیده می شده ای', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر چیده می شده ', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر چیده می شده است', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر چیده می شده ایم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر چیده می شده اید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر چیده می شده اند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بودم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده نشده بودم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده شده بودی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده نشده بودی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده شده بود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده نشده بود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده شده بودیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده نشده بودیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده شده بودید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده نشده بودید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده شده بودند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده نشده بودند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر چیده می شده بودم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بودم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بودی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بودی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بودیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بودیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بودید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بودید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بودند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بودند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر چیده می شده بودم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر چیده می شده بودی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر چیده می شده بود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر چیده می شده بودیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر چیده می شده بودید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر چیده می شده بودند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده ام', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده ام', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده ای', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده ای', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده ', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده ', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده است', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده است', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده ایم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده ایم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده اید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده اید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده اند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده اند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده ام', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده ام', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده ای', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده ای', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده ', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده ', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده است', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده است', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده ایم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده ایم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده اید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده اید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده اند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده اند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر چیده می شده بوده ام', '369', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر چیده می شده بوده ای', '369', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر چیده می شده بوده ', '369', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر چیده می شده بوده است', '369', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر چیده می شده بوده ایم', '369', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر چیده می شده بوده اید', '369', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر چیده می شده بوده اند', '369', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر چیده شوم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشوم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده شوی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشوی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده شود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده شویم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشویم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده شوید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشوید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده شوند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشوند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده می شوم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شوم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شوی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شوی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شویم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شویم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شوید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شوید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شوند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شوند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر چیده می شوم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر چیده می شوی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر چیده می شود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر چیده می شویم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر چیده می شوید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر چیده می شوند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر چیده خواهم شد', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نخواهم شد', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده خواهی شد', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نخواهی شد', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده خواهد شد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نخواهد شد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده خواهیم شد', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نخواهیم شد', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده خواهید شد', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نخواهید شد', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده خواهند شد', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نخواهند شد', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده بشوم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشوم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده بشوی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشوی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده بشود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده بشویم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشویم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده بشوید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشوید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده بشوند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشوند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده شده باشم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده باشم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده باشی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده باشی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده باشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده باشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده باشیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده باشیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده باشید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده باشید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده باشند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده باشند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده باشم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده باشم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده باشی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده باشی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده باشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده باشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده باشیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده باشیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده باشید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده باشید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده باشند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده باشند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده باشم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده باشم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده باشی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده باشی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده باشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده باشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده باشیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده باشیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده باشید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده باشید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده باشند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده باشند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده باشم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده باشم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده باشی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده باشی', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده باشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده باشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده باشیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده باشیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده باشید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده باشید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده می شده بوده باشند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده نمی شده بوده باشند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر چیده بشوم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشوم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده بشو', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشو', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده بشود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشود', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده بشویم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشویم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده بشوید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشوید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده بشوند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده نشوند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر چیده شده باشم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده باشم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده باش', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده باش', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده باشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده باشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده باشیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده باشیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده باشید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده باشید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده باشند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده باشند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده باشم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده باشم', '369', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده باش', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده باش', '369', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده باشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده باشد', '369', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده باشیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده باشیم', '369', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده باشید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده باشید', '369', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده شده بوده باشند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر چیده نشده بوده باشند', '369', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شدم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشدم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته شدی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشدی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته شد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته شدیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشدیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته شدید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشدید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته شدند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشدند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته می شدم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شدم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شدی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شدی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شدیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شدیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شدید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شدید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شدند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شدند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر خاسته می شدم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر خاسته می شدی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر خاسته می شد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر خاسته می شدیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر خاسته می شدید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر خاسته می شدند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده ام', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده ام', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده ای', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده ای', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده ', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده ', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده است', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده است', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده ایم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده ایم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده اید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده اید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده اند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده اند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده ام', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده ام', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده ای', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده ای', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده ', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده ', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده است', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده است', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده ایم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده ایم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده اید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده اید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده اند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده اند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر خاسته می شده ام', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر خاسته می شده ای', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر خاسته می شده ', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر خاسته می شده است', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر خاسته می شده ایم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر خاسته می شده اید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر خاسته می شده اند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بودم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته نشده بودم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته شده بودی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته نشده بودی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته شده بود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته نشده بود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته شده بودیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته نشده بودیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته شده بودید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته نشده بودید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته شده بودند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته نشده بودند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر خاسته می شده بودم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بودم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بودی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بودی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بودیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بودیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بودید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بودید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بودند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بودند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر خاسته می شده بودم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر خاسته می شده بودی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر خاسته می شده بود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر خاسته می شده بودیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر خاسته می شده بودید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر خاسته می شده بودند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده ام', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده ام', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده ای', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده ای', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده ', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده ', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده است', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده است', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده ایم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده ایم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده اید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده اید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده اند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده اند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده ام', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده ام', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده ای', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده ای', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده ', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده ', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده است', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده است', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده ایم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده ایم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده اید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده اید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده اند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده اند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر خاسته می شده بوده ام', '370', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر خاسته می شده بوده ای', '370', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر خاسته می شده بوده ', '370', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر خاسته می شده بوده است', '370', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر خاسته می شده بوده ایم', '370', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر خاسته می شده بوده اید', '370', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر خاسته می شده بوده اند', '370', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خاسته شوم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشوم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته شوی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشوی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته شود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته شویم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشویم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته شوید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشوید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته شوند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشوند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته می شوم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شوم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شوی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شوی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شویم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شویم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شوید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شوید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شوند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شوند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر خاسته می شوم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر خاسته می شوی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر خاسته می شود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر خاسته می شویم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر خاسته می شوید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر خاسته می شوند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر خاسته خواهم شد', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نخواهم شد', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته خواهی شد', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نخواهی شد', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته خواهد شد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نخواهد شد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته خواهیم شد', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نخواهیم شد', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته خواهید شد', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نخواهید شد', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته خواهند شد', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نخواهند شد', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته بشوم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشوم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته بشوی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشوی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته بشود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته بشویم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشویم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته بشوید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشوید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته بشوند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشوند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته شده باشم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده باشم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده باشی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده باشی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده باشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده باشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده باشیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده باشیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده باشید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده باشید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده باشند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده باشند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده باشم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده باشم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده باشی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده باشی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده باشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده باشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده باشیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده باشیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده باشید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده باشید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده باشند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده باشند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده باشم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده باشم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده باشی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده باشی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده باشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده باشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده باشیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده باشیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده باشید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده باشید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده باشند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده باشند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده باشم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده باشم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده باشی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده باشی', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده باشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده باشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده باشیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده باشیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده باشید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده باشید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته می شده بوده باشند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته نمی شده بوده باشند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر خاسته بشوم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشوم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته بشو', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشو', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته بشود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشود', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته بشویم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشویم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته بشوید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشوید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته بشوند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته نشوند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر خاسته شده باشم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده باشم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده باش', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده باش', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده باشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده باشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده باشیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده باشیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده باشید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده باشید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده باشند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده باشند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده باشم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده باشم', '370', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده باش', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده باش', '370', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده باشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده باشد', '370', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده باشیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده باشیم', '370', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده باشید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده باشید', '370', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته شده بوده باشند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر خاسته نشده بوده باشند', '370', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شدم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشدم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته شدی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشدی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته شد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته شدیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشدیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته شدید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشدید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته شدند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشدند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته می شدم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شدم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شدی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شدی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شدیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شدیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شدید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شدید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شدند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شدند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر داشته می شدم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر داشته می شدی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر داشته می شد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر داشته می شدیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر داشته می شدید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر داشته می شدند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر داشته شده ام', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده ام', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده ای', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده ای', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده ', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده ', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده است', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده است', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده ایم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده ایم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده اید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده اید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده اند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده اند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده ام', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده ام', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده ای', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده ای', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده ', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده ', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده است', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده است', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده ایم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده ایم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده اید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده اید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده اند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده اند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر داشته می شده ام', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر داشته می شده ای', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر داشته می شده ', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر داشته می شده است', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر داشته می شده ایم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر داشته می شده اید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر داشته می شده اند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بودم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته نشده بودم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته شده بودی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته نشده بودی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته شده بود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته نشده بود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته شده بودیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته نشده بودیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته شده بودید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته نشده بودید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته شده بودند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته نشده بودند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر داشته می شده بودم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بودم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بودی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بودی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بودیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بودیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بودید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بودید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بودند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بودند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر داشته می شده بودم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر داشته می شده بودی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر داشته می شده بود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر داشته می شده بودیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر داشته می شده بودید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر داشته می شده بودند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده ام', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده ام', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده ای', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده ای', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده ', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده ', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده است', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده است', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده ایم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده ایم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده اید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده اید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده اند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده اند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده ام', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده ام', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده ای', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده ای', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده ', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده ', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده است', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده است', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده ایم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده ایم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده اید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده اید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده اند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده اند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر داشته می شده بوده ام', '371', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر داشته می شده بوده ای', '371', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر داشته می شده بوده ', '371', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر داشته می شده بوده است', '371', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر داشته می شده بوده ایم', '371', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر داشته می شده بوده اید', '371', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر داشته می شده بوده اند', '371', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر داشته شوم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشوم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته شوی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشوی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته شود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته شویم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشویم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته شوید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشوید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته شوند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشوند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته می شوم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شوم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شوی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شوی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شویم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شویم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شوید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شوید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شوند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شوند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر داشته می شوم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر داشته می شوی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر داشته می شود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر داشته می شویم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر داشته می شوید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر داشته می شوند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر داشته خواهم شد', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نخواهم شد', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته خواهی شد', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نخواهی شد', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته خواهد شد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نخواهد شد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته خواهیم شد', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نخواهیم شد', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته خواهید شد', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نخواهید شد', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته خواهند شد', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نخواهند شد', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته بشوم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشوم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته بشوی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشوی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته بشود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته بشویم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشویم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته بشوید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشوید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته بشوند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشوند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته شده باشم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده باشم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده باشی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده باشی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده باشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده باشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده باشیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده باشیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده باشید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده باشید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده باشند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده باشند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده باشم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده باشم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده باشی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده باشی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده باشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده باشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده باشیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده باشیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده باشید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده باشید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده باشند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده باشند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده باشم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده باشم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده باشی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده باشی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده باشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده باشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده باشیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده باشیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده باشید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده باشید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده باشند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده باشند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده باشم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده باشم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده باشی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده باشی', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده باشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده باشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده باشیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده باشیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده باشید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده باشید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته می شده بوده باشند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته نمی شده بوده باشند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر داشته بشوم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشوم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته بشو', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشو', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته بشود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشود', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته بشویم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشویم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته بشوید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشوید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته بشوند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته نشوند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر داشته شده باشم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده باشم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده باش', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده باش', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده باشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده باشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده باشیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده باشیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده باشید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده باشید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده باشند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده باشند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده باشم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده باشم', '371', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده باش', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده باش', '371', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده باشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده باشد', '371', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده باشیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده باشیم', '371', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده باشید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده باشید', '371', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته شده بوده باشند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر داشته نشده بوده باشند', '371', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شدم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشدم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده شدی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشدی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده شد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده شدیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشدیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده شدید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشدید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده شدند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشدند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده می شدم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شدم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شدی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شدی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شدیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شدیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شدید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شدید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شدند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شدند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر شمرده می شدم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر شمرده می شدی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر شمرده می شد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر شمرده می شدیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر شمرده می شدید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر شمرده می شدند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده ام', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده ام', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده ای', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده ای', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده ', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده ', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده است', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده است', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده ایم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده ایم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده اید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده اید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده اند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده اند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده ام', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده ام', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده ای', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده ای', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده ', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده ', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده است', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده است', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده ایم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده ایم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده اید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده اید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده اند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده اند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر شمرده می شده ام', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر شمرده می شده ای', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر شمرده می شده ', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر شمرده می شده است', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر شمرده می شده ایم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر شمرده می شده اید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر شمرده می شده اند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بودم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده نشده بودم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده شده بودی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده نشده بودی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده شده بود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده نشده بود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده شده بودیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده نشده بودیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده شده بودید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده نشده بودید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده شده بودند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده نشده بودند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر شمرده می شده بودم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بودم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بودی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بودی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بودیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بودیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بودید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بودید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بودند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بودند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر شمرده می شده بودم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر شمرده می شده بودی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر شمرده می شده بود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر شمرده می شده بودیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر شمرده می شده بودید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر شمرده می شده بودند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده ام', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده ام', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده ای', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده ای', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده ', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده ', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده است', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده است', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده ایم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده ایم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده اید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده اید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده اند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده اند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده ام', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده ام', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده ای', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده ای', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده ', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده ', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده است', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده است', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده ایم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده ایم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده اید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده اید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده اند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده اند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر شمرده می شده بوده ام', '372', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر شمرده می شده بوده ای', '372', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر شمرده می شده بوده ', '372', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر شمرده می شده بوده است', '372', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر شمرده می شده بوده ایم', '372', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر شمرده می شده بوده اید', '372', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر شمرده می شده بوده اند', '372', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر شمرده شوم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشوم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده شوی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشوی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده شود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده شویم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشویم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده شوید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشوید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده شوند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشوند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده می شوم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شوم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شوی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شوی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شویم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شویم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شوید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شوید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شوند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شوند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر شمرده می شوم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر شمرده می شوی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر شمرده می شود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر شمرده می شویم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر شمرده می شوید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر شمرده می شوند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر شمرده خواهم شد', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نخواهم شد', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده خواهی شد', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نخواهی شد', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده خواهد شد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نخواهد شد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده خواهیم شد', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نخواهیم شد', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده خواهید شد', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نخواهید شد', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده خواهند شد', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نخواهند شد', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده بشوم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشوم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده بشوی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشوی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده بشود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده بشویم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشویم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده بشوید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشوید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده بشوند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشوند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده شده باشم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده باشم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده باشی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده باشی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده باشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده باشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده باشیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده باشیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده باشید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده باشید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده باشند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده باشند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده باشم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده باشم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده باشی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده باشی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده باشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده باشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده باشیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده باشیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده باشید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده باشید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده باشند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده باشند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده باشم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده باشم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده باشی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده باشی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده باشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده باشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده باشیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده باشیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده باشید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده باشید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده باشند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده باشند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده باشم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده باشم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده باشی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده باشی', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده باشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده باشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده باشیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده باشیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده باشید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده باشید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده می شده بوده باشند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده نمی شده بوده باشند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر شمرده بشوم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشوم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده بشو', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشو', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده بشود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشود', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده بشویم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشویم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده بشوید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشوید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده بشوند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده نشوند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر شمرده شده باشم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده باشم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده باش', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده باش', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده باشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده باشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده باشیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده باشیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده باشید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده باشید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده باشند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده باشند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده باشم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده باشم', '372', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده باش', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده باش', '372', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده باشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده باشد', '372', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده باشیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده باشیم', '372', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده باشید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده باشید', '372', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده شده بوده باشند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر شمرده نشده بوده باشند', '372', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شدم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشدم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده شدی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشدی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده شد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده شدیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشدیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده شدید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشدید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده شدند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشدند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شدم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شدم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شدی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شدی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شدیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شدیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شدید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شدید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شدند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شدند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر طرف کرده می شدم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر طرف کرده می شدی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر طرف کرده می شد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر طرف کرده می شدیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر طرف کرده می شدید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر طرف کرده می شدند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده ام', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده ام', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده ای', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده ای', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده ', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده ', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده است', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده است', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده ایم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده ایم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده اید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده اید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده اند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده اند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده ام', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده ام', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده ای', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده ای', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده ', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده ', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده است', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده است', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده ایم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده ایم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده اید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده اید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده اند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده اند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر طرف کرده می شده ام', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر طرف کرده می شده ای', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر طرف کرده می شده ', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر طرف کرده می شده است', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر طرف کرده می شده ایم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر طرف کرده می شده اید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر طرف کرده می شده اند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بودم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بودم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بودی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بودی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بودیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بودیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بودید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بودید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بودند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بودند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بودم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بودم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بودی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بودی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بودیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بودیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بودید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بودید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بودند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بودند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر طرف کرده می شده بودم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر طرف کرده می شده بودی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر طرف کرده می شده بود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر طرف کرده می شده بودیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر طرف کرده می شده بودید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر طرف کرده می شده بودند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده ام', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده ام', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده ای', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده ای', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده ', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده ', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده است', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده است', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده ایم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده ایم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده اید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده اید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده اند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده اند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده ام', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده ام', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده ای', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده ای', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده ', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده ', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده است', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده است', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده ایم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده ایم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده اید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده اید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده اند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده اند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر طرف کرده می شده بوده ام', '373', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر طرف کرده می شده بوده ای', '373', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر طرف کرده می شده بوده ', '373', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر طرف کرده می شده بوده است', '373', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر طرف کرده می شده بوده ایم', '373', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر طرف کرده می شده بوده اید', '373', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر طرف کرده می شده بوده اند', '373', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شوم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشوم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده شوی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشوی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده شود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده شویم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشویم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده شوید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشوید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده شوند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشوند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شوم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شوم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شوی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شوی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شویم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شویم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شوید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شوید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شوند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شوند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر طرف کرده می شوم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر طرف کرده می شوی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر طرف کرده می شود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر طرف کرده می شویم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر طرف کرده می شوید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر طرف کرده می شوند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده خواهم شد', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نخواهم شد', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده خواهی شد', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نخواهی شد', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده خواهد شد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نخواهد شد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده خواهیم شد', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نخواهیم شد', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده خواهید شد', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نخواهید شد', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده خواهند شد', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نخواهند شد', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده بشوم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشوم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده بشوی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشوی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده بشود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده بشویم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشویم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده بشوید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشوید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده بشوند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشوند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده باشم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده باشم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده باشی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده باشی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده باشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده باشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده باشیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده باشیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده باشید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده باشید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده باشند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده باشند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده باشم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده باشم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده باشی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده باشی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده باشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده باشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده باشیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده باشیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده باشید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده باشید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده باشند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده باشند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده باشم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده باشم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده باشی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده باشی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده باشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده باشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده باشیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده باشیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده باشید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده باشید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده باشند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده باشند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده باشم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده باشم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده باشی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده باشی', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده باشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده باشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده باشیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده باشیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده باشید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده باشید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده می شده بوده باشند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نمی شده بوده باشند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده بشوم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشوم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده بشو', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشو', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده بشود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشود', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده بشویم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشویم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده بشوید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشوید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده بشوند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشوند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده باشم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده باشم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده باش', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده باش', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده باشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده باشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده باشیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده باشیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده باشید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده باشید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده باشند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده باشند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده باشم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده باشم', '373', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده باش', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده باش', '373', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده باشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده باشد', '373', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده باشیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده باشیم', '373', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده باشید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده باشید', '373', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده شده بوده باشند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر طرف کرده نشده بوده باشند', '373', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شدم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشدم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شدی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشدی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شدیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشدیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شدید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشدید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شدند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشدند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شدم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شدم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شدی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شدی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شدیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شدیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شدید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شدید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شدند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شدند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر عهده گرفته می شدم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر عهده گرفته می شدی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر عهده گرفته می شد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر عهده گرفته می شدیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر عهده گرفته می شدید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر عهده گرفته می شدند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده ام', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده ام', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده ای', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده ای', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده ', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده ', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده است', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده است', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده ایم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده ایم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده اید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده اید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده اند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده اند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده ام', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده ام', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده ای', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده ای', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده ', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده ', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده است', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده است', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده ایم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده ایم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده اید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده اید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده اند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده اند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر عهده گرفته می شده ام', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر عهده گرفته می شده ای', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر عهده گرفته می شده ', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر عهده گرفته می شده است', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر عهده گرفته می شده ایم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر عهده گرفته می شده اید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر عهده گرفته می شده اند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بودم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بودم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بودی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بودی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بودیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بودیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بودید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بودید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بودند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بودند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بودم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بودم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بودی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بودی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بودیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بودیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بودید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بودید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بودند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بودند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر عهده گرفته می شده بودم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر عهده گرفته می شده بودی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر عهده گرفته می شده بود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر عهده گرفته می شده بودیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر عهده گرفته می شده بودید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر عهده گرفته می شده بودند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده ام', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده ام', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده ای', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده ای', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده ', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده ', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده است', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده است', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده ایم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده ایم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده اید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده اید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده اند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده اند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده ام', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده ام', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده ای', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده ای', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده ', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده ', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده است', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده است', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده ایم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده ایم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده اید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده اید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده اند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده اند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر عهده گرفته می شده بوده ام', '374', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر عهده گرفته می شده بوده ای', '374', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر عهده گرفته می شده بوده ', '374', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر عهده گرفته می شده بوده است', '374', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر عهده گرفته می شده بوده ایم', '374', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر عهده گرفته می شده بوده اید', '374', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر عهده گرفته می شده بوده اند', '374', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شوم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شوی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شویم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشویم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شوید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شوند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شوم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شوم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شوی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شوی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شویم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شویم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شوید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شوید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شوند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شوند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر عهده گرفته می شوم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر عهده گرفته می شوی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر عهده گرفته می شود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر عهده گرفته می شویم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر عهده گرفته می شوید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر عهده گرفته می شوند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته خواهم شد', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نخواهم شد', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته خواهی شد', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نخواهی شد', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته خواهد شد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نخواهد شد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته خواهیم شد', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نخواهیم شد', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته خواهید شد', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نخواهید شد', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته خواهند شد', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نخواهند شد', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشویم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشویم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده باشم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده باشم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده باشی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده باشی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده باشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده باشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده باشیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده باشیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده باشید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده باشید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده باشند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده باشند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده باشم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده باشم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده باشی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده باشی', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده باشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده باشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده باشیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده باشیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده باشید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده باشید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده باشند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده باشند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشو', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشو', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشود', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشویم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشویم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باش', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باش', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشم', '374', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باش', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باش', '374', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشد', '374', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشیم', '374', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشید', '374', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشند', '374', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شدم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشدم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شدی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشدی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شدیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشدیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شدید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشدید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شدند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشدند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شدم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شدم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شدی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شدی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شدیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شدیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شدید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شدید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شدند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شدند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر عهده گرفته می شدم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر عهده گرفته می شدی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر عهده گرفته می شد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر عهده گرفته می شدیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر عهده گرفته می شدید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر عهده گرفته می شدند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده ام', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده ام', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده ای', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده ای', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده ', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده ', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده است', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده است', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده ایم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده ایم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده اید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده اید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده اند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده اند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده ام', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده ام', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده ای', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده ای', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده ', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده ', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده است', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده است', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده ایم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده ایم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده اید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده اید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده اند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده اند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر عهده گرفته می شده ام', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر عهده گرفته می شده ای', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر عهده گرفته می شده ', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر عهده گرفته می شده است', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر عهده گرفته می شده ایم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر عهده گرفته می شده اید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر عهده گرفته می شده اند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بودم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بودم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بودی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بودی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بودیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بودیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بودید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بودید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بودند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بودند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بودم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بودم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بودی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بودی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بودیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بودیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بودید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بودید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بودند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بودند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر عهده گرفته می شده بودم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر عهده گرفته می شده بودی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر عهده گرفته می شده بود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر عهده گرفته می شده بودیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر عهده گرفته می شده بودید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر عهده گرفته می شده بودند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده ام', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده ام', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده ای', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده ای', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده ', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده ', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده است', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده است', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده ایم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده ایم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده اید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده اید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده اند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده اند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده ام', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده ام', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده ای', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده ای', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده ', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده ', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده است', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده است', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده ایم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده ایم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده اید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده اید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده اند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده اند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر عهده گرفته می شده بوده ام', '375', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر عهده گرفته می شده بوده ای', '375', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر عهده گرفته می شده بوده ', '375', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر عهده گرفته می شده بوده است', '375', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر عهده گرفته می شده بوده ایم', '375', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر عهده گرفته می شده بوده اید', '375', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر عهده گرفته می شده بوده اند', '375', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شوم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شوی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شویم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشویم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شوید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شوند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شوم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شوم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شوی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شوی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شویم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شویم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شوید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شوید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شوند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شوند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر عهده گرفته می شوم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر عهده گرفته می شوی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر عهده گرفته می شود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر عهده گرفته می شویم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر عهده گرفته می شوید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر عهده گرفته می شوند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته خواهم شد', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نخواهم شد', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته خواهی شد', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نخواهی شد', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته خواهد شد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نخواهد شد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته خواهیم شد', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نخواهیم شد', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته خواهید شد', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نخواهید شد', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته خواهند شد', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نخواهند شد', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشویم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشویم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده باشم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده باشم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده باشی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده باشی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده باشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده باشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده باشیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده باشیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده باشید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده باشید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده باشند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده باشند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده باشم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده باشم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده باشی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده باشی', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده باشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده باشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده باشیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده باشیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده باشید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده باشید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته می شده بوده باشند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نمی شده بوده باشند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشو', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشو', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشود', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشویم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشویم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته بشوند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشوند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باش', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باش', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده باشند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده باشند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشم', '375', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باش', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باش', '375', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشد', '375', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشیم', '375', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشید', '375', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته شده بوده باشند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر عهده گرفته نشده بوده باشند', '375', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شدم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشدم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شدی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشدی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شدیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشدیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شدید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشدید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شدند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشدند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده می شدم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شدم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شدی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شدی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شدیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شدیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شدید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شدید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شدند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شدند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار شده می شدم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار شده می شدی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار شده می شد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار شده می شدیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار شده می شدید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار شده می شدند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده ام', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده ام', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده ای', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده ای', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده ', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده ', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده است', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده است', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده ایم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده ایم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده اید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده اید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده اند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده اند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده ام', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده ام', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده ای', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده ای', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده ', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده ', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده است', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده است', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده ایم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده ایم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده اید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده اید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده اند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده اند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار شده می شده ام', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار شده می شده ای', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار شده می شده ', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار شده می شده است', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار شده می شده ایم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار شده می شده اید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار شده می شده اند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بودم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بودم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده شده بودی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بودی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده شده بود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده شده بودیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بودیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده شده بودید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بودید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده شده بودند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بودند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بودم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بودم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بودی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بودی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بودیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بودیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بودید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بودید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بودند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بودند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار شده می شده بودم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار شده می شده بودی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار شده می شده بود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار شده می شده بودیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار شده می شده بودید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار شده می شده بودند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده ام', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده ام', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده ای', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده ای', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده ', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده ', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده است', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده است', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده ایم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده ایم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده اید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده اید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده اند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده اند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده ام', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده ام', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده ای', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده ای', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده ', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده ', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده است', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده است', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده ایم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده ایم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده اید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده اید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده اند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده اند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار شده می شده بوده ام', '376', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار شده می شده بوده ای', '376', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار شده می شده بوده ', '376', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار شده می شده بوده است', '376', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار شده می شده بوده ایم', '376', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار شده می شده بوده اید', '376', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار شده می شده بوده اند', '376', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شوم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شوی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شویم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشویم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شوید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شوند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده می شوم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شوم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شوی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شوی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شویم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شویم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شوید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شوید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شوند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شوند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر قرار شده می شوم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر قرار شده می شوی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر قرار شده می شود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر قرار شده می شویم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر قرار شده می شوید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر قرار شده می شوند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده خواهم شد', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نخواهم شد', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده خواهی شد', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نخواهی شد', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده خواهد شد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نخواهد شد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده خواهیم شد', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نخواهیم شد', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده خواهید شد', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نخواهید شد', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده خواهند شد', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نخواهند شد', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشویم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشویم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده باشم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده باشم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده باشی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده باشی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده باشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده باشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده باشیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده باشیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده باشید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده باشید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده باشند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده باشند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده باشم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده باشم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده باشی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده باشی', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده باشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده باشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده باشیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده باشیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده باشید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده باشید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده باشند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده باشند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشو', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشو', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشود', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشویم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشویم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باش', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باش', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشم', '376', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باش', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باش', '376', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشد', '376', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشیم', '376', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشید', '376', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشند', '376', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شدم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشدم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شدی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشدی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شدیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشدیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شدید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشدید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شدند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشدند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده می شدم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شدم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شدی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شدی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شدیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شدیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شدید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شدید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شدند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شدند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار شده می شدم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار شده می شدی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار شده می شد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار شده می شدیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار شده می شدید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار شده می شدند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده ام', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده ام', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده ای', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده ای', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده ', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده ', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده است', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده است', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده ایم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده ایم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده اید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده اید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده اند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده اند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده ام', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده ام', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده ای', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده ای', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده ', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده ', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده است', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده است', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده ایم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده ایم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده اید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده اید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده اند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده اند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار شده می شده ام', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار شده می شده ای', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار شده می شده ', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار شده می شده است', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار شده می شده ایم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار شده می شده اید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار شده می شده اند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بودم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بودم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده شده بودی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بودی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده شده بود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده شده بودیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بودیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده شده بودید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بودید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده شده بودند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بودند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بودم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بودم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بودی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بودی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بودیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بودیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بودید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بودید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بودند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بودند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار شده می شده بودم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار شده می شده بودی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار شده می شده بود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار شده می شده بودیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار شده می شده بودید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار شده می شده بودند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده ام', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده ام', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده ای', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده ای', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده ', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده ', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده است', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده است', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده ایم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده ایم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده اید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده اید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده اند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده اند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده ام', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده ام', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده ای', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده ای', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده ', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده ', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده است', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده است', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده ایم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده ایم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده اید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده اید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده اند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده اند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار شده می شده بوده ام', '377', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار شده می شده بوده ای', '377', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار شده می شده بوده ', '377', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار شده می شده بوده است', '377', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار شده می شده بوده ایم', '377', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار شده می شده بوده اید', '377', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار شده می شده بوده اند', '377', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شوم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شوی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شویم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشویم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شوید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شوند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده می شوم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شوم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شوی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شوی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شویم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شویم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شوید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شوید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شوند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شوند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر قرار شده می شوم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر قرار شده می شوی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر قرار شده می شود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر قرار شده می شویم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر قرار شده می شوید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر قرار شده می شوند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار شده خواهم شد', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نخواهم شد', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده خواهی شد', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نخواهی شد', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده خواهد شد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نخواهد شد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده خواهیم شد', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نخواهیم شد', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده خواهید شد', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نخواهید شد', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده خواهند شد', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نخواهند شد', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشویم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشویم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده باشم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده باشم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده باشی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده باشی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده باشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده باشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده باشیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده باشیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده باشید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده باشید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده باشند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده باشند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده باشم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده باشم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده باشی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده باشی', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده باشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده باشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده باشیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده باشیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده باشید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده باشید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده می شده بوده باشند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نمی شده بوده باشند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشو', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشو', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشود', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشویم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشویم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده بشوند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده نشوند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باش', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باش', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده باشند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده باشند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشم', '377', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باش', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باش', '377', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشد', '377', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشیم', '377', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشید', '377', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده شده بوده باشند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار شده نشده بوده باشند', '377', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شدم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشدم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شدی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشدی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شدیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشدیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شدید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشدید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شدند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشدند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شدم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شدم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شدی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شدی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شدیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شدیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شدید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شدید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شدند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شدند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار کرده می شدم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار کرده می شدی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار کرده می شد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار کرده می شدیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار کرده می شدید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار کرده می شدند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده ام', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده ام', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده ای', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده ای', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده ', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده ', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده است', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده است', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده ایم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده ایم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده اید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده اید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده اند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده اند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده ام', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده ام', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده ای', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده ای', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده ', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده ', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده است', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده است', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده ایم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده ایم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده اید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده اید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده اند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده اند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار کرده می شده ام', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار کرده می شده ای', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار کرده می شده ', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار کرده می شده است', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار کرده می شده ایم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار کرده می شده اید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار کرده می شده اند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بودم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بودم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بودی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بودی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بودیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بودیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بودید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بودید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بودند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بودند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بودم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بودم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بودی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بودی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بودیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بودیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بودید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بودید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بودند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بودند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار کرده می شده بودم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار کرده می شده بودی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار کرده می شده بود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار کرده می شده بودیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار کرده می شده بودید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار کرده می شده بودند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده ام', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده ام', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده ای', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده ای', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده ', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده ', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده است', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده است', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده ایم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده ایم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده اید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده اید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده اند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده اند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده ام', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده ام', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده ای', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده ای', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده ', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده ', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده است', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده است', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده ایم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده ایم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده اید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده اید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده اند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده اند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار کرده می شده بوده ام', '378', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار کرده می شده بوده ای', '378', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار کرده می شده بوده ', '378', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار کرده می شده بوده است', '378', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار کرده می شده بوده ایم', '378', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار کرده می شده بوده اید', '378', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار کرده می شده بوده اند', '378', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شوم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شوی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شویم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشویم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شوید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شوند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شوم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شوم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شوی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شوی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شویم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شویم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شوید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شوید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شوند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شوند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر قرار کرده می شوم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر قرار کرده می شوی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر قرار کرده می شود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر قرار کرده می شویم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر قرار کرده می شوید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر قرار کرده می شوند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده خواهم شد', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نخواهم شد', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده خواهی شد', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نخواهی شد', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده خواهد شد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نخواهد شد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده خواهیم شد', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نخواهیم شد', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده خواهید شد', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نخواهید شد', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده خواهند شد', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نخواهند شد', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشویم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشویم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده باشم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده باشم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده باشی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده باشی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده باشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده باشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده باشیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده باشیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده باشید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده باشید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده باشند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده باشند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده باشم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده باشم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده باشی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده باشی', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده باشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده باشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده باشیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده باشیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده باشید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده باشید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده باشند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده باشند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشو', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشو', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشود', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشویم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشویم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باش', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باش', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشم', '378', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باش', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باش', '378', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشد', '378', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشیم', '378', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشید', '378', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشند', '378', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شدم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشدم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شدی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشدی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شدیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشدیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شدید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشدید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شدند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشدند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شدم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شدم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شدی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شدی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شدیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شدیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شدید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شدید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شدند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شدند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار کرده می شدم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار کرده می شدی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار کرده می شد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار کرده می شدیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار کرده می شدید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار کرده می شدند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده ام', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده ام', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده ای', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده ای', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده ', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده ', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده است', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده است', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده ایم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده ایم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده اید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده اید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده اند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده اند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده ام', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده ام', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده ای', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده ای', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده ', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده ', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده است', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده است', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده ایم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده ایم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده اید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده اید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده اند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده اند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار کرده می شده ام', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار کرده می شده ای', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار کرده می شده ', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار کرده می شده است', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار کرده می شده ایم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار کرده می شده اید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار کرده می شده اند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بودم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بودم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بودی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بودی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بودیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بودیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بودید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بودید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بودند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بودند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بودم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بودم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بودی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بودی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بودیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بودیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بودید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بودید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بودند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بودند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر قرار کرده می شده بودم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر قرار کرده می شده بودی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر قرار کرده می شده بود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر قرار کرده می شده بودیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر قرار کرده می شده بودید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر قرار کرده می شده بودند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده ام', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده ام', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده ای', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده ای', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده ', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده ', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده است', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده است', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده ایم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده ایم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده اید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده اید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده اند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده اند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده ام', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده ام', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده ای', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده ای', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده ', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده ', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده است', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده است', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده ایم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده ایم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده اید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده اید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده اند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده اند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر قرار کرده می شده بوده ام', '379', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر قرار کرده می شده بوده ای', '379', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر قرار کرده می شده بوده ', '379', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر قرار کرده می شده بوده است', '379', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر قرار کرده می شده بوده ایم', '379', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر قرار کرده می شده بوده اید', '379', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر قرار کرده می شده بوده اند', '379', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شوم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شوی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شویم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشویم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شوید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شوند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شوم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شوم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شوی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شوی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شویم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شویم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شوید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شوید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شوند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شوند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر قرار کرده می شوم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر قرار کرده می شوی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر قرار کرده می شود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر قرار کرده می شویم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر قرار کرده می شوید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر قرار کرده می شوند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده خواهم شد', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نخواهم شد', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده خواهی شد', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نخواهی شد', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده خواهد شد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نخواهد شد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده خواهیم شد', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نخواهیم شد', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده خواهید شد', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نخواهید شد', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده خواهند شد', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نخواهند شد', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشویم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشویم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده باشم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده باشم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده باشی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده باشی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده باشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده باشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده باشیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده باشیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده باشید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده باشید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده باشند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده باشند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده باشم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده باشم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده باشی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده باشی', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده باشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده باشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده باشیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده باشیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده باشید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده باشید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده می شده بوده باشند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نمی شده بوده باشند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشو', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشو', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشود', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشویم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشویم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده بشوند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشوند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باش', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باش', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده باشند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده باشند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشم', '379', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باش', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باش', '379', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشد', '379', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشیم', '379', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشید', '379', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده شده بوده باشند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر قرار کرده نشده بوده باشند', '379', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شدم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشدم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده شدی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشدی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده شد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده شدیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشدیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده شدید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشدید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده شدند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشدند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شدم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شدم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شدی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شدی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شدیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شدیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شدید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شدید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شدند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شدند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گذار کرده می شدم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گذار کرده می شدی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گذار کرده می شد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گذار کرده می شدیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گذار کرده می شدید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گذار کرده می شدند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده ام', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده ام', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده ای', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده ای', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده ', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده ', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده است', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده است', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده ایم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده ایم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده اید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده اید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده اند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده اند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده ام', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده ام', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده ای', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده ای', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده ', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده ', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده است', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده است', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده ایم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده ایم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده اید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده اید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده اند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده اند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گذار کرده می شده ام', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گذار کرده می شده ای', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گذار کرده می شده ', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گذار کرده می شده است', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گذار کرده می شده ایم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گذار کرده می شده اید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گذار کرده می شده اند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بودم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بودم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بودی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بودی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بودیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بودیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بودید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بودید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بودند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بودند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بودم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بودم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بودی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بودی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بودیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بودیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بودید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بودید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بودند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بودند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گذار کرده می شده بودم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گذار کرده می شده بودی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گذار کرده می شده بود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گذار کرده می شده بودیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گذار کرده می شده بودید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گذار کرده می شده بودند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده ام', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده ام', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده ای', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده ای', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده ', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده ', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده است', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده است', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده ایم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده ایم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده اید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده اید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده اند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده اند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده ام', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده ام', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده ای', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده ای', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده ', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده ', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده است', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده است', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده ایم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده ایم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده اید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده اید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده اند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده اند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گذار کرده می شده بوده ام', '380', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گذار کرده می شده بوده ای', '380', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گذار کرده می شده بوده ', '380', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گذار کرده می شده بوده است', '380', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گذار کرده می شده بوده ایم', '380', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گذار کرده می شده بوده اید', '380', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گذار کرده می شده بوده اند', '380', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شوم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشوم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده شوی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشوی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده شود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده شویم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشویم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده شوید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشوید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده شوند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشوند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شوم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شوم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شوی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شوی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شویم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شویم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شوید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شوید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شوند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شوند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر گذار کرده می شوم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر گذار کرده می شوی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر گذار کرده می شود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر گذار کرده می شویم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر گذار کرده می شوید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر گذار کرده می شوند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده خواهم شد', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نخواهم شد', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده خواهی شد', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نخواهی شد', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده خواهد شد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نخواهد شد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده خواهیم شد', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نخواهیم شد', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده خواهید شد', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نخواهید شد', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده خواهند شد', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نخواهند شد', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده بشوم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشوم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده بشوی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشوی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده بشود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده بشویم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشویم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده بشوید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشوید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده بشوند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشوند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده باشم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده باشم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده باشی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده باشی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده باشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده باشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده باشیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده باشیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده باشید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده باشید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده باشند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده باشند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده باشم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده باشم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده باشی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده باشی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده باشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده باشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده باشیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده باشیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده باشید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده باشید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده باشند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده باشند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده باشم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده باشم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده باشی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده باشی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده باشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده باشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده باشیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده باشیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده باشید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده باشید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده باشند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده باشند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده باشم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده باشم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده باشی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده باشی', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده باشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده باشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده باشیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده باشیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده باشید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده باشید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده می شده بوده باشند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نمی شده بوده باشند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده بشوم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشوم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده بشو', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشو', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده بشود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشود', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده بشویم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشویم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده بشوید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشوید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده بشوند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشوند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده باشم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده باشم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده باش', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده باش', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده باشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده باشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده باشیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده باشیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده باشید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده باشید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده باشند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده باشند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده باشم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده باشم', '380', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده باش', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده باش', '380', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده باشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده باشد', '380', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده باشیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده باشیم', '380', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده باشید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده باشید', '380', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده شده بوده باشند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گذار کرده نشده بوده باشند', '380', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شدم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشدم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده شدی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشدی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده شد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده شدیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشدیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده شدید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشدید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده شدند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشدند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شدم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شدم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شدی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شدی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شدیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شدیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شدید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شدید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شدند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شدند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گزار کرده می شدم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گزار کرده می شدی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گزار کرده می شد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گزار کرده می شدیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گزار کرده می شدید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گزار کرده می شدند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده ام', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده ام', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده ای', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده ای', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده ', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده ', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده است', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده است', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده ایم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده ایم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده اید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده اید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده اند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده اند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده ام', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده ام', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده ای', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده ای', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده ', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده ', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده است', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده است', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده ایم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده ایم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده اید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده اید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده اند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده اند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گزار کرده می شده ام', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گزار کرده می شده ای', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گزار کرده می شده ', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گزار کرده می شده است', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گزار کرده می شده ایم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گزار کرده می شده اید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گزار کرده می شده اند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بودم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بودم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بودی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بودی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بودیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بودیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بودید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بودید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بودند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بودند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بودم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بودم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بودی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بودی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بودیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بودیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بودید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بودید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بودند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بودند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گزار کرده می شده بودم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گزار کرده می شده بودی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گزار کرده می شده بود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گزار کرده می شده بودیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گزار کرده می شده بودید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گزار کرده می شده بودند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده ام', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده ام', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده ای', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده ای', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده ', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده ', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده است', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده است', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده ایم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده ایم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده اید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده اید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده اند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده اند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده ام', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده ام', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده ای', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده ای', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده ', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده ', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده است', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده است', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده ایم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده ایم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده اید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده اید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده اند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده اند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گزار کرده می شده بوده ام', '381', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گزار کرده می شده بوده ای', '381', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گزار کرده می شده بوده ', '381', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گزار کرده می شده بوده است', '381', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گزار کرده می شده بوده ایم', '381', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گزار کرده می شده بوده اید', '381', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گزار کرده می شده بوده اند', '381', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شوم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشوم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده شوی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشوی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده شود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده شویم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشویم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده شوید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشوید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده شوند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشوند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شوم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شوم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شوی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شوی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شویم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شویم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شوید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شوید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شوند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شوند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر گزار کرده می شوم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر گزار کرده می شوی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر گزار کرده می شود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر گزار کرده می شویم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر گزار کرده می شوید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر گزار کرده می شوند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده خواهم شد', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نخواهم شد', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده خواهی شد', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نخواهی شد', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده خواهد شد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نخواهد شد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده خواهیم شد', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نخواهیم شد', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده خواهید شد', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نخواهید شد', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده خواهند شد', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نخواهند شد', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده بشوم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشوم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده بشوی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشوی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده بشود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده بشویم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشویم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده بشوید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشوید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده بشوند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشوند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده باشم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده باشم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده باشی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده باشی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده باشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده باشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده باشیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده باشیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده باشید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده باشید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده باشند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده باشند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده باشم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده باشم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده باشی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده باشی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده باشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده باشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده باشیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده باشیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده باشید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده باشید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده باشند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده باشند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده باشم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده باشم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده باشی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده باشی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده باشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده باشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده باشیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده باشیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده باشید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده باشید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده باشند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده باشند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده باشم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده باشم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده باشی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده باشی', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده باشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده باشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده باشیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده باشیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده باشید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده باشید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده می شده بوده باشند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نمی شده بوده باشند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده بشوم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشوم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده بشو', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشو', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده بشود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشود', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده بشویم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشویم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده بشوید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشوید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده بشوند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشوند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده باشم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده باشم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده باش', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده باش', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده باشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده باشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده باشیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده باشیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده باشید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده باشید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده باشند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده باشند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده باشم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده باشم', '381', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده باش', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده باش', '381', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده باشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده باشد', '381', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده باشیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده باشیم', '381', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده باشید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده باشید', '381', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده شده بوده باشند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار کرده نشده بوده باشند', '381', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شدم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشدم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده شدی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشدی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده شد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده شدیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشدیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده شدید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشدید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده شدند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشدند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده می شدم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شدم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شدی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شدی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شدیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شدیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شدید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شدید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شدند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شدند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گردانده می شدم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گردانده می شدی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گردانده می شد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گردانده می شدیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گردانده می شدید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گردانده می شدند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده ام', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده ام', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده ای', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده ای', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده ', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده ', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده است', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده است', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده ایم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده ایم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده اید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده اید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده اند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده اند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده ام', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده ام', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده ای', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده ای', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده ', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده ', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده است', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده است', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده ایم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده ایم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده اید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده اید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده اند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده اند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گردانده می شده ام', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گردانده می شده ای', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گردانده می شده ', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گردانده می شده است', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گردانده می شده ایم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گردانده می شده اید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گردانده می شده اند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بودم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده نشده بودم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده شده بودی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده نشده بودی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده شده بود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده نشده بود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده شده بودیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده نشده بودیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده شده بودید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده نشده بودید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده شده بودند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده نشده بودند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردانده می شده بودم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بودم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بودی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بودی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بودیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بودیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بودید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بودید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بودند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بودند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گردانده می شده بودم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گردانده می شده بودی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گردانده می شده بود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گردانده می شده بودیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گردانده می شده بودید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گردانده می شده بودند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده ام', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده ام', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده ای', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده ای', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده ', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده ', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده است', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده است', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده ایم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده ایم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده اید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده اید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده اند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده اند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده ام', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده ام', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده ای', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده ای', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده ', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده ', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده است', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده است', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده ایم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده ایم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده اید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده اید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده اند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده اند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گردانده می شده بوده ام', '382', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گردانده می شده بوده ای', '382', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گردانده می شده بوده ', '382', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گردانده می شده بوده است', '382', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گردانده می شده بوده ایم', '382', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گردانده می شده بوده اید', '382', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گردانده می شده بوده اند', '382', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردانده شوم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشوم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده شوی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشوی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده شود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده شویم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشویم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده شوید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشوید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده شوند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشوند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده می شوم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شوم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شوی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شوی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شویم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شویم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شوید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شوید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شوند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شوند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر گردانده می شوم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر گردانده می شوی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر گردانده می شود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر گردانده می شویم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر گردانده می شوید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر گردانده می شوند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردانده خواهم شد', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نخواهم شد', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده خواهی شد', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نخواهی شد', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده خواهد شد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نخواهد شد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده خواهیم شد', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نخواهیم شد', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده خواهید شد', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نخواهید شد', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده خواهند شد', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نخواهند شد', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده بشوم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشوم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده بشوی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشوی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده بشود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده بشویم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشویم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده بشوید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشوید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده بشوند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشوند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده شده باشم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده باشم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده باشی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده باشی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده باشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده باشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده باشیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده باشیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده باشید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده باشید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده باشند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده باشند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده باشم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده باشم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده باشی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده باشی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده باشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده باشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده باشیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده باشیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده باشید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده باشید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده باشند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده باشند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده باشم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده باشم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده باشی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده باشی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده باشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده باشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده باشیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده باشیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده باشید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده باشید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده باشند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده باشند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده باشم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده باشم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده باشی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده باشی', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده باشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده باشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده باشیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده باشیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده باشید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده باشید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده می شده بوده باشند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده نمی شده بوده باشند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردانده بشوم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشوم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده بشو', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشو', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده بشود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشود', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده بشویم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشویم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده بشوید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشوید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده بشوند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده نشوند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردانده شده باشم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده باشم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده باش', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده باش', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده باشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده باشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده باشیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده باشیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده باشید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده باشید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده باشند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده باشند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده باشم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده باشم', '382', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده باش', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده باش', '382', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده باشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده باشد', '382', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده باشیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده باشیم', '382', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده باشید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده باشید', '382', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده شده بوده باشند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردانده نشده بوده باشند', '382', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شدم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشدم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده شدی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشدی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده شد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده شدیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشدیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده شدید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشدید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده شدند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشدند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده می شدم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شدم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شدی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شدی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شدیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شدیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شدید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شدید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شدند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شدند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گردونده می شدم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گردونده می شدی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گردونده می شد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گردونده می شدیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گردونده می شدید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گردونده می شدند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده ام', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده ام', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده ای', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده ای', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده ', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده ', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده است', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده است', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده ایم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده ایم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده اید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده اید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده اند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده اند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده ام', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده ام', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده ای', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده ای', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده ', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده ', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده است', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده است', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده ایم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده ایم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده اید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده اید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده اند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده اند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گردونده می شده ام', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گردونده می شده ای', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گردونده می شده ', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گردونده می شده است', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گردونده می شده ایم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گردونده می شده اید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گردونده می شده اند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بودم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده نشده بودم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده شده بودی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده نشده بودی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده شده بود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده نشده بود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده شده بودیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده نشده بودیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده شده بودید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده نشده بودید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده شده بودند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده نشده بودند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گردونده می شده بودم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بودم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بودی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بودی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بودیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بودیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بودید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بودید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بودند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بودند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گردونده می شده بودم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گردونده می شده بودی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گردونده می شده بود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گردونده می شده بودیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گردونده می شده بودید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گردونده می شده بودند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده ام', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده ام', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده ای', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده ای', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده ', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده ', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده است', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده است', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده ایم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده ایم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده اید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده اید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده اند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده اند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده ام', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده ام', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده ای', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده ای', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده ', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده ', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده است', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده است', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده ایم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده ایم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده اید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده اید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده اند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده اند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گردونده می شده بوده ام', '383', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گردونده می شده بوده ای', '383', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گردونده می شده بوده ', '383', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گردونده می شده بوده است', '383', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گردونده می شده بوده ایم', '383', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گردونده می شده بوده اید', '383', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گردونده می شده بوده اند', '383', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردونده شوم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشوم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده شوی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشوی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده شود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده شویم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشویم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده شوید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشوید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده شوند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشوند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده می شوم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شوم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شوی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شوی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شویم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شویم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شوید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شوید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شوند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شوند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر گردونده می شوم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر گردونده می شوی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر گردونده می شود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر گردونده می شویم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر گردونده می شوید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر گردونده می شوند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گردونده خواهم شد', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نخواهم شد', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده خواهی شد', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نخواهی شد', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده خواهد شد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نخواهد شد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده خواهیم شد', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نخواهیم شد', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده خواهید شد', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نخواهید شد', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده خواهند شد', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نخواهند شد', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده بشوم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشوم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده بشوی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشوی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده بشود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده بشویم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشویم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده بشوید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشوید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده بشوند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشوند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده شده باشم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده باشم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده باشی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده باشی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده باشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده باشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده باشیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده باشیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده باشید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده باشید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده باشند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده باشند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده باشم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده باشم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده باشی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده باشی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده باشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده باشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده باشیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده باشیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده باشید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده باشید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده باشند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده باشند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده باشم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده باشم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده باشی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده باشی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده باشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده باشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده باشیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده باشیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده باشید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده باشید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده باشند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده باشند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده باشم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده باشم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده باشی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده باشی', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده باشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده باشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده باشیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده باشیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده باشید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده باشید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده می شده بوده باشند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده نمی شده بوده باشند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گردونده بشوم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشوم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده بشو', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشو', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده بشود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشود', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده بشویم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشویم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده بشوید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشوید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده بشوند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده نشوند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گردونده شده باشم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده باشم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده باش', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده باش', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده باشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده باشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده باشیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده باشیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده باشید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده باشید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده باشند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده باشند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده باشم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده باشم', '383', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده باش', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده باش', '383', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده باشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده باشد', '383', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده باشیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده باشیم', '383', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده باشید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده باشید', '383', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده شده بوده باشند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گردونده نشده بوده باشند', '383', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شدم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشدم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده شدی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشدی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده شد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده شدیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشدیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده شدید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشدید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده شدند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشدند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده می شدم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شدم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شدی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شدی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شدیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شدیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شدید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شدید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شدند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شدند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گزار شده می شدم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گزار شده می شدی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گزار شده می شد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گزار شده می شدیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گزار شده می شدید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گزار شده می شدند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده ام', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده ام', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده ای', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده ای', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده ', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده ', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده است', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده است', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده ایم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده ایم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده اید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده اید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده اند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده اند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده ام', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده ام', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده ای', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده ای', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده ', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده ', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده است', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده است', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده ایم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده ایم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده اید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده اید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده اند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده اند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گزار شده می شده ام', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گزار شده می شده ای', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گزار شده می شده ', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گزار شده می شده است', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گزار شده می شده ایم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گزار شده می شده اید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گزار شده می شده اند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بودم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بودم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده شده بودی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بودی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده شده بود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده شده بودیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بودیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده شده بودید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بودید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده شده بودند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بودند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بودم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بودم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بودی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بودی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بودیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بودیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بودید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بودید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بودند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بودند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گزار شده می شده بودم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گزار شده می شده بودی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گزار شده می شده بود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گزار شده می شده بودیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گزار شده می شده بودید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گزار شده می شده بودند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده ام', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده ام', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده ای', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده ای', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده ', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده ', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده است', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده است', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده ایم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده ایم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده اید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده اید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده اند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده اند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده ام', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده ام', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده ای', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده ای', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده ', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده ', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده است', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده است', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده ایم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده ایم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده اید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده اید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده اند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده اند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گزار شده می شده بوده ام', '384', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گزار شده می شده بوده ای', '384', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گزار شده می شده بوده ', '384', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گزار شده می شده بوده است', '384', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گزار شده می شده بوده ایم', '384', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گزار شده می شده بوده اید', '384', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گزار شده می شده بوده اند', '384', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شوم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشوم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده شوی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشوی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده شود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده شویم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشویم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده شوید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشوید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده شوند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشوند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده می شوم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شوم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شوی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شوی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شویم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شویم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شوید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شوید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شوند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شوند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر گزار شده می شوم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر گزار شده می شوی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر گزار شده می شود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر گزار شده می شویم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر گزار شده می شوید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر گزار شده می شوند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزار شده خواهم شد', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نخواهم شد', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده خواهی شد', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نخواهی شد', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده خواهد شد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نخواهد شد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده خواهیم شد', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نخواهیم شد', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده خواهید شد', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نخواهید شد', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده خواهند شد', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نخواهند شد', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده بشوم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشوم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده بشوی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشوی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده بشود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده بشویم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشویم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده بشوید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشوید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده بشوند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشوند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده شده باشم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده باشم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده باشی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده باشی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده باشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده باشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده باشیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده باشیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده باشید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده باشید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده باشند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده باشند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده باشم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده باشم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده باشی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده باشی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده باشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده باشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده باشیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده باشیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده باشید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده باشید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده باشند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده باشند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده باشم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده باشم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده باشی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده باشی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده باشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده باشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده باشیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده باشیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده باشید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده باشید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده باشند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده باشند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده باشم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده باشم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده باشی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده باشی', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده باشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده باشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده باشیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده باشیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده باشید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده باشید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده می شده بوده باشند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نمی شده بوده باشند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزار شده بشوم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشوم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده بشو', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشو', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده بشود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشود', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده بشویم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشویم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده بشوید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشوید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده بشوند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده نشوند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزار شده شده باشم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده باشم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده باش', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده باش', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده باشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده باشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده باشیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده باشیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده باشید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده باشید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده باشند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده باشند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده باشم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده باشم', '384', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده باش', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده باش', '384', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده باشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده باشد', '384', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده باشیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده باشیم', '384', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده باشید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده باشید', '384', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده شده بوده باشند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزار شده نشده بوده باشند', '384', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شدم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشدم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده شدی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشدی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده شد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده شدیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشدیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده شدید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشدید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده شدند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشدند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده می شدم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شدم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شدی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شدی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شدیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شدیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شدید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شدید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شدند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شدند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گزیده می شدم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گزیده می شدی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گزیده می شد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گزیده می شدیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گزیده می شدید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گزیده می شدند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده ام', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده ام', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده ای', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده ای', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده ', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده ', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده است', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده است', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده ایم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده ایم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده اید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده اید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده اند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده اند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده ام', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده ام', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده ای', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده ای', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده ', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده ', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده است', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده است', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده ایم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده ایم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده اید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده اید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده اند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده اند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گزیده می شده ام', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گزیده می شده ای', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گزیده می شده ', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گزیده می شده است', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گزیده می شده ایم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گزیده می شده اید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گزیده می شده اند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بودم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده نشده بودم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده شده بودی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده نشده بودی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده شده بود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده نشده بود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده شده بودیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده نشده بودیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده شده بودید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده نشده بودید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده شده بودند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده نشده بودند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گزیده می شده بودم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بودم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بودی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بودی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بودیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بودیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بودید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بودید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بودند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بودند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گزیده می شده بودم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گزیده می شده بودی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گزیده می شده بود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گزیده می شده بودیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گزیده می شده بودید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گزیده می شده بودند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده ام', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده ام', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده ای', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده ای', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده ', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده ', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده است', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده است', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده ایم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده ایم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده اید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده اید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده اند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده اند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده ام', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده ام', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده ای', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده ای', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده ', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده ', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده است', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده است', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده ایم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده ایم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده اید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده اید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده اند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده اند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گزیده می شده بوده ام', '385', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گزیده می شده بوده ای', '385', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گزیده می شده بوده ', '385', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گزیده می شده بوده است', '385', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گزیده می شده بوده ایم', '385', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گزیده می شده بوده اید', '385', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گزیده می شده بوده اند', '385', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزیده شوم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشوم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده شوی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشوی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده شود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده شویم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشویم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده شوید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشوید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده شوند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشوند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده می شوم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شوم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شوی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شوی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شویم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شویم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شوید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شوید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شوند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شوند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر گزیده می شوم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر گزیده می شوی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر گزیده می شود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر گزیده می شویم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر گزیده می شوید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر گزیده می شوند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گزیده خواهم شد', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نخواهم شد', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده خواهی شد', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نخواهی شد', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده خواهد شد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نخواهد شد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده خواهیم شد', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نخواهیم شد', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده خواهید شد', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نخواهید شد', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده خواهند شد', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نخواهند شد', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده بشوم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشوم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده بشوی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشوی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده بشود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده بشویم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشویم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده بشوید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشوید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده بشوند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشوند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده شده باشم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده باشم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده باشی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده باشی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده باشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده باشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده باشیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده باشیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده باشید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده باشید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده باشند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده باشند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده باشم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده باشم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده باشی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده باشی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده باشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده باشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده باشیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده باشیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده باشید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده باشید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده باشند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده باشند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده باشم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده باشم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده باشی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده باشی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده باشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده باشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده باشیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده باشیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده باشید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده باشید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده باشند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده باشند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده باشم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده باشم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده باشی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده باشی', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده باشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده باشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده باشیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده باشیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده باشید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده باشید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده می شده بوده باشند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده نمی شده بوده باشند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گزیده بشوم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشوم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده بشو', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشو', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده بشود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشود', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده بشویم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشویم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده بشوید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشوید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده بشوند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده نشوند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گزیده شده باشم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده باشم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده باش', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده باش', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده باشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده باشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده باشیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده باشیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده باشید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده باشید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده باشند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده باشند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده باشم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده باشم', '385', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده باش', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده باش', '385', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده باشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده باشد', '385', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده باشیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده باشیم', '385', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده باشید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده باشید', '385', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده شده بوده باشند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گزیده نشده بوده باشند', '385', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شدم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشدم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته شدی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشدی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته شد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته شدیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشدیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته شدید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشدید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته شدند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشدند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته می شدم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شدم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شدی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شدی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شدیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شدیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شدید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شدید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شدند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شدند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گشته می شدم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گشته می شدی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گشته می شد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گشته می شدیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گشته می شدید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گشته می شدند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گشته شده ام', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده ام', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده ای', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده ای', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده ', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده ', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده است', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده است', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده ایم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده ایم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده اید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده اید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده اند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده اند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده ام', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده ام', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده ای', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده ای', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده ', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده ', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده است', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده است', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده ایم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده ایم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده اید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده اید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده اند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده اند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گشته می شده ام', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گشته می شده ای', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گشته می شده ', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گشته می شده است', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گشته می شده ایم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گشته می شده اید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گشته می شده اند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بودم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته نشده بودم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته شده بودی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته نشده بودی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته شده بود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته نشده بود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته شده بودیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته نشده بودیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته شده بودید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته نشده بودید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته شده بودند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته نشده بودند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بر گشته می شده بودم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بودم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بودی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بودی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بودیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بودیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بودید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بودید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بودند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بودند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بر گشته می شده بودم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بر گشته می شده بودی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بر گشته می شده بود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بر گشته می شده بودیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بر گشته می شده بودید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بر گشته می شده بودند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده ام', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده ام', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده ای', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده ای', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده ', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده ', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده است', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده است', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده ایم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده ایم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده اید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده اید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده اند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده اند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده ام', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده ام', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده ای', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده ای', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده ', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده ', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده است', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده است', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده ایم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده ایم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده اید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده اید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده اند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده اند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بر گشته می شده بوده ام', '386', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بر گشته می شده بوده ای', '386', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بر گشته می شده بوده ', '386', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بر گشته می شده بوده است', '386', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بر گشته می شده بوده ایم', '386', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بر گشته می شده بوده اید', '386', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بر گشته می شده بوده اند', '386', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گشته شوم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشوم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته شوی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشوی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته شود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته شویم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشویم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته شوید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشوید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته شوند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشوند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته می شوم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شوم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شوی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شوی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شویم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شویم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شوید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شوید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شوند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شوند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بر گشته می شوم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بر گشته می شوی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بر گشته می شود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بر گشته می شویم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بر گشته می شوید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بر گشته می شوند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بر گشته خواهم شد', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نخواهم شد', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته خواهی شد', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نخواهی شد', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته خواهد شد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نخواهد شد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته خواهیم شد', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نخواهیم شد', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته خواهید شد', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نخواهید شد', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته خواهند شد', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نخواهند شد', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته بشوم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشوم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته بشوی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشوی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته بشود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته بشویم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشویم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته بشوید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشوید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته بشوند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشوند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته شده باشم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده باشم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده باشی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده باشی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده باشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده باشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده باشیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده باشیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده باشید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده باشید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده باشند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده باشند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده باشم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده باشم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده باشی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده باشی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده باشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده باشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده باشیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده باشیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده باشید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده باشید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده باشند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده باشند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده باشم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده باشم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده باشی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده باشی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده باشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده باشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده باشیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده باشیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده باشید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده باشید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده باشند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده باشند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده باشم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده باشم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده باشی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده باشی', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده باشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده باشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده باشیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده باشیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده باشید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده باشید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته می شده بوده باشند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته نمی شده بوده باشند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بر گشته بشوم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشوم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته بشو', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشو', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته بشود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشود', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته بشویم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشویم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته بشوید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشوید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته بشوند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته نشوند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بر گشته شده باشم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده باشم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده باش', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده باش', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده باشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده باشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده باشیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده باشیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده باشید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده باشید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده باشند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده باشند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده باشم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده باشم', '386', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده باش', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده باش', '386', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده باشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده باشد', '386', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده باشیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده باشیم', '386', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده باشید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده باشید', '386', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته شده بوده باشند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بر گشته نشده بوده باشند', '386', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شدم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشدم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شدی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشدی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شدیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشدیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شدید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشدید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شدند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشدند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده می شدم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شدم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شدی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شدی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شدیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شدیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شدید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شدید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شدند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شدند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بررسی کرده می شدم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بررسی کرده می شدی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بررسی کرده می شد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بررسی کرده می شدیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بررسی کرده می شدید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بررسی کرده می شدند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده ام', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده ام', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده ای', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده ای', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده ', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده ', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده است', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده است', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده ایم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده ایم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده اید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده اید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده اند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده اند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده ام', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده ام', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده ای', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده ای', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده ', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده ', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده است', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده است', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده ایم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده ایم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده اید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده اید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده اند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده اند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بررسی کرده می شده ام', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بررسی کرده می شده ای', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بررسی کرده می شده ', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بررسی کرده می شده است', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بررسی کرده می شده ایم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بررسی کرده می شده اید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بررسی کرده می شده اند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بودم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بودم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده شده بودی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بودی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده شده بود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده شده بودیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بودیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده شده بودید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بودید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده شده بودند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بودند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بودم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بودم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بودی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بودی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بودیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بودیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بودید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بودید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بودند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بودند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بررسی کرده می شده بودم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بررسی کرده می شده بودی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بررسی کرده می شده بود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بررسی کرده می شده بودیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بررسی کرده می شده بودید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بررسی کرده می شده بودند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده ام', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده ام', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده ای', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده ای', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده ', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده ', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده است', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده است', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده ایم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده ایم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده اید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده اید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده اند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده اند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده ام', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده ام', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده ای', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده ای', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده ', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده ', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده است', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده است', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده ایم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده ایم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده اید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده اید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده اند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده اند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بررسی کرده می شده بوده ام', '387', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بررسی کرده می شده بوده ای', '387', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بررسی کرده می شده بوده ', '387', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بررسی کرده می شده بوده است', '387', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بررسی کرده می شده بوده ایم', '387', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بررسی کرده می شده بوده اید', '387', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بررسی کرده می شده بوده اند', '387', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شوم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شوی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شویم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشویم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شوید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شوند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده می شوم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شوم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شوی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شوی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شویم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شویم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شوید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شوید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شوند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شوند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بررسی کرده می شوم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بررسی کرده می شوی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بررسی کرده می شود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بررسی کرده می شویم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بررسی کرده می شوید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بررسی کرده می شوند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده خواهم شد', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نخواهم شد', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده خواهی شد', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نخواهی شد', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده خواهد شد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نخواهد شد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده خواهیم شد', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نخواهیم شد', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده خواهید شد', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نخواهید شد', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده خواهند شد', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نخواهند شد', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشویم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشویم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده باشم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده باشم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده باشی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده باشی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده باشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده باشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده باشیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده باشیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده باشید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده باشید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده باشند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده باشند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده باشم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده باشم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده باشی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده باشی', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده باشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده باشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده باشیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده باشیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده باشید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده باشید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده باشند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده باشند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشو', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشو', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشود', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشویم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشویم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باش', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باش', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشم', '387', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باش', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باش', '387', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشد', '387', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشیم', '387', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشید', '387', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشند', '387', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شدم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشدم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شدی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشدی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شدیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشدیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شدید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشدید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شدند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشدند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده می شدم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شدم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شدی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شدی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شدیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شدیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شدید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شدید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شدند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شدند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بررسی کرده می شدم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بررسی کرده می شدی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بررسی کرده می شد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بررسی کرده می شدیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بررسی کرده می شدید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بررسی کرده می شدند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده ام', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده ام', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده ای', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده ای', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده ', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده ', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده است', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده است', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده ایم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده ایم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده اید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده اید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده اند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده اند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده ام', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده ام', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده ای', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده ای', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده ', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده ', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده است', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده است', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده ایم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده ایم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده اید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده اید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده اند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده اند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بررسی کرده می شده ام', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بررسی کرده می شده ای', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بررسی کرده می شده ', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بررسی کرده می شده است', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بررسی کرده می شده ایم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بررسی کرده می شده اید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بررسی کرده می شده اند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بودم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بودم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده شده بودی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بودی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده شده بود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده شده بودیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بودیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده شده بودید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بودید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده شده بودند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بودند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بودم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بودم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بودی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بودی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بودیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بودیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بودید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بودید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بودند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بودند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بررسی کرده می شده بودم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بررسی کرده می شده بودی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بررسی کرده می شده بود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بررسی کرده می شده بودیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بررسی کرده می شده بودید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بررسی کرده می شده بودند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده ام', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده ام', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده ای', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده ای', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده ', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده ', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده است', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده است', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده ایم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده ایم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده اید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده اید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده اند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده اند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده ام', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده ام', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده ای', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده ای', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده ', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده ', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده است', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده است', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده ایم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده ایم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده اید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده اید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده اند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده اند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بررسی کرده می شده بوده ام', '388', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بررسی کرده می شده بوده ای', '388', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بررسی کرده می شده بوده ', '388', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بررسی کرده می شده بوده است', '388', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بررسی کرده می شده بوده ایم', '388', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بررسی کرده می شده بوده اید', '388', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بررسی کرده می شده بوده اند', '388', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شوم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شوی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شویم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشویم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شوید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شوند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده می شوم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شوم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شوی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شوی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شویم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شویم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شوید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شوید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شوند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شوند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بررسی کرده می شوم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بررسی کرده می شوی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بررسی کرده می شود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بررسی کرده می شویم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بررسی کرده می شوید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بررسی کرده می شوند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بررسی کرده خواهم شد', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نخواهم شد', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده خواهی شد', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نخواهی شد', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده خواهد شد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نخواهد شد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده خواهیم شد', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نخواهیم شد', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده خواهید شد', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نخواهید شد', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده خواهند شد', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نخواهند شد', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشویم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشویم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده باشم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده باشم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده باشی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده باشی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده باشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده باشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده باشیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده باشیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده باشید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده باشید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده باشند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده باشند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده باشم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده باشم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده باشی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده باشی', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده باشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده باشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده باشیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده باشیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده باشید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده باشید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده می شده بوده باشند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نمی شده بوده باشند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشو', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشو', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشود', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشویم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشویم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده بشوند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده نشوند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باش', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باش', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده باشند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده باشند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشم', '388', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باش', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باش', '388', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشد', '388', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشیم', '388', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشید', '388', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده شده بوده باشند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بررسی کرده نشده بوده باشند', '388', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شدم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشدم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده شدی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشدی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده شد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده شدیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشدیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده شدید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشدید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده شدند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشدند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده می شدم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شدم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شدی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شدی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شدیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شدیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شدید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شدید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شدند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شدند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم برش داده می شدم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی برش داده می شدی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت برش داده می شد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم برش داده می شدیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید برش داده می شدید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند برش داده می شدند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برش داده شده ام', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده ام', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده ای', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده ای', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده ', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده ', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده است', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده است', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده ایم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده ایم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده اید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده اید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده اند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده اند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده می شده ام', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده ام', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده ای', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده ای', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده ', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده ', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده است', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده است', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده ایم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده ایم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده اید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده اید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده اند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده اند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام برش داده می شده ام', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای برش داده می شده ای', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  برش داده می شده ', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است برش داده می شده است', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم برش داده می شده ایم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید برش داده می شده اید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند برش داده می شده اند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برش داده شده بودم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده نشده بودم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده شده بودی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده نشده بودی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده شده بود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده نشده بود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده شده بودیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده نشده بودیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده شده بودید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده نشده بودید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده شده بودند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده نشده بودند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برش داده می شده بودم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بودم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بودی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بودی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بودیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بودیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بودید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بودید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بودند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بودند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم برش داده می شده بودم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی برش داده می شده بودی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت برش داده می شده بود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم برش داده می شده بودیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید برش داده می شده بودید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند برش داده می شده بودند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده ام', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده ام', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده ای', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده ای', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده ', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده ', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده است', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده است', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده ایم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده ایم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده اید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده اید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده اند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده اند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده ام', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده ام', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده ای', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده ای', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده ', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده ', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده است', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده است', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده ایم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده ایم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده اید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده اید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده اند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده اند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام برش داده می شده بوده ام', '389', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای برش داده می شده بوده ای', '389', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  برش داده می شده بوده ', '389', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است برش داده می شده بوده است', '389', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم برش داده می شده بوده ایم', '389', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید برش داده می شده بوده اید', '389', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند برش داده می شده بوده اند', '389', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برش داده شوم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشوم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده شوی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشوی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده شود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده شویم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشویم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده شوید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشوید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده شوند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشوند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده می شوم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شوم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شوی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شوی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شویم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شویم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شوید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شوید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شوند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شوند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم برش داده می شوم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری برش داده می شوی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد برش داده می شود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم برش داده می شویم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید برش داده می شوید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند برش داده می شوند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برش داده خواهم شد', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نخواهم شد', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده خواهی شد', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نخواهی شد', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده خواهد شد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نخواهد شد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده خواهیم شد', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نخواهیم شد', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده خواهید شد', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نخواهید شد', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده خواهند شد', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نخواهند شد', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده بشوم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشوم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده بشوی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشوی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده بشود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده بشویم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشویم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده بشوید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشوید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده بشوند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشوند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده شده باشم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده باشم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده باشی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده باشی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده باشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده باشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده باشیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده باشیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده باشید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده باشید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده باشند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده باشند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده می شده باشم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده باشم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده باشی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده باشی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده باشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده باشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده باشیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده باشیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده باشید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده باشید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده باشند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده باشند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده باشم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده باشم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده باشی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده باشی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده باشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده باشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده باشیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده باشیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده باشید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده باشید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده باشند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده باشند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده باشم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده باشم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده باشی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده باشی', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده باشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده باشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده باشیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده باشیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده باشید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده باشید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده می شده بوده باشند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده نمی شده بوده باشند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برش داده بشوم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشوم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده بشو', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشو', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده بشود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشود', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده بشویم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشویم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده بشوید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشوید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده بشوند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده نشوند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برش داده شده باشم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده باشم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده باش', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده باش', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده باشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده باشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده باشیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده باشیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده باشید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده باشید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده باشند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده باشند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده باشم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده باشم', '389', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده باش', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده باش', '389', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده باشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده باشد', '389', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده باشیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده باشیم', '389', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده باشید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده باشید', '389', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده شده بوده باشند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برش داده نشده بوده باشند', '389', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شدم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشدم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده شدی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشدی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده شد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده شدیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشدیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده شدید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشدید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده شدند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشدند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده می شدم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شدم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شدی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شدی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شدیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شدیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شدید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شدید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شدند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شدند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم برشته کرده می شدم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی برشته کرده می شدی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت برشته کرده می شد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم برشته کرده می شدیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید برشته کرده می شدید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند برشته کرده می شدند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده ام', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده ام', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده ای', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده ای', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده ', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده ', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده است', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده است', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده ایم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده ایم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده اید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده اید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده اند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده اند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده ام', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده ام', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده ای', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده ای', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده ', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده ', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده است', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده است', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده ایم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده ایم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده اید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده اید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده اند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده اند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام برشته کرده می شده ام', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای برشته کرده می شده ای', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  برشته کرده می شده ', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است برشته کرده می شده است', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم برشته کرده می شده ایم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید برشته کرده می شده اید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند برشته کرده می شده اند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بودم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده نشده بودم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده شده بودی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده نشده بودی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده شده بود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده نشده بود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده شده بودیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده نشده بودیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده شده بودید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده نشده بودید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده شده بودند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده نشده بودند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('برشته کرده می شده بودم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بودم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بودی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بودی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بودیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بودیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بودید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بودید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بودند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بودند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم برشته کرده می شده بودم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی برشته کرده می شده بودی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت برشته کرده می شده بود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم برشته کرده می شده بودیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید برشته کرده می شده بودید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند برشته کرده می شده بودند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده ام', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده ام', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده ای', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده ای', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده ', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده ', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده است', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده است', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده ایم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده ایم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده اید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده اید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده اند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده اند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده ام', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده ام', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده ای', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده ای', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده ', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده ', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده است', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده است', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده ایم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده ایم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده اید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده اید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده اند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده اند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام برشته کرده می شده بوده ام', '390', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای برشته کرده می شده بوده ای', '390', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  برشته کرده می شده بوده ', '390', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است برشته کرده می شده بوده است', '390', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم برشته کرده می شده بوده ایم', '390', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید برشته کرده می شده بوده اید', '390', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند برشته کرده می شده بوده اند', '390', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('برشته کرده شوم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشوم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده شوی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشوی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده شود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده شویم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشویم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده شوید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشوید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده شوند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشوند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده می شوم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شوم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شوی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شوی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شویم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شویم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شوید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شوید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شوند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شوند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم برشته کرده می شوم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری برشته کرده می شوی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد برشته کرده می شود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم برشته کرده می شویم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید برشته کرده می شوید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند برشته کرده می شوند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('برشته کرده خواهم شد', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نخواهم شد', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده خواهی شد', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نخواهی شد', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده خواهد شد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نخواهد شد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده خواهیم شد', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نخواهیم شد', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده خواهید شد', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نخواهید شد', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده خواهند شد', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نخواهند شد', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده بشوم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشوم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده بشوی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشوی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده بشود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده بشویم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشویم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده بشوید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشوید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده بشوند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشوند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده شده باشم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده باشم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده باشی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده باشی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده باشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده باشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده باشیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده باشیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده باشید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده باشید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده باشند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده باشند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده باشم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده باشم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده باشی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده باشی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده باشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده باشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده باشیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده باشیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده باشید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده باشید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده باشند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده باشند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده باشم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده باشم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده باشی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده باشی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده باشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده باشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده باشیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده باشیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده باشید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده باشید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده باشند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده باشند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده باشم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده باشم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده باشی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده باشی', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده باشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده باشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده باشیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده باشیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده باشید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده باشید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده می شده بوده باشند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده نمی شده بوده باشند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('برشته کرده بشوم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشوم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده بشو', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشو', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده بشود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشود', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده بشویم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشویم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده بشوید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشوید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده بشوند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده نشوند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('برشته کرده شده باشم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده باشم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده باش', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده باش', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده باشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده باشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده باشیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده باشیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده باشید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده باشید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده باشند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده باشند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده باشم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده باشم', '390', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده باش', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده باش', '390', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده باشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده باشد', '390', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده باشیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده باشیم', '390', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده باشید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده باشید', '390', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده شده بوده باشند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('برشته کرده نشده بوده باشند', '390', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شدم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشدم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده شدی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشدی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده شد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده شدیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشدیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده شدید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشدید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده شدند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشدند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده می شدم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شدم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شدی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شدی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شدیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شدیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شدید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شدید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شدند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شدند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بروز کرده می شدم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بروز کرده می شدی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بروز کرده می شد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بروز کرده می شدیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بروز کرده می شدید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بروز کرده می شدند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده ام', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده ام', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده ای', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده ای', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده ', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده ', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده است', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده است', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده ایم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده ایم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده اید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده اید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده اند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده اند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده ام', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده ام', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده ای', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده ای', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده ', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده ', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده است', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده است', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده ایم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده ایم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده اید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده اید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده اند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده اند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بروز کرده می شده ام', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بروز کرده می شده ای', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بروز کرده می شده ', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بروز کرده می شده است', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بروز کرده می شده ایم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بروز کرده می شده اید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بروز کرده می شده اند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بودم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده نشده بودم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده شده بودی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده نشده بودی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده شده بود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده نشده بود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده شده بودیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده نشده بودیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده شده بودید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده نشده بودید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده شده بودند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده نشده بودند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بروز کرده می شده بودم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بودم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بودی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بودی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بودیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بودیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بودید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بودید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بودند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بودند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بروز کرده می شده بودم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بروز کرده می شده بودی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بروز کرده می شده بود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بروز کرده می شده بودیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بروز کرده می شده بودید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بروز کرده می شده بودند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده ام', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده ام', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده ای', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده ای', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده ', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده ', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده است', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده است', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده ایم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده ایم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده اید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده اید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده اند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده اند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده ام', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده ام', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده ای', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده ای', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده ', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده ', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده است', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده است', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده ایم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده ایم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده اید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده اید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده اند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده اند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بروز کرده می شده بوده ام', '391', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بروز کرده می شده بوده ای', '391', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بروز کرده می شده بوده ', '391', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بروز کرده می شده بوده است', '391', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بروز کرده می شده بوده ایم', '391', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بروز کرده می شده بوده اید', '391', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بروز کرده می شده بوده اند', '391', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بروز کرده شوم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشوم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده شوی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشوی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده شود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده شویم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشویم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده شوید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشوید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده شوند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشوند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده می شوم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شوم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شوی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شوی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شویم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شویم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شوید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شوید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شوند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شوند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بروز کرده می شوم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بروز کرده می شوی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بروز کرده می شود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بروز کرده می شویم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بروز کرده می شوید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بروز کرده می شوند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بروز کرده خواهم شد', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نخواهم شد', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده خواهی شد', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نخواهی شد', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده خواهد شد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نخواهد شد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده خواهیم شد', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نخواهیم شد', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده خواهید شد', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نخواهید شد', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده خواهند شد', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نخواهند شد', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده بشوم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشوم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده بشوی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشوی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده بشود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده بشویم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشویم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده بشوید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشوید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده بشوند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشوند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده شده باشم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده باشم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده باشی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده باشی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده باشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده باشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده باشیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده باشیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده باشید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده باشید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده باشند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده باشند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده باشم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده باشم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده باشی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده باشی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده باشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده باشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده باشیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده باشیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده باشید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده باشید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده باشند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده باشند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده باشم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده باشم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده باشی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده باشی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده باشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده باشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده باشیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده باشیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده باشید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده باشید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده باشند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده باشند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده باشم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده باشم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده باشی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده باشی', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده باشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده باشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده باشیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده باشیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده باشید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده باشید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده می شده بوده باشند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده نمی شده بوده باشند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بروز کرده بشوم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشوم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده بشو', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشو', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده بشود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشود', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده بشویم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشویم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده بشوید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشوید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده بشوند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده نشوند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بروز کرده شده باشم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده باشم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده باش', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده باش', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده باشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده باشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده باشیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده باشیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده باشید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده باشید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده باشند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده باشند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده باشم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده باشم', '391', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده باش', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده باش', '391', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده باشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده باشد', '391', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده باشیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده باشیم', '391', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده باشید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده باشید', '391', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده شده بوده باشند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بروز کرده نشده بوده باشند', '391', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شدم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشدم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده شدی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشدی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده شد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده شدیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشدیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده شدید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشدید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده شدند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشدند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده می شدم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شدم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شدی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شدی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شدیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شدیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شدید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شدید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شدند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شدند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بزرگ شده می شدم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بزرگ شده می شدی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بزرگ شده می شد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بزرگ شده می شدیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بزرگ شده می شدید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بزرگ شده می شدند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده ام', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده ام', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده ای', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده ای', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده ', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده ', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده است', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده است', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده ایم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده ایم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده اید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده اید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده اند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده اند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده ام', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده ام', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده ای', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده ای', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده ', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده ', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده است', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده است', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده ایم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده ایم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده اید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده اید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده اند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده اند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بزرگ شده می شده ام', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بزرگ شده می شده ای', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بزرگ شده می شده ', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بزرگ شده می شده است', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بزرگ شده می شده ایم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بزرگ شده می شده اید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بزرگ شده می شده اند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بودم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بودم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده شده بودی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بودی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده شده بود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده شده بودیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بودیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده شده بودید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بودید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده شده بودند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بودند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بودم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بودم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بودی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بودی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بودیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بودیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بودید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بودید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بودند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بودند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بزرگ شده می شده بودم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بزرگ شده می شده بودی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بزرگ شده می شده بود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بزرگ شده می شده بودیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بزرگ شده می شده بودید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بزرگ شده می شده بودند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده ام', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده ام', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده ای', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده ای', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده ', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده ', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده است', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده است', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده ایم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده ایم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده اید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده اید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده اند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده اند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده ام', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده ام', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده ای', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده ای', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده ', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده ', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده است', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده است', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده ایم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده ایم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده اید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده اید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده اند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده اند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بزرگ شده می شده بوده ام', '392', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بزرگ شده می شده بوده ای', '392', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بزرگ شده می شده بوده ', '392', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بزرگ شده می شده بوده است', '392', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بزرگ شده می شده بوده ایم', '392', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بزرگ شده می شده بوده اید', '392', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بزرگ شده می شده بوده اند', '392', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شوم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشوم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده شوی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشوی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده شود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده شویم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشویم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده شوید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشوید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده شوند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشوند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده می شوم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شوم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شوی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شوی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شویم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شویم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شوید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شوید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شوند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شوند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بزرگ شده می شوم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بزرگ شده می شوی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بزرگ شده می شود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بزرگ شده می شویم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بزرگ شده می شوید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بزرگ شده می شوند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزرگ شده خواهم شد', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نخواهم شد', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده خواهی شد', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نخواهی شد', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده خواهد شد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نخواهد شد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده خواهیم شد', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نخواهیم شد', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده خواهید شد', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نخواهید شد', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده خواهند شد', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نخواهند شد', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده بشوم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشوم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده بشوی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشوی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده بشود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده بشویم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشویم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده بشوید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشوید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده بشوند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشوند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده شده باشم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده باشم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده باشی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده باشی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده باشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده باشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده باشیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده باشیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده باشید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده باشید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده باشند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده باشند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده باشم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده باشم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده باشی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده باشی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده باشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده باشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده باشیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده باشیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده باشید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده باشید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده باشند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده باشند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده باشم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده باشم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده باشی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده باشی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده باشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده باشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده باشیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده باشیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده باشید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده باشید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده باشند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده باشند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده باشم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده باشم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده باشی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده باشی', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده باشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده باشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده باشیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده باشیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده باشید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده باشید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده می شده بوده باشند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نمی شده بوده باشند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزرگ شده بشوم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشوم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده بشو', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشو', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده بشود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشود', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده بشویم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشویم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده بشوید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشوید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده بشوند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده نشوند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزرگ شده شده باشم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده باشم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده باش', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده باش', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده باشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده باشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده باشیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده باشیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده باشید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده باشید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده باشند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده باشند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده باشم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده باشم', '392', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده باش', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده باش', '392', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده باشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده باشد', '392', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده باشیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده باشیم', '392', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده باشید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده باشید', '392', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده شده بوده باشند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزرگ شده نشده بوده باشند', '392', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شدم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشدم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته شدی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشدی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته شد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته شدیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشدیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته شدید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشدید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته شدند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشدند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته می شدم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شدم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شدی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شدی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شدیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شدیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شدید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شدید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شدند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شدند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بزور گرفته می شدم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بزور گرفته می شدی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بزور گرفته می شد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بزور گرفته می شدیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بزور گرفته می شدید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بزور گرفته می شدند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده ام', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده ام', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده ای', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده ای', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده ', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده ', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده است', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده است', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده ایم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده ایم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده اید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده اید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده اند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده اند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده ام', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده ام', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده ای', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده ای', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده ', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده ', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده است', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده است', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده ایم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده ایم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده اید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده اید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده اند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده اند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بزور گرفته می شده ام', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بزور گرفته می شده ای', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بزور گرفته می شده ', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بزور گرفته می شده است', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بزور گرفته می شده ایم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بزور گرفته می شده اید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بزور گرفته می شده اند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بودم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بودم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته شده بودی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بودی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته شده بود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته شده بودیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بودیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته شده بودید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بودید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته شده بودند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بودند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بودم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بودم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بودی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بودی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بودیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بودیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بودید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بودید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بودند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بودند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بزور گرفته می شده بودم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بزور گرفته می شده بودی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بزور گرفته می شده بود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بزور گرفته می شده بودیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بزور گرفته می شده بودید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بزور گرفته می شده بودند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده ام', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده ام', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده ای', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده ای', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده ', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده ', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده است', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده است', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده ایم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده ایم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده اید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده اید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده اند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده اند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده ام', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده ام', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده ای', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده ای', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده ', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده ', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده است', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده است', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده ایم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده ایم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده اید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده اید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده اند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده اند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بزور گرفته می شده بوده ام', '393', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بزور گرفته می شده بوده ای', '393', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بزور گرفته می شده بوده ', '393', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بزور گرفته می شده بوده است', '393', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بزور گرفته می شده بوده ایم', '393', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بزور گرفته می شده بوده اید', '393', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بزور گرفته می شده بوده اند', '393', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شوم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشوم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته شوی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشوی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته شود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته شویم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشویم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته شوید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشوید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته شوند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشوند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته می شوم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شوم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شوی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شوی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شویم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شویم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شوید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شوید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شوند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شوند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بزور گرفته می شوم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بزور گرفته می شوی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بزور گرفته می شود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بزور گرفته می شویم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بزور گرفته می شوید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بزور گرفته می شوند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بزور گرفته خواهم شد', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نخواهم شد', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته خواهی شد', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نخواهی شد', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته خواهد شد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نخواهد شد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته خواهیم شد', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نخواهیم شد', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته خواهید شد', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نخواهید شد', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته خواهند شد', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نخواهند شد', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته بشوم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشوم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته بشوی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشوی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته بشود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته بشویم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشویم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته بشوید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشوید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته بشوند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشوند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته شده باشم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده باشم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده باشی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده باشی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده باشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده باشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده باشیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده باشیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده باشید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده باشید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده باشند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده باشند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده باشم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده باشم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده باشی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده باشی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده باشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده باشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده باشیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده باشیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده باشید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده باشید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده باشند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده باشند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده باشم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده باشم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده باشی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده باشی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده باشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده باشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده باشیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده باشیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده باشید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده باشید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده باشند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده باشند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده باشم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده باشم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده باشی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده باشی', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده باشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده باشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده باشیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده باشیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده باشید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده باشید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته می شده بوده باشند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نمی شده بوده باشند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بزور گرفته بشوم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشوم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته بشو', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشو', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته بشود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشود', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته بشویم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشویم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته بشوید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشوید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته بشوند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته نشوند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بزور گرفته شده باشم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده باشم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده باش', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده باش', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده باشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده باشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده باشیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده باشیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده باشید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده باشید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده باشند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده باشند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده باشم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده باشم', '393', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده باش', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده باش', '393', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده باشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده باشد', '393', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده باشیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده باشیم', '393', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده باشید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده باشید', '393', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته شده بوده باشند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بزور گرفته نشده بوده باشند', '393', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شدم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشدم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده شدی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشدی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده شد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده شدیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشدیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده شدید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشدید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده شدند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشدند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده می شدم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شدم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شدی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شدی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شدیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شدیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شدید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شدید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شدند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شدند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بس کرده می شدم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بس کرده می شدی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بس کرده می شد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بس کرده می شدیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بس کرده می شدید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بس کرده می شدند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بس کرده شده ام', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده ام', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده ای', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده ای', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده ', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده ', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده است', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده است', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده ایم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده ایم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده اید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده اید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده اند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده اند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده ام', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده ام', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده ای', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده ای', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده ', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده ', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده است', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده است', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده ایم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده ایم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده اید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده اید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده اند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده اند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بس کرده می شده ام', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بس کرده می شده ای', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بس کرده می شده ', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بس کرده می شده است', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بس کرده می شده ایم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بس کرده می شده اید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بس کرده می شده اند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بودم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده نشده بودم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده شده بودی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده نشده بودی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده شده بود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده نشده بود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده شده بودیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده نشده بودیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده شده بودید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده نشده بودید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده شده بودند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده نشده بودند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بس کرده می شده بودم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بودم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بودی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بودی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بودیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بودیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بودید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بودید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بودند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بودند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بس کرده می شده بودم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بس کرده می شده بودی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بس کرده می شده بود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بس کرده می شده بودیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بس کرده می شده بودید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بس کرده می شده بودند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده ام', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده ام', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده ای', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده ای', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده ', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده ', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده است', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده است', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده ایم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده ایم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده اید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده اید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده اند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده اند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده ام', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده ام', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده ای', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده ای', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده ', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده ', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده است', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده است', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده ایم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده ایم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده اید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده اید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده اند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده اند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بس کرده می شده بوده ام', '394', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بس کرده می شده بوده ای', '394', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بس کرده می شده بوده ', '394', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بس کرده می شده بوده است', '394', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بس کرده می شده بوده ایم', '394', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بس کرده می شده بوده اید', '394', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بس کرده می شده بوده اند', '394', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بس کرده شوم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشوم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده شوی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشوی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده شود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده شویم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشویم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده شوید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشوید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده شوند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشوند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده می شوم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شوم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شوی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شوی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شویم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شویم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شوید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شوید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شوند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شوند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بس کرده می شوم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بس کرده می شوی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بس کرده می شود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بس کرده می شویم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بس کرده می شوید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بس کرده می شوند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بس کرده خواهم شد', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نخواهم شد', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده خواهی شد', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نخواهی شد', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده خواهد شد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نخواهد شد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده خواهیم شد', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نخواهیم شد', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده خواهید شد', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نخواهید شد', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده خواهند شد', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نخواهند شد', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده بشوم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشوم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده بشوی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشوی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده بشود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده بشویم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشویم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده بشوید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشوید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده بشوند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشوند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده شده باشم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده باشم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده باشی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده باشی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده باشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده باشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده باشیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده باشیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده باشید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده باشید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده باشند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده باشند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده باشم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده باشم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده باشی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده باشی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده باشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده باشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده باشیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده باشیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده باشید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده باشید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده باشند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده باشند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده باشم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده باشم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده باشی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده باشی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده باشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده باشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده باشیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده باشیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده باشید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده باشید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده باشند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده باشند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده باشم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده باشم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده باشی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده باشی', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده باشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده باشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده باشیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده باشیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده باشید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده باشید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده می شده بوده باشند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده نمی شده بوده باشند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بس کرده بشوم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشوم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده بشو', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشو', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده بشود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشود', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده بشویم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشویم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده بشوید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشوید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده بشوند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده نشوند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بس کرده شده باشم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده باشم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده باش', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده باش', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده باشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده باشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده باشیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده باشیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده باشید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده باشید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده باشند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده باشند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده باشم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده باشم', '394', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده باش', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده باش', '394', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده باشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده باشد', '394', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده باشیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده باشیم', '394', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده باشید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده باشید', '394', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده شده بوده باشند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بس کرده نشده بوده باشند', '394', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شدم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشدم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده شدی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشدی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده شد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده شدیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشدیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده شدید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشدید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده شدند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشدند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده می شدم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شدم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شدی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شدی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شدیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شدیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شدید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شدید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شدند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شدند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بستری شده می شدم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بستری شده می شدی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بستری شده می شد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بستری شده می شدیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بستری شده می شدید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بستری شده می شدند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بستری شده شده ام', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده ام', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده ای', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده ای', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده ', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده ', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده است', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده است', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده ایم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده ایم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده اید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده اید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده اند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده اند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده ام', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده ام', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده ای', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده ای', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده ', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده ', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده است', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده است', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده ایم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده ایم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده اید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده اید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده اند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده اند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بستری شده می شده ام', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بستری شده می شده ای', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بستری شده می شده ', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بستری شده می شده است', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بستری شده می شده ایم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بستری شده می شده اید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بستری شده می شده اند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بودم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده نشده بودم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده شده بودی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده نشده بودی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده شده بود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده نشده بود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده شده بودیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده نشده بودیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده شده بودید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده نشده بودید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده شده بودند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده نشده بودند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بستری شده می شده بودم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بودم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بودی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بودی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بودیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بودیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بودید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بودید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بودند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بودند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بستری شده می شده بودم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بستری شده می شده بودی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بستری شده می شده بود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بستری شده می شده بودیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بستری شده می شده بودید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بستری شده می شده بودند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده ام', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده ام', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده ای', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده ای', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده ', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده ', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده است', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده است', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده ایم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده ایم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده اید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده اید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده اند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده اند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده ام', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده ام', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده ای', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده ای', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده ', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده ', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده است', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده است', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده ایم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده ایم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده اید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده اید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده اند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده اند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بستری شده می شده بوده ام', '395', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بستری شده می شده بوده ای', '395', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بستری شده می شده بوده ', '395', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بستری شده می شده بوده است', '395', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بستری شده می شده بوده ایم', '395', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بستری شده می شده بوده اید', '395', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بستری شده می شده بوده اند', '395', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بستری شده شوم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشوم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده شوی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشوی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده شود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده شویم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشویم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده شوید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشوید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده شوند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشوند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده می شوم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شوم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شوی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شوی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شویم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شویم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شوید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شوید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شوند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شوند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بستری شده می شوم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بستری شده می شوی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بستری شده می شود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بستری شده می شویم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بستری شده می شوید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بستری شده می شوند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بستری شده خواهم شد', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نخواهم شد', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده خواهی شد', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نخواهی شد', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده خواهد شد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نخواهد شد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده خواهیم شد', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نخواهیم شد', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده خواهید شد', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نخواهید شد', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده خواهند شد', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نخواهند شد', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده بشوم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشوم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده بشوی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشوی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده بشود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده بشویم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشویم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده بشوید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشوید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده بشوند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشوند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده شده باشم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده باشم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده باشی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده باشی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده باشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده باشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده باشیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده باشیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده باشید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده باشید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده باشند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده باشند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده باشم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده باشم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده باشی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده باشی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده باشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده باشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده باشیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده باشیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده باشید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده باشید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده باشند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده باشند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده باشم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده باشم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده باشی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده باشی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده باشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده باشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده باشیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده باشیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده باشید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده باشید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده باشند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده باشند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده باشم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده باشم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده باشی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده باشی', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده باشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده باشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده باشیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده باشیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده باشید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده باشید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده می شده بوده باشند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده نمی شده بوده باشند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بستری شده بشوم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشوم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده بشو', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشو', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده بشود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشود', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده بشویم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشویم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده بشوید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشوید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده بشوند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده نشوند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بستری شده شده باشم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده باشم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده باش', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده باش', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده باشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده باشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده باشیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده باشیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده باشید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده باشید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده باشند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده باشند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده باشم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده باشم', '395', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده باش', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده باش', '395', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده باشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده باشد', '395', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده باشیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده باشیم', '395', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده باشید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده باشید', '395', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده شده بوده باشند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بستری شده نشده بوده باشند', '395', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شدم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشدم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شدی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشدی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شدیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشدیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شدید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشدید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شدند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشدند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شدم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شدم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شدی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شدی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شدیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شدیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شدید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شدید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شدند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شدند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بسته بندی کرده می شدم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بسته بندی کرده می شدی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بسته بندی کرده می شد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بسته بندی کرده می شدیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بسته بندی کرده می شدید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بسته بندی کرده می شدند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده ام', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده ام', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده ای', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده ای', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده ', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده ', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده است', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده است', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده ایم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده ایم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده اید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده اید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده اند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده اند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده ام', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده ام', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده ای', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده ای', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده ', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده ', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده است', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده است', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده ایم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده ایم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده اید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده اید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده اند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده اند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بسته بندی کرده می شده ام', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بسته بندی کرده می شده ای', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بسته بندی کرده می شده ', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بسته بندی کرده می شده است', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بسته بندی کرده می شده ایم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بسته بندی کرده می شده اید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بسته بندی کرده می شده اند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بودم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بودم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بودی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بودی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بودیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بودیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بودید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بودید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بودند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بودند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بودم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بودم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بودی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بودی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بودیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بودیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بودید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بودید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بودند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بودند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بسته بندی کرده می شده بودم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بسته بندی کرده می شده بودی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بسته بندی کرده می شده بود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بسته بندی کرده می شده بودیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بسته بندی کرده می شده بودید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بسته بندی کرده می شده بودند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده ام', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده ام', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده ای', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده ای', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده ', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده ', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده است', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده است', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده ایم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده ایم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده اید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده اید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده اند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده اند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده ام', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده ام', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده ای', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده ای', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده ', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده ', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده است', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده است', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده ایم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده ایم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده اید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده اید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده اند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده اند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بسته بندی کرده می شده بوده ام', '396', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بسته بندی کرده می شده بوده ای', '396', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بسته بندی کرده می شده بوده ', '396', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بسته بندی کرده می شده بوده است', '396', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بسته بندی کرده می شده بوده ایم', '396', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بسته بندی کرده می شده بوده اید', '396', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بسته بندی کرده می شده بوده اند', '396', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شوم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشوم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شوی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشوی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شویم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشویم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شوید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشوید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شوند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشوند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شوم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شوم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شوی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شوی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شویم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شویم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شوید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شوید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شوند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شوند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بسته بندی کرده می شوم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بسته بندی کرده می شوی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بسته بندی کرده می شود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بسته بندی کرده می شویم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بسته بندی کرده می شوید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بسته بندی کرده می شوند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده خواهم شد', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نخواهم شد', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده خواهی شد', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نخواهی شد', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده خواهد شد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نخواهد شد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده خواهیم شد', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نخواهیم شد', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده خواهید شد', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نخواهید شد', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده خواهند شد', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نخواهند شد', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بشوم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشوم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بشوی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشوی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بشود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بشویم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشویم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بشوید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشوید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بشوند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشوند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده باشم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده باشم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده باشی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده باشی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده باشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده باشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده باشیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده باشیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده باشید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده باشید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده باشند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده باشند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده باشم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده باشم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده باشی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده باشی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده باشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده باشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده باشیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده باشیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده باشید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده باشید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده باشند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده باشند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده باشم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده باشم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده باشی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده باشی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده باشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده باشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده باشیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده باشیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده باشید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده باشید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده باشند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده باشند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده باشم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده باشم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده باشی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده باشی', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده باشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده باشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده باشیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده باشیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده باشید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده باشید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده می شده بوده باشند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نمی شده بوده باشند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بشوم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشوم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بشو', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشو', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بشود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشود', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بشویم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشویم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بشوید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشوید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده بشوند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشوند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده باشم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده باشم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده باش', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده باش', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده باشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده باشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده باشیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده باشیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده باشید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده باشید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده باشند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده باشند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده باشم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده باشم', '396', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده باش', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده باش', '396', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده باشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده باشد', '396', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده باشیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده باشیم', '396', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده باشید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده باشید', '396', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده شده بوده باشند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بسته بندی کرده نشده بوده باشند', '396', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شدم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشدم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شدی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشدی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شدیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشدیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شدید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشدید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شدند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشدند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شدم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شدم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شدی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شدی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شدیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شدیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شدید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شدید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شدند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شدند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بکار زور آورده می شدم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بکار زور آورده می شدی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بکار زور آورده می شد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بکار زور آورده می شدیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بکار زور آورده می شدید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بکار زور آورده می شدند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده ام', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده ام', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده ای', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده ای', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده ', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده ', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده است', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده است', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده ایم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده ایم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده اید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده اید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده اند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده اند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده ام', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده ام', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده ای', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده ای', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده ', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده ', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده است', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده است', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده ایم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده ایم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده اید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده اید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده اند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده اند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بکار زور آورده می شده ام', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بکار زور آورده می شده ای', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بکار زور آورده می شده ', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بکار زور آورده می شده است', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بکار زور آورده می شده ایم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بکار زور آورده می شده اید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بکار زور آورده می شده اند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بودم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بودم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بودی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بودی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بودیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بودیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بودید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بودید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بودند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بودند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بودم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بودم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بودی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بودی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بودیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بودیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بودید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بودید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بودند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بودند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بکار زور آورده می شده بودم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بکار زور آورده می شده بودی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بکار زور آورده می شده بود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بکار زور آورده می شده بودیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بکار زور آورده می شده بودید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بکار زور آورده می شده بودند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده ام', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده ام', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده ای', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده ای', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده ', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده ', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده است', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده است', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده ایم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده ایم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده اید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده اید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده اند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده اند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده ام', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده ام', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده ای', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده ای', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده ', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده ', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده است', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده است', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده ایم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده ایم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده اید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده اید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده اند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده اند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بکار زور آورده می شده بوده ام', '397', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بکار زور آورده می شده بوده ای', '397', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بکار زور آورده می شده بوده ', '397', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بکار زور آورده می شده بوده است', '397', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بکار زور آورده می شده بوده ایم', '397', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بکار زور آورده می شده بوده اید', '397', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بکار زور آورده می شده بوده اند', '397', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شوم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شوی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شویم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشویم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شوید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شوند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شوم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شوم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شوی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شوی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شویم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شویم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شوید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شوید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شوند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شوند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بکار زور آورده می شوم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بکار زور آورده می شوی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بکار زور آورده می شود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بکار زور آورده می شویم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بکار زور آورده می شوید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بکار زور آورده می شوند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده خواهم شد', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نخواهم شد', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده خواهی شد', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نخواهی شد', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده خواهد شد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نخواهد شد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده خواهیم شد', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نخواهیم شد', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده خواهید شد', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نخواهید شد', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده خواهند شد', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نخواهند شد', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشویم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشویم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده باشم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده باشم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده باشی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده باشی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده باشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده باشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده باشیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده باشیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده باشید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده باشید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده باشند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده باشند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده باشم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده باشم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده باشی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده باشی', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده باشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده باشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده باشیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده باشیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده باشید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده باشید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده باشند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده باشند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشو', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشو', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشود', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشویم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشویم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باش', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باش', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشم', '397', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باش', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باش', '397', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشد', '397', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشیم', '397', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشید', '397', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشند', '397', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شدم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشدم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شدی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشدی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شدیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشدیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شدید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشدید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شدند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشدند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شدم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شدم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شدی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شدی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شدیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شدیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شدید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شدید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شدند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شدند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بکار زور آورده می شدم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بکار زور آورده می شدی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بکار زور آورده می شد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بکار زور آورده می شدیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بکار زور آورده می شدید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بکار زور آورده می شدند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده ام', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده ام', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده ای', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده ای', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده ', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده ', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده است', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده است', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده ایم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده ایم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده اید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده اید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده اند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده اند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده ام', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده ام', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده ای', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده ای', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده ', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده ', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده است', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده است', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده ایم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده ایم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده اید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده اید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده اند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده اند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بکار زور آورده می شده ام', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بکار زور آورده می شده ای', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بکار زور آورده می شده ', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بکار زور آورده می شده است', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بکار زور آورده می شده ایم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بکار زور آورده می شده اید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بکار زور آورده می شده اند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بودم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بودم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بودی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بودی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بودیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بودیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بودید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بودید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بودند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بودند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بودم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بودم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بودی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بودی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بودیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بودیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بودید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بودید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بودند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بودند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بکار زور آورده می شده بودم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بکار زور آورده می شده بودی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بکار زور آورده می شده بود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بکار زور آورده می شده بودیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بکار زور آورده می شده بودید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بکار زور آورده می شده بودند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده ام', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده ام', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده ای', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده ای', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده ', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده ', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده است', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده است', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده ایم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده ایم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده اید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده اید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده اند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده اند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده ام', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده ام', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده ای', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده ای', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده ', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده ', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده است', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده است', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده ایم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده ایم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده اید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده اید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده اند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده اند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بکار زور آورده می شده بوده ام', '398', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بکار زور آورده می شده بوده ای', '398', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بکار زور آورده می شده بوده ', '398', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بکار زور آورده می شده بوده است', '398', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بکار زور آورده می شده بوده ایم', '398', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بکار زور آورده می شده بوده اید', '398', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بکار زور آورده می شده بوده اند', '398', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شوم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شوی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شویم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشویم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شوید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شوند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شوم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شوم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شوی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شوی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شویم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شویم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شوید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شوید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شوند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شوند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بکار زور آورده می شوم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بکار زور آورده می شوی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بکار زور آورده می شود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بکار زور آورده می شویم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بکار زور آورده می شوید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بکار زور آورده می شوند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده خواهم شد', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نخواهم شد', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده خواهی شد', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نخواهی شد', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده خواهد شد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نخواهد شد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده خواهیم شد', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نخواهیم شد', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده خواهید شد', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نخواهید شد', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده خواهند شد', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نخواهند شد', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشویم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشویم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده باشم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده باشم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده باشی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده باشی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده باشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده باشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده باشیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده باشیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده باشید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده باشید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده باشند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده باشند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده باشم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده باشم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده باشی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده باشی', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده باشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده باشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده باشیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده باشیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده باشید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده باشید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده می شده بوده باشند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نمی شده بوده باشند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشو', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشو', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشود', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشویم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشویم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده بشوند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشوند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باش', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باش', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده باشند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده باشند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشم', '398', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باش', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باش', '398', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشد', '398', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشیم', '398', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشید', '398', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده شده بوده باشند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکار زور آورده نشده بوده باشند', '398', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شدم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشدم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شدی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشدی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شدیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشدیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شدید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشدید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شدند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشدند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شدم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شدم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شدی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شدی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شدیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شدیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شدید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شدید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شدند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شدند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بکس بازی کرده می شدم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بکس بازی کرده می شدی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بکس بازی کرده می شد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بکس بازی کرده می شدیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بکس بازی کرده می شدید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بکس بازی کرده می شدند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده ام', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده ام', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده ای', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده ای', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده ', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده ', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده است', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده است', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده ایم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده ایم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده اید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده اید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده اند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده اند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده ام', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده ام', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده ای', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده ای', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده ', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده ', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده است', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده است', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده ایم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده ایم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده اید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده اید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده اند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده اند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بکس بازی کرده می شده ام', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بکس بازی کرده می شده ای', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بکس بازی کرده می شده ', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بکس بازی کرده می شده است', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بکس بازی کرده می شده ایم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بکس بازی کرده می شده اید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بکس بازی کرده می شده اند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بودم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بودم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بودی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بودی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بودیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بودیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بودید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بودید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بودند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بودند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بودم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بودم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بودی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بودی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بودیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بودیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بودید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بودید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بودند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بودند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بکس بازی کرده می شده بودم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بکس بازی کرده می شده بودی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بکس بازی کرده می شده بود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بکس بازی کرده می شده بودیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بکس بازی کرده می شده بودید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بکس بازی کرده می شده بودند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده ام', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده ام', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده ای', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده ای', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده ', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده ', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده است', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده است', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده ایم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده ایم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده اید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده اید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده اند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده اند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده ام', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده ام', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده ای', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده ای', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده ', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده ', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده است', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده است', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده ایم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده ایم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده اید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده اید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده اند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده اند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بکس بازی کرده می شده بوده ام', '399', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بکس بازی کرده می شده بوده ای', '399', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بکس بازی کرده می شده بوده ', '399', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بکس بازی کرده می شده بوده است', '399', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بکس بازی کرده می شده بوده ایم', '399', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بکس بازی کرده می شده بوده اید', '399', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بکس بازی کرده می شده بوده اند', '399', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شوم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشوم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شوی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشوی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شویم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشویم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شوید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشوید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شوند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشوند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شوم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شوم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شوی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شوی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شویم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شویم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شوید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شوید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شوند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شوند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بکس بازی کرده می شوم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بکس بازی کرده می شوی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بکس بازی کرده می شود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بکس بازی کرده می شویم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بکس بازی کرده می شوید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بکس بازی کرده می شوند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده خواهم شد', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نخواهم شد', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده خواهی شد', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نخواهی شد', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده خواهد شد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نخواهد شد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده خواهیم شد', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نخواهیم شد', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده خواهید شد', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نخواهید شد', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده خواهند شد', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نخواهند شد', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بشوم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشوم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بشوی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشوی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بشود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بشویم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشویم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بشوید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشوید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بشوند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشوند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده باشم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده باشم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده باشی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده باشی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده باشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده باشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده باشیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده باشیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده باشید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده باشید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده باشند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده باشند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده باشم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده باشم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده باشی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده باشی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده باشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده باشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده باشیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده باشیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده باشید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده باشید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده باشند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده باشند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده باشم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده باشم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده باشی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده باشی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده باشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده باشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده باشیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده باشیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده باشید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده باشید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده باشند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده باشند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده باشم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده باشم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده باشی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده باشی', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده باشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده باشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده باشیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده باشیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده باشید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده باشید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده می شده بوده باشند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نمی شده بوده باشند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بشوم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشوم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بشو', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشو', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بشود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشود', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بشویم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشویم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بشوید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشوید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده بشوند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشوند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده باشم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده باشم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده باش', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده باش', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده باشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده باشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده باشیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده باشیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده باشید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده باشید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده باشند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده باشند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده باشم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده باشم', '399', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده باش', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده باش', '399', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده باشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده باشد', '399', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده باشیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده باشیم', '399', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده باشید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده باشید', '399', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده شده بوده باشند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بکس بازی کرده نشده بوده باشند', '399', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شدم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشدم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده شدی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشدی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده شد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده شدیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشدیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده شدید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشدید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده شدند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشدند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شدم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شدم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شدی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شدی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شدیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شدیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شدید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شدید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شدند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شدند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بگومگو کرده می شدم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بگومگو کرده می شدی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بگومگو کرده می شد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بگومگو کرده می شدیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بگومگو کرده می شدید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بگومگو کرده می شدند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده ام', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده ام', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده ای', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده ای', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده ', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده ', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده است', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده است', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده ایم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده ایم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده اید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده اید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده اند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده اند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده ام', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده ام', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده ای', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده ای', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده ', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده ', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده است', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده است', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده ایم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده ایم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده اید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده اید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده اند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده اند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بگومگو کرده می شده ام', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بگومگو کرده می شده ای', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بگومگو کرده می شده ', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بگومگو کرده می شده است', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بگومگو کرده می شده ایم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بگومگو کرده می شده اید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بگومگو کرده می شده اند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بودم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بودم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بودی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بودی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بودیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بودیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بودید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بودید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بودند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بودند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بودم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بودم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بودی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بودی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بودیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بودیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بودید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بودید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بودند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بودند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بگومگو کرده می شده بودم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بگومگو کرده می شده بودی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بگومگو کرده می شده بود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بگومگو کرده می شده بودیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بگومگو کرده می شده بودید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بگومگو کرده می شده بودند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده ام', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده ام', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده ای', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده ای', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده ', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده ', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده است', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده است', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده ایم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده ایم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده اید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده اید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده اند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده اند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده ام', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده ام', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده ای', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده ای', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده ', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده ', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده است', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده است', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده ایم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده ایم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده اید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده اید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده اند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده اند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بگومگو کرده می شده بوده ام', '400', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بگومگو کرده می شده بوده ای', '400', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بگومگو کرده می شده بوده ', '400', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بگومگو کرده می شده بوده است', '400', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بگومگو کرده می شده بوده ایم', '400', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بگومگو کرده می شده بوده اید', '400', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بگومگو کرده می شده بوده اند', '400', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شوم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشوم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده شوی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشوی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده شود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده شویم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشویم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده شوید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشوید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده شوند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشوند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شوم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شوم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شوی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شوی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شویم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شویم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شوید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شوید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شوند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شوند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بگومگو کرده می شوم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بگومگو کرده می شوی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بگومگو کرده می شود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بگومگو کرده می شویم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بگومگو کرده می شوید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بگومگو کرده می شوند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده خواهم شد', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نخواهم شد', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده خواهی شد', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نخواهی شد', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده خواهد شد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نخواهد شد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده خواهیم شد', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نخواهیم شد', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده خواهید شد', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نخواهید شد', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده خواهند شد', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نخواهند شد', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده بشوم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشوم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده بشوی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشوی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده بشود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده بشویم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشویم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده بشوید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشوید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده بشوند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشوند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده باشم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده باشم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده باشی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده باشی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده باشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده باشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده باشیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده باشیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده باشید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده باشید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده باشند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده باشند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده باشم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده باشم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده باشی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده باشی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده باشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده باشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده باشیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده باشیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده باشید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده باشید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده باشند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده باشند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده باشم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده باشم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده باشی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده باشی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده باشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده باشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده باشیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده باشیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده باشید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده باشید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده باشند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده باشند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده باشم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده باشم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده باشی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده باشی', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده باشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده باشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده باشیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده باشیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده باشید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده باشید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده می شده بوده باشند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نمی شده بوده باشند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده بشوم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشوم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده بشو', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشو', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده بشود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشود', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده بشویم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشویم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده بشوید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشوید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده بشوند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشوند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده باشم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده باشم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده باش', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده باش', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده باشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده باشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده باشیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده باشیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده باشید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده باشید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده باشند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده باشند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده باشم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده باشم', '400', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده باش', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده باش', '400', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده باشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده باشد', '400', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده باشیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده باشیم', '400', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده باشید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده باشید', '400', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده شده بوده باشند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بگومگو کرده نشده بوده باشند', '400', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شدم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشدم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده شدی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشدی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده شد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده شدیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشدیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده شدید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشدید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده شدند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشدند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده می شدم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شدم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شدی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شدی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شدیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شدیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شدید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شدید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شدند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شدند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلد بوده می شدم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلد بوده می شدی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلد بوده می شد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلد بوده می شدیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلد بوده می شدید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلد بوده می شدند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده ام', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده ام', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده ای', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده ای', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده ', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده ', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده است', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده است', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده ایم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده ایم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده اید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده اید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده اند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده اند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده ام', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده ام', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده ای', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده ای', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده ', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده ', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده است', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده است', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده ایم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده ایم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده اید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده اید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده اند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده اند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلد بوده می شده ام', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلد بوده می شده ای', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلد بوده می شده ', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلد بوده می شده است', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلد بوده می شده ایم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلد بوده می شده اید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلد بوده می شده اند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بودم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده نشده بودم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده شده بودی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده نشده بودی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده شده بود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده نشده بود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده شده بودیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده نشده بودیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده شده بودید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده نشده بودید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده شده بودند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده نشده بودند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلد بوده می شده بودم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بودم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بودی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بودی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بودیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بودیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بودید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بودید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بودند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بودند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلد بوده می شده بودم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلد بوده می شده بودی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلد بوده می شده بود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلد بوده می شده بودیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلد بوده می شده بودید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلد بوده می شده بودند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده ام', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده ام', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده ای', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده ای', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده ', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده ', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده است', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده است', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده ایم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده ایم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده اید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده اید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده اند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده اند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده ام', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده ام', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده ای', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده ای', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده ', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده ', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده است', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده است', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده ایم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده ایم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده اید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده اید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده اند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده اند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلد بوده می شده بوده ام', '401', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلد بوده می شده بوده ای', '401', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلد بوده می شده بوده ', '401', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلد بوده می شده بوده است', '401', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلد بوده می شده بوده ایم', '401', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلد بوده می شده بوده اید', '401', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلد بوده می شده بوده اند', '401', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلد بوده شوم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشوم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده شوی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشوی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده شود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده شویم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشویم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده شوید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشوید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده شوند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشوند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده می شوم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شوم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شوی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شوی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شویم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شویم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شوید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شوید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شوند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شوند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بلد بوده می شوم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بلد بوده می شوی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بلد بوده می شود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بلد بوده می شویم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بلد بوده می شوید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بلد بوده می شوند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلد بوده خواهم شد', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نخواهم شد', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده خواهی شد', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نخواهی شد', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده خواهد شد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نخواهد شد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده خواهیم شد', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نخواهیم شد', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده خواهید شد', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نخواهید شد', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده خواهند شد', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نخواهند شد', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده بشوم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشوم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده بشوی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشوی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده بشود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده بشویم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشویم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده بشوید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشوید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده بشوند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشوند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده شده باشم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده باشم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده باشی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده باشی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده باشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده باشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده باشیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده باشیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده باشید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده باشید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده باشند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده باشند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده باشم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده باشم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده باشی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده باشی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده باشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده باشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده باشیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده باشیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده باشید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده باشید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده باشند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده باشند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده باشم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده باشم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده باشی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده باشی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده باشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده باشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده باشیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده باشیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده باشید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده باشید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده باشند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده باشند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده باشم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده باشم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده باشی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده باشی', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده باشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده باشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده باشیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده باشیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده باشید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده باشید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده می شده بوده باشند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده نمی شده بوده باشند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلد بوده بشوم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشوم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده بشو', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشو', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده بشود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشود', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده بشویم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشویم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده بشوید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشوید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده بشوند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده نشوند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلد بوده شده باشم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده باشم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده باش', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده باش', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده باشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده باشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده باشیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده باشیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده باشید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده باشید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده باشند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده باشند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده باشم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده باشم', '401', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده باش', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده باش', '401', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده باشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده باشد', '401', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده باشیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده باشیم', '401', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده باشید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده باشید', '401', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده شده بوده باشند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلد بوده نشده بوده باشند', '401', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شدم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشدم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده شدی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشدی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده شد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده شدیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشدیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده شدید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشدید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده شدند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشدند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده می شدم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شدم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شدی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شدی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شدیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شدیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شدید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شدید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شدند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شدند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلند شده می شدم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلند شده می شدی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلند شده می شد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلند شده می شدیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلند شده می شدید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلند شده می شدند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند شده شده ام', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده ام', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده ای', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده ای', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده ', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده ', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده است', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده است', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده ایم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده ایم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده اید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده اید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده اند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده اند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده ام', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده ام', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده ای', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده ای', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده ', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده ', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده است', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده است', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده ایم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده ایم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده اید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده اید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده اند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده اند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلند شده می شده ام', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلند شده می شده ای', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلند شده می شده ', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلند شده می شده است', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلند شده می شده ایم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلند شده می شده اید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلند شده می شده اند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بودم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده نشده بودم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده شده بودی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده نشده بودی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده شده بود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده نشده بود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده شده بودیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده نشده بودیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده شده بودید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده نشده بودید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده شده بودند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده نشده بودند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند شده می شده بودم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بودم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بودی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بودی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بودیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بودیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بودید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بودید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بودند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بودند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلند شده می شده بودم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلند شده می شده بودی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلند شده می شده بود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلند شده می شده بودیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلند شده می شده بودید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلند شده می شده بودند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده ام', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده ام', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده ای', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده ای', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده ', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده ', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده است', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده است', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده ایم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده ایم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده اید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده اید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده اند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده اند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده ام', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده ام', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده ای', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده ای', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده ', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده ', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده است', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده است', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده ایم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده ایم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده اید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده اید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده اند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده اند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلند شده می شده بوده ام', '402', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلند شده می شده بوده ای', '402', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلند شده می شده بوده ', '402', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلند شده می شده بوده است', '402', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلند شده می شده بوده ایم', '402', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلند شده می شده بوده اید', '402', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلند شده می شده بوده اند', '402', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند شده شوم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشوم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده شوی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشوی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده شود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده شویم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشویم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده شوید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشوید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده شوند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشوند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده می شوم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شوم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شوی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شوی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شویم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شویم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شوید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شوید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شوند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شوند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بلند شده می شوم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بلند شده می شوی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بلند شده می شود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بلند شده می شویم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بلند شده می شوید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بلند شده می شوند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند شده خواهم شد', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نخواهم شد', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده خواهی شد', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نخواهی شد', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده خواهد شد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نخواهد شد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده خواهیم شد', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نخواهیم شد', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده خواهید شد', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نخواهید شد', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده خواهند شد', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نخواهند شد', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده بشوم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشوم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده بشوی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشوی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده بشود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده بشویم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشویم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده بشوید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشوید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده بشوند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشوند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده شده باشم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده باشم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده باشی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده باشی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده باشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده باشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده باشیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده باشیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده باشید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده باشید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده باشند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده باشند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده باشم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده باشم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده باشی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده باشی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده باشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده باشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده باشیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده باشیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده باشید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده باشید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده باشند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده باشند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده باشم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده باشم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده باشی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده باشی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده باشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده باشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده باشیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده باشیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده باشید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده باشید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده باشند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده باشند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده باشم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده باشم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده باشی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده باشی', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده باشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده باشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده باشیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده باشیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده باشید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده باشید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده می شده بوده باشند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده نمی شده بوده باشند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند شده بشوم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشوم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده بشو', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشو', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده بشود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشود', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده بشویم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشویم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده بشوید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشوید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده بشوند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده نشوند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند شده شده باشم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده باشم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده باش', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده باش', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده باشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده باشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده باشیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده باشیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده باشید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده باشید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده باشند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده باشند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده باشم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده باشم', '402', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده باش', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده باش', '402', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده باشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده باشد', '402', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده باشیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده باشیم', '402', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده باشید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده باشید', '402', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده شده بوده باشند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند شده نشده بوده باشند', '402', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شدم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشدم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده شدی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشدی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده شد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده شدیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشدیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده شدید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشدید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده شدند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشدند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده می شدم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شدم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شدی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شدی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شدیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شدیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شدید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شدید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شدند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شدند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلن شده می شدم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلن شده می شدی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلن شده می شد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلن شده می شدیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلن شده می شدید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلن شده می شدند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلن شده شده ام', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده ام', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده ای', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده ای', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده ', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده ', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده است', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده است', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده ایم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده ایم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده اید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده اید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده اند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده اند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده ام', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده ام', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده ای', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده ای', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده ', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده ', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده است', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده است', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده ایم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده ایم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده اید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده اید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده اند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده اند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلن شده می شده ام', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلن شده می شده ای', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلن شده می شده ', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلن شده می شده است', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلن شده می شده ایم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلن شده می شده اید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلن شده می شده اند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بودم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده نشده بودم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده شده بودی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده نشده بودی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده شده بود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده نشده بود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده شده بودیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده نشده بودیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده شده بودید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده نشده بودید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده شده بودند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده نشده بودند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلن شده می شده بودم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بودم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بودی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بودی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بودیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بودیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بودید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بودید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بودند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بودند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلن شده می شده بودم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلن شده می شده بودی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلن شده می شده بود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلن شده می شده بودیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلن شده می شده بودید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلن شده می شده بودند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده ام', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده ام', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده ای', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده ای', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده ', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده ', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده است', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده است', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده ایم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده ایم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده اید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده اید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده اند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده اند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده ام', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده ام', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده ای', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده ای', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده ', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده ', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده است', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده است', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده ایم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده ایم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده اید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده اید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده اند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده اند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلن شده می شده بوده ام', '403', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلن شده می شده بوده ای', '403', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلن شده می شده بوده ', '403', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلن شده می شده بوده است', '403', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلن شده می شده بوده ایم', '403', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلن شده می شده بوده اید', '403', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلن شده می شده بوده اند', '403', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلن شده شوم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشوم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده شوی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشوی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده شود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده شویم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشویم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده شوید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشوید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده شوند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشوند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده می شوم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شوم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شوی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شوی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شویم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شویم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شوید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شوید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شوند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شوند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بلن شده می شوم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بلن شده می شوی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بلن شده می شود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بلن شده می شویم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بلن شده می شوید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بلن شده می شوند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلن شده خواهم شد', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نخواهم شد', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده خواهی شد', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نخواهی شد', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده خواهد شد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نخواهد شد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده خواهیم شد', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نخواهیم شد', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده خواهید شد', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نخواهید شد', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده خواهند شد', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نخواهند شد', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده بشوم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشوم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده بشوی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشوی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده بشود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده بشویم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشویم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده بشوید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشوید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده بشوند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشوند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده شده باشم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده باشم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده باشی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده باشی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده باشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده باشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده باشیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده باشیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده باشید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده باشید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده باشند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده باشند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده باشم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده باشم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده باشی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده باشی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده باشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده باشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده باشیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده باشیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده باشید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده باشید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده باشند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده باشند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده باشم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده باشم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده باشی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده باشی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده باشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده باشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده باشیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده باشیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده باشید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده باشید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده باشند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده باشند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده باشم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده باشم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده باشی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده باشی', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده باشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده باشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده باشیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده باشیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده باشید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده باشید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده می شده بوده باشند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده نمی شده بوده باشند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلن شده بشوم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشوم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده بشو', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشو', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده بشود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشود', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده بشویم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشویم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده بشوید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشوید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده بشوند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده نشوند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلن شده شده باشم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده باشم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده باش', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده باش', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده باشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده باشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده باشیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده باشیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده باشید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده باشید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده باشند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده باشند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده باشم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده باشم', '403', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده باش', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده باش', '403', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده باشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده باشد', '403', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده باشیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده باشیم', '403', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده باشید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده باشید', '403', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده شده بوده باشند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلن شده نشده بوده باشند', '403', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شدم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشدم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده شدی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشدی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده شد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده شدیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشدیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده شدید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشدید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده شدند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشدند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده می شدم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شدم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شدی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شدی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شدیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شدیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شدید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شدید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شدند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شدند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلند کرده می شدم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلند کرده می شدی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلند کرده می شد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلند کرده می شدیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلند کرده می شدید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلند کرده می شدند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده ام', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده ام', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده ای', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده ای', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده ', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده ', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده است', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده است', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده ایم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده ایم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده اید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده اید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده اند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده اند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده ام', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده ام', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده ای', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده ای', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده ', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده ', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده است', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده است', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده ایم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده ایم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده اید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده اید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده اند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده اند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلند کرده می شده ام', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلند کرده می شده ای', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلند کرده می شده ', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلند کرده می شده است', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلند کرده می شده ایم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلند کرده می شده اید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلند کرده می شده اند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بودم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده نشده بودم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده شده بودی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده نشده بودی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده شده بود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده نشده بود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده شده بودیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده نشده بودیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده شده بودید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده نشده بودید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده شده بودند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده نشده بودند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند کرده می شده بودم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بودم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بودی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بودی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بودیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بودیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بودید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بودید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بودند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بودند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلند کرده می شده بودم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلند کرده می شده بودی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلند کرده می شده بود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلند کرده می شده بودیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلند کرده می شده بودید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلند کرده می شده بودند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده ام', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده ام', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده ای', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده ای', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده ', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده ', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده است', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده است', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده ایم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده ایم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده اید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده اید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده اند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده اند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده ام', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده ام', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده ای', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده ای', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده ', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده ', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده است', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده است', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده ایم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده ایم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده اید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده اید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده اند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده اند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلند کرده می شده بوده ام', '404', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلند کرده می شده بوده ای', '404', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلند کرده می شده بوده ', '404', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلند کرده می شده بوده است', '404', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلند کرده می شده بوده ایم', '404', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلند کرده می شده بوده اید', '404', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلند کرده می شده بوده اند', '404', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند کرده شوم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشوم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده شوی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشوی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده شود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده شویم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشویم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده شوید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشوید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده شوند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشوند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده می شوم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شوم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شوی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شوی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شویم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شویم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شوید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شوید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شوند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شوند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بلند کرده می شوم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بلند کرده می شوی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بلند کرده می شود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بلند کرده می شویم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بلند کرده می شوید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بلند کرده می شوند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند کرده خواهم شد', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نخواهم شد', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده خواهی شد', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نخواهی شد', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده خواهد شد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نخواهد شد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده خواهیم شد', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نخواهیم شد', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده خواهید شد', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نخواهید شد', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده خواهند شد', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نخواهند شد', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده بشوم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشوم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده بشوی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشوی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده بشود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده بشویم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشویم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده بشوید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشوید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده بشوند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشوند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده شده باشم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده باشم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده باشی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده باشی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده باشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده باشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده باشیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده باشیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده باشید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده باشید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده باشند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده باشند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده باشم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده باشم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده باشی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده باشی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده باشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده باشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده باشیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده باشیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده باشید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده باشید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده باشند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده باشند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده باشم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده باشم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده باشی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده باشی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده باشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده باشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده باشیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده باشیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده باشید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده باشید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده باشند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده باشند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده باشم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده باشم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده باشی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده باشی', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده باشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده باشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده باشیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده باشیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده باشید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده باشید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده می شده بوده باشند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده نمی شده بوده باشند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند کرده بشوم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشوم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده بشو', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشو', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده بشود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشود', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده بشویم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشویم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده بشوید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشوید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده بشوند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده نشوند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند کرده شده باشم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده باشم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده باش', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده باش', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده باشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده باشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده باشیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده باشیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده باشید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده باشید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده باشند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده باشند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده باشم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده باشم', '404', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده باش', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده باش', '404', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده باشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده باشد', '404', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده باشیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده باشیم', '404', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده باشید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده باشید', '404', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده شده بوده باشند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند کرده نشده بوده باشند', '404', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شدم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشدم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شدی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشدی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شدیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشدیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شدید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشدید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شدند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشدند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شدم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شدم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شدی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شدی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شدیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شدیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شدید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شدید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شدند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شدند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلند و کوتاه کرده می شدم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلند و کوتاه کرده می شدی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلند و کوتاه کرده می شد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلند و کوتاه کرده می شدیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلند و کوتاه کرده می شدید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلند و کوتاه کرده می شدند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده ام', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده ام', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده ای', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده ای', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده ', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده ', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده است', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده است', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده ایم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده ایم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده اید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده اید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده اند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده اند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده ام', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده ام', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده ای', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده ای', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده ', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده ', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده است', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده است', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده ایم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده ایم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده اید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده اید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده اند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده اند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلند و کوتاه کرده می شده ام', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلند و کوتاه کرده می شده ای', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلند و کوتاه کرده می شده ', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلند و کوتاه کرده می شده است', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلند و کوتاه کرده می شده ایم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلند و کوتاه کرده می شده اید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلند و کوتاه کرده می شده اند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بودم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بودم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بودی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بودی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بودیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بودیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بودید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بودید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بودند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بودند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بودم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بودم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بودی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بودی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بودیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بودیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بودید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بودید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بودند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بودند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بلند و کوتاه کرده می شده بودم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بلند و کوتاه کرده می شده بودی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بلند و کوتاه کرده می شده بود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بلند و کوتاه کرده می شده بودیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بلند و کوتاه کرده می شده بودید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بلند و کوتاه کرده می شده بودند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده ام', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده ام', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده ای', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده ای', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده ', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده ', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده است', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده است', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده ایم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده ایم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده اید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده اید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده اند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده اند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده ام', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده ام', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده ای', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده ای', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده ', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده ', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده است', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده است', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده ایم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده ایم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده اید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده اید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده اند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده اند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بلند و کوتاه کرده می شده بوده ام', '405', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بلند و کوتاه کرده می شده بوده ای', '405', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بلند و کوتاه کرده می شده بوده ', '405', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بلند و کوتاه کرده می شده بوده است', '405', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بلند و کوتاه کرده می شده بوده ایم', '405', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بلند و کوتاه کرده می شده بوده اید', '405', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بلند و کوتاه کرده می شده بوده اند', '405', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شوم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشوم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شوی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشوی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شویم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشویم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شوید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشوید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شوند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشوند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شوم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شوم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شوی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شوی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شویم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شویم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شوید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شوید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شوند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شوند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بلند و کوتاه کرده می شوم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بلند و کوتاه کرده می شوی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بلند و کوتاه کرده می شود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بلند و کوتاه کرده می شویم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بلند و کوتاه کرده می شوید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بلند و کوتاه کرده می شوند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده خواهم شد', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نخواهم شد', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده خواهی شد', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نخواهی شد', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده خواهد شد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نخواهد شد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده خواهیم شد', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نخواهیم شد', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده خواهید شد', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نخواهید شد', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده خواهند شد', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نخواهند شد', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بشوم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشوم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بشوی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشوی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بشود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بشویم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشویم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بشوید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشوید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بشوند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشوند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده باشم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده باشم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده باشی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده باشی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده باشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده باشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده باشیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده باشیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده باشید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده باشید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده باشند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده باشند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده باشم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده باشم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده باشی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده باشی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده باشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده باشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده باشیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده باشیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده باشید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده باشید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده باشند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده باشند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده باشم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده باشم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده باشی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده باشی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده باشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده باشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده باشیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده باشیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده باشید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده باشید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده باشند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده باشند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده باشم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده باشم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده باشی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده باشی', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده باشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده باشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده باشیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده باشیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده باشید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده باشید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده می شده بوده باشند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نمی شده بوده باشند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بشوم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشوم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بشو', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشو', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بشود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشود', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بشویم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشویم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بشوید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشوید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده بشوند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشوند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده باشم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده باشم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده باش', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده باش', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده باشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده باشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده باشیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده باشیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده باشید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده باشید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده باشند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده باشند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده باشم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده باشم', '405', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده باش', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده باش', '405', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده باشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده باشد', '405', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده باشیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده باشیم', '405', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده باشید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده باشید', '405', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده شده بوده باشند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بلند و کوتاه کرده نشده بوده باشند', '405', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شدم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشدم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده شدی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشدی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده شد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده شدیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشدیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده شدید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشدید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده شدند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشدند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شدم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شدم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شدی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شدی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شدیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شدیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شدید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شدید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شدند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شدند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به انجام رسانده می شدم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به انجام رسانده می شدی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به انجام رسانده می شد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به انجام رسانده می شدیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به انجام رسانده می شدید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به انجام رسانده می شدند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده ام', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده ام', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده ای', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده ای', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده ', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده ', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده است', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده است', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده ایم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده ایم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده اید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده اید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده اند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده اند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده ام', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده ام', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده ای', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده ای', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده ', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده ', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده است', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده است', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده ایم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده ایم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده اید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده اید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده اند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده اند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به انجام رسانده می شده ام', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به انجام رسانده می شده ای', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به انجام رسانده می شده ', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به انجام رسانده می شده است', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به انجام رسانده می شده ایم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به انجام رسانده می شده اید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به انجام رسانده می شده اند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بودم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بودم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بودی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بودی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بودیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بودیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بودید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بودید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بودند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بودند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بودم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بودم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بودی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بودی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بودیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بودیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بودید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بودید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بودند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بودند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به انجام رسانده می شده بودم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به انجام رسانده می شده بودی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به انجام رسانده می شده بود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به انجام رسانده می شده بودیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به انجام رسانده می شده بودید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به انجام رسانده می شده بودند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده ام', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده ام', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده ای', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده ای', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده ', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده ', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده است', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده است', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده ایم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده ایم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده اید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده اید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده اند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده اند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده ام', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده ام', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده ای', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده ای', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده ', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده ', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده است', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده است', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده ایم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده ایم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده اید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده اید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده اند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده اند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به انجام رسانده می شده بوده ام', '406', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به انجام رسانده می شده بوده ای', '406', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به انجام رسانده می شده بوده ', '406', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به انجام رسانده می شده بوده است', '406', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به انجام رسانده می شده بوده ایم', '406', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به انجام رسانده می شده بوده اید', '406', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به انجام رسانده می شده بوده اند', '406', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شوم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشوم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده شوی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشوی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده شود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده شویم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشویم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده شوید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشوید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده شوند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشوند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شوم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شوم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شوی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شوی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شویم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شویم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شوید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شوید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شوند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شوند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به انجام رسانده می شوم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به انجام رسانده می شوی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به انجام رسانده می شود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به انجام رسانده می شویم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به انجام رسانده می شوید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به انجام رسانده می شوند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده خواهم شد', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نخواهم شد', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده خواهی شد', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نخواهی شد', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده خواهد شد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نخواهد شد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده خواهیم شد', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نخواهیم شد', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده خواهید شد', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نخواهید شد', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده خواهند شد', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نخواهند شد', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده بشوم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشوم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده بشوی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشوی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده بشود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده بشویم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشویم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده بشوید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشوید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده بشوند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشوند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده باشم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده باشم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده باشی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده باشی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده باشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده باشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده باشیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده باشیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده باشید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده باشید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده باشند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده باشند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده باشم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده باشم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده باشی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده باشی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده باشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده باشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده باشیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده باشیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده باشید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده باشید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده باشند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده باشند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده باشم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده باشم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده باشی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده باشی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده باشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده باشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده باشیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده باشیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده باشید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده باشید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده باشند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده باشند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده باشم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده باشم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده باشی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده باشی', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده باشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده باشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده باشیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده باشیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده باشید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده باشید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده می شده بوده باشند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نمی شده بوده باشند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده بشوم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشوم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده بشو', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشو', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده بشود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشود', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده بشویم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشویم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده بشوید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشوید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده بشوند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشوند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده باشم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده باشم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده باش', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده باش', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده باشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده باشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده باشیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده باشیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده باشید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده باشید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده باشند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده باشند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده باشم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده باشم', '406', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده باش', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده باش', '406', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده باشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده باشد', '406', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده باشیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده باشیم', '406', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده باشید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده باشید', '406', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده شده بوده باشند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسانده نشده بوده باشند', '406', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شدم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشدم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده شدی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشدی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده شد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده شدیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشدیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده شدید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشدید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده شدند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشدند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شدم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شدم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شدی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شدی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شدیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شدیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شدید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شدید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شدند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شدند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به انجام رسونده می شدم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به انجام رسونده می شدی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به انجام رسونده می شد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به انجام رسونده می شدیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به انجام رسونده می شدید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به انجام رسونده می شدند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده ام', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده ام', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده ای', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده ای', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده ', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده ', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده است', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده است', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده ایم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده ایم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده اید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده اید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده اند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده اند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده ام', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده ام', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده ای', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده ای', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده ', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده ', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده است', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده است', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده ایم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده ایم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده اید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده اید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده اند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده اند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به انجام رسونده می شده ام', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به انجام رسونده می شده ای', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به انجام رسونده می شده ', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به انجام رسونده می شده است', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به انجام رسونده می شده ایم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به انجام رسونده می شده اید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به انجام رسونده می شده اند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بودم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بودم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بودی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بودی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بودیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بودیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بودید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بودید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بودند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بودند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بودم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بودم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بودی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بودی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بودیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بودیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بودید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بودید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بودند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بودند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به انجام رسونده می شده بودم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به انجام رسونده می شده بودی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به انجام رسونده می شده بود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به انجام رسونده می شده بودیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به انجام رسونده می شده بودید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به انجام رسونده می شده بودند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده ام', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده ام', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده ای', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده ای', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده ', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده ', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده است', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده است', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده ایم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده ایم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده اید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده اید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده اند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده اند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده ام', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده ام', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده ای', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده ای', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده ', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده ', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده است', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده است', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده ایم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده ایم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده اید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده اید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده اند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده اند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به انجام رسونده می شده بوده ام', '407', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به انجام رسونده می شده بوده ای', '407', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به انجام رسونده می شده بوده ', '407', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به انجام رسونده می شده بوده است', '407', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به انجام رسونده می شده بوده ایم', '407', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به انجام رسونده می شده بوده اید', '407', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به انجام رسونده می شده بوده اند', '407', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شوم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشوم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده شوی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشوی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده شود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده شویم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشویم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده شوید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشوید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده شوند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشوند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شوم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شوم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شوی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شوی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شویم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شویم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شوید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شوید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شوند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شوند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به انجام رسونده می شوم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به انجام رسونده می شوی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به انجام رسونده می شود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به انجام رسونده می شویم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به انجام رسونده می شوید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به انجام رسونده می شوند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده خواهم شد', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نخواهم شد', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده خواهی شد', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نخواهی شد', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده خواهد شد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نخواهد شد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده خواهیم شد', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نخواهیم شد', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده خواهید شد', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نخواهید شد', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده خواهند شد', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نخواهند شد', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده بشوم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشوم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده بشوی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشوی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده بشود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده بشویم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشویم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده بشوید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشوید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده بشوند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشوند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده باشم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده باشم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده باشی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده باشی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده باشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده باشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده باشیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده باشیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده باشید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده باشید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده باشند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده باشند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده باشم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده باشم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده باشی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده باشی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده باشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده باشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده باشیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده باشیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده باشید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده باشید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده باشند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده باشند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده باشم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده باشم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده باشی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده باشی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده باشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده باشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده باشیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده باشیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده باشید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده باشید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده باشند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده باشند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده باشم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده باشم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده باشی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده باشی', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده باشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده باشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده باشیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده باشیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده باشید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده باشید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده می شده بوده باشند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نمی شده بوده باشند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده بشوم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشوم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده بشو', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشو', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده بشود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشود', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده بشویم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشویم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده بشوید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشوید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده بشوند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشوند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده باشم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده باشم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده باش', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده باش', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده باشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده باشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده باشیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده باشیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده باشید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده باشید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده باشند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده باشند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده باشم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده باشم', '407', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده باش', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده باش', '407', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده باشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده باشد', '407', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده باشیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده باشیم', '407', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده باشید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده باشید', '407', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده شده بوده باشند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسونده نشده بوده باشند', '407', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شدم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشدم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده شدی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشدی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده شد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده شدیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشدیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده شدید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشدید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده شدند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشدند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شدم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شدم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شدی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شدی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شدیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شدیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شدید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شدید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شدند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شدند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به انجام رسیده می شدم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به انجام رسیده می شدی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به انجام رسیده می شد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به انجام رسیده می شدیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به انجام رسیده می شدید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به انجام رسیده می شدند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده ام', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده ام', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده ای', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده ای', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده ', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده ', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده است', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده است', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده ایم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده ایم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده اید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده اید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده اند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده اند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده ام', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده ام', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده ای', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده ای', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده ', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده ', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده است', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده است', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده ایم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده ایم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده اید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده اید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده اند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده اند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به انجام رسیده می شده ام', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به انجام رسیده می شده ای', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به انجام رسیده می شده ', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به انجام رسیده می شده است', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به انجام رسیده می شده ایم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به انجام رسیده می شده اید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به انجام رسیده می شده اند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بودم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بودم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بودی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بودی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بودیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بودیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بودید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بودید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بودند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بودند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بودم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بودم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بودی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بودی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بودیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بودیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بودید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بودید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بودند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بودند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به انجام رسیده می شده بودم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به انجام رسیده می شده بودی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به انجام رسیده می شده بود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به انجام رسیده می شده بودیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به انجام رسیده می شده بودید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به انجام رسیده می شده بودند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده ام', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده ام', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده ای', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده ای', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده ', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده ', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده است', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده است', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده ایم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده ایم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده اید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده اید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده اند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده اند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده ام', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده ام', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده ای', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده ای', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده ', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده ', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده است', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده است', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده ایم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده ایم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده اید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده اید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده اند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده اند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به انجام رسیده می شده بوده ام', '408', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به انجام رسیده می شده بوده ای', '408', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به انجام رسیده می شده بوده ', '408', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به انجام رسیده می شده بوده است', '408', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به انجام رسیده می شده بوده ایم', '408', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به انجام رسیده می شده بوده اید', '408', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به انجام رسیده می شده بوده اند', '408', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شوم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشوم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده شوی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشوی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده شود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده شویم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشویم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده شوید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشوید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده شوند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشوند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شوم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شوم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شوی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شوی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شویم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شویم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شوید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شوید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شوند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شوند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به انجام رسیده می شوم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به انجام رسیده می شوی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به انجام رسیده می شود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به انجام رسیده می شویم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به انجام رسیده می شوید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به انجام رسیده می شوند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده خواهم شد', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نخواهم شد', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده خواهی شد', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نخواهی شد', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده خواهد شد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نخواهد شد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده خواهیم شد', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نخواهیم شد', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده خواهید شد', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نخواهید شد', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده خواهند شد', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نخواهند شد', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده بشوم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشوم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده بشوی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشوی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده بشود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده بشویم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشویم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده بشوید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشوید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده بشوند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشوند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده باشم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده باشم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده باشی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده باشی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده باشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده باشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده باشیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده باشیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده باشید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده باشید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده باشند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده باشند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده باشم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده باشم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده باشی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده باشی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده باشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده باشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده باشیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده باشیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده باشید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده باشید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده باشند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده باشند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده باشم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده باشم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده باشی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده باشی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده باشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده باشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده باشیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده باشیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده باشید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده باشید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده باشند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده باشند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده باشم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده باشم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده باشی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده باشی', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده باشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده باشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده باشیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده باشیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده باشید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده باشید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده می شده بوده باشند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نمی شده بوده باشند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده بشوم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشوم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده بشو', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشو', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده بشود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشود', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده بشویم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشویم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده بشوید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشوید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده بشوند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشوند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده باشم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده باشم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده باش', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده باش', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده باشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده باشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده باشیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده باشیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده باشید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده باشید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده باشند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده باشند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده باشم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده باشم', '408', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده باش', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده باش', '408', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده باشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده باشد', '408', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده باشیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده باشیم', '408', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده باشید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده باشید', '408', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده شده بوده باشند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به انجام رسیده نشده بوده باشند', '408', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شدم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشدم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شدی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشدی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شدیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشدیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شدید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشدید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شدند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشدند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده می شدم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شدم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شدی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شدی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شدیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شدیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شدید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شدید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شدند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شدند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق زده می شدم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق زده می شدی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق زده می شد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق زده می شدیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق زده می شدید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق زده می شدند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده شده ام', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده ام', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده ای', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده ای', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده ', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده ', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده است', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده است', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده ایم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده ایم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده اید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده اید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده اند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده اند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده ام', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده ام', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده ای', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده ای', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده ', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده ', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده است', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده است', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده ایم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده ایم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده اید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده اید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده اند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده اند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق زده می شده ام', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق زده می شده ای', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق زده می شده ', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق زده می شده است', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق زده می شده ایم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق زده می شده اید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق زده می شده اند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بودم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده نشده بودم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده شده بودی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده نشده بودی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده شده بود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده نشده بود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده شده بودیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده نشده بودیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده شده بودید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده نشده بودید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده شده بودند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده نشده بودند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده می شده بودم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بودم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بودی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بودی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بودیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بودیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بودید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بودید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بودند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بودند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق زده می شده بودم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق زده می شده بودی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق زده می شده بود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق زده می شده بودیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق زده می شده بودید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق زده می شده بودند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده ام', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده ام', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده ای', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده ای', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده ', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده ', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده است', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده است', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده ایم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده ایم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده اید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده اید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده اند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده اند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده ام', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده ام', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده ای', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده ای', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده ', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده ', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده است', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده است', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده ایم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده ایم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده اید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده اید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده اند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده اند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق زده می شده بوده ام', '409', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق زده می شده بوده ای', '409', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق زده می شده بوده ', '409', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق زده می شده بوده است', '409', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق زده می شده بوده ایم', '409', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق زده می شده بوده اید', '409', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق زده می شده بوده اند', '409', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده شوم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شوی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شویم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشویم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شوید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شوند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده می شوم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شوم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شوی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شوی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شویم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شویم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شوید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شوید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شوند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شوند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به برق زده می شوم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به برق زده می شوی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به برق زده می شود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به برق زده می شویم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به برق زده می شوید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به برق زده می شوند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده خواهم شد', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نخواهم شد', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده خواهی شد', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نخواهی شد', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده خواهد شد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نخواهد شد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده خواهیم شد', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نخواهیم شد', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده خواهید شد', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نخواهید شد', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده خواهند شد', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نخواهند شد', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشوم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشوی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشویم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشویم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشوید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشوند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شده باشم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده باشم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده باشم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده باشی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده باشی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده باشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده باشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده باشیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده باشیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده باشید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده باشید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده باشند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده باشند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده باشم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده باشم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده باشی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده باشی', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده باشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده باشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده باشیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده باشیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده باشید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده باشید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده باشند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده باشند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده بشوم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشو', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشو', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشود', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشویم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشویم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشوید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشوند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شده باشم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باش', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باش', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشم', '409', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باش', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باش', '409', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشد', '409', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشیم', '409', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشید', '409', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشند', '409', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شدم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشدم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شدی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشدی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شدیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشدیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شدید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشدید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شدند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشدند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده می شدم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شدم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شدی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شدی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شدیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شدیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شدید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شدید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شدند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شدند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق زده می شدم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق زده می شدی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق زده می شد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق زده می شدیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق زده می شدید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق زده می شدند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده شده ام', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده ام', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده ای', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده ای', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده ', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده ', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده است', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده است', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده ایم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده ایم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده اید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده اید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده اند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده اند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده ام', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده ام', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده ای', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده ای', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده ', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده ', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده است', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده است', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده ایم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده ایم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده اید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده اید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده اند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده اند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق زده می شده ام', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق زده می شده ای', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق زده می شده ', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق زده می شده است', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق زده می شده ایم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق زده می شده اید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق زده می شده اند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بودم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده نشده بودم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده شده بودی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده نشده بودی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده شده بود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده نشده بود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده شده بودیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده نشده بودیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده شده بودید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده نشده بودید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده شده بودند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده نشده بودند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق زده می شده بودم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بودم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بودی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بودی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بودیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بودیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بودید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بودید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بودند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بودند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق زده می شده بودم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق زده می شده بودی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق زده می شده بود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق زده می شده بودیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق زده می شده بودید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق زده می شده بودند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده ام', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده ام', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده ای', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده ای', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده ', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده ', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده است', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده است', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده ایم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده ایم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده اید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده اید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده اند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده اند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده ام', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده ام', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده ای', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده ای', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده ', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده ', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده است', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده است', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده ایم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده ایم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده اید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده اید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده اند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده اند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق زده می شده بوده ام', '410', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق زده می شده بوده ای', '410', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق زده می شده بوده ', '410', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق زده می شده بوده است', '410', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق زده می شده بوده ایم', '410', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق زده می شده بوده اید', '410', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق زده می شده بوده اند', '410', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده شوم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شوی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شویم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشویم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شوید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شوند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده می شوم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شوم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شوی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شوی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شویم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شویم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شوید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شوید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شوند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شوند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به برق زده می شوم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به برق زده می شوی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به برق زده می شود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به برق زده می شویم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به برق زده می شوید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به برق زده می شوند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق زده خواهم شد', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نخواهم شد', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده خواهی شد', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نخواهی شد', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده خواهد شد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نخواهد شد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده خواهیم شد', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نخواهیم شد', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده خواهید شد', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نخواهید شد', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده خواهند شد', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نخواهند شد', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشوم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشوی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشویم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشویم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشوید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشوند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شده باشم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده باشم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده باشم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده باشی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده باشی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده باشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده باشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده باشیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده باشیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده باشید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده باشید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده باشند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده باشند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده باشم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده باشم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده باشی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده باشی', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده باشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده باشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده باشیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده باشیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده باشید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده باشید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده می شده بوده باشند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده نمی شده بوده باشند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق زده بشوم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشو', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشو', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشود', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشویم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشویم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشوید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده بشوند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده نشوند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق زده شده باشم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باش', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باش', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده باشند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده باشند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشم', '410', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باش', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باش', '410', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشد', '410', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشیم', '410', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشید', '410', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده شده بوده باشند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق زده نشده بوده باشند', '410', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شدم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشدم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شدی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشدی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شدیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشدیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شدید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشدید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شدند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشدند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شدم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شدم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شدی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شدی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شدیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شدیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شدید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شدید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شدند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شدند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق وصل کرده می شدم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق وصل کرده می شدی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق وصل کرده می شد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق وصل کرده می شدیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق وصل کرده می شدید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق وصل کرده می شدند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده ام', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده ام', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده ای', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده ای', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده ', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده ', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده است', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده است', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده ایم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده ایم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده اید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده اید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده اند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده اند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده ام', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده ام', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده ای', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده ای', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده ', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده ', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده است', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده است', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده ایم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده ایم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده اید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده اید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده اند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده اند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق وصل کرده می شده ام', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق وصل کرده می شده ای', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق وصل کرده می شده ', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق وصل کرده می شده است', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق وصل کرده می شده ایم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق وصل کرده می شده اید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق وصل کرده می شده اند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بودم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بودم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بودی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بودی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بودیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بودیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بودید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بودید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بودند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بودند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بودم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بودم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بودی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بودی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بودیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بودیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بودید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بودید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بودند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بودند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق وصل کرده می شده بودم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق وصل کرده می شده بودی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق وصل کرده می شده بود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق وصل کرده می شده بودیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق وصل کرده می شده بودید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق وصل کرده می شده بودند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده ام', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده ام', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده ای', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده ای', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده ', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده ', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده است', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده است', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده ایم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده ایم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده اید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده اید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده اند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده اند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده ام', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده ام', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده ای', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده ای', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده ', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده ', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده است', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده است', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده ایم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده ایم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده اید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده اید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده اند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده اند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق وصل کرده می شده بوده ام', '411', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق وصل کرده می شده بوده ای', '411', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق وصل کرده می شده بوده ', '411', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق وصل کرده می شده بوده است', '411', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق وصل کرده می شده بوده ایم', '411', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق وصل کرده می شده بوده اید', '411', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق وصل کرده می شده بوده اند', '411', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شوم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شوی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شویم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشویم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شوید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شوند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شوم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شوم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شوی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شوی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شویم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شویم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شوید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شوید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شوند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شوند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به برق وصل کرده می شوم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به برق وصل کرده می شوی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به برق وصل کرده می شود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به برق وصل کرده می شویم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به برق وصل کرده می شوید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به برق وصل کرده می شوند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده خواهم شد', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نخواهم شد', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده خواهی شد', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نخواهی شد', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده خواهد شد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نخواهد شد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده خواهیم شد', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نخواهیم شد', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده خواهید شد', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نخواهید شد', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده خواهند شد', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نخواهند شد', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشویم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشویم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده باشم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده باشم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده باشی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده باشی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده باشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده باشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده باشیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده باشیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده باشید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده باشید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده باشند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده باشند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده باشم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده باشم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده باشی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده باشی', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده باشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده باشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده باشیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده باشیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده باشید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده باشید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده باشند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده باشند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشو', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشو', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشود', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشویم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشویم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باش', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باش', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشم', '411', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باش', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باش', '411', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشد', '411', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشیم', '411', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشید', '411', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشند', '411', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شدم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشدم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شدی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشدی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شدیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشدیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شدید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشدید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شدند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشدند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شدم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شدم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شدی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شدی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شدیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شدیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شدید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شدید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شدند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شدند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق وصل کرده می شدم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق وصل کرده می شدی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق وصل کرده می شد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق وصل کرده می شدیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق وصل کرده می شدید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق وصل کرده می شدند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده ام', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده ام', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده ای', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده ای', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده ', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده ', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده است', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده است', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده ایم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده ایم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده اید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده اید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده اند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده اند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده ام', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده ام', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده ای', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده ای', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده ', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده ', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده است', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده است', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده ایم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده ایم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده اید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده اید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده اند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده اند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق وصل کرده می شده ام', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق وصل کرده می شده ای', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق وصل کرده می شده ', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق وصل کرده می شده است', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق وصل کرده می شده ایم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق وصل کرده می شده اید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق وصل کرده می شده اند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بودم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بودم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بودی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بودی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بودیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بودیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بودید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بودید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بودند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بودند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بودم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بودم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بودی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بودی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بودیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بودیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بودید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بودید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بودند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بودند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به برق وصل کرده می شده بودم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به برق وصل کرده می شده بودی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به برق وصل کرده می شده بود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به برق وصل کرده می شده بودیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به برق وصل کرده می شده بودید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به برق وصل کرده می شده بودند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده ام', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده ام', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده ای', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده ای', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده ', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده ', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده است', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده است', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده ایم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده ایم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده اید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده اید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده اند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده اند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده ام', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده ام', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده ای', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده ای', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده ', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده ', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده است', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده است', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده ایم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده ایم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده اید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده اید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده اند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده اند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به برق وصل کرده می شده بوده ام', '412', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به برق وصل کرده می شده بوده ای', '412', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به برق وصل کرده می شده بوده ', '412', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به برق وصل کرده می شده بوده است', '412', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به برق وصل کرده می شده بوده ایم', '412', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به برق وصل کرده می شده بوده اید', '412', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به برق وصل کرده می شده بوده اند', '412', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شوم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شوی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شویم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشویم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شوید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شوند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شوم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شوم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شوی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شوی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شویم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شویم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شوید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شوید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شوند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شوند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به برق وصل کرده می شوم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به برق وصل کرده می شوی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به برق وصل کرده می شود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به برق وصل کرده می شویم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به برق وصل کرده می شوید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به برق وصل کرده می شوند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده خواهم شد', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نخواهم شد', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده خواهی شد', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نخواهی شد', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده خواهد شد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نخواهد شد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده خواهیم شد', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نخواهیم شد', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده خواهید شد', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نخواهید شد', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده خواهند شد', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نخواهند شد', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشویم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشویم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده باشم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده باشم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده باشی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده باشی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده باشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده باشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده باشیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده باشیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده باشید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده باشید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده باشند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده باشند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده باشم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده باشم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده باشی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده باشی', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده باشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده باشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده باشیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده باشیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده باشید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده باشید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده می شده بوده باشند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نمی شده بوده باشند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشو', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشو', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشود', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشویم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشویم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده بشوند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشوند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باش', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باش', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده باشند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده باشند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشم', '412', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باش', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باش', '412', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشد', '412', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشیم', '412', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشید', '412', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده شده بوده باشند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به برق وصل کرده نشده بوده باشند', '412', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شدم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشدم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده شدی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشدی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده شد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده شدیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشدیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده شدید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشدید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده شدند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشدند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شدم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شدم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شدی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شدی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شدیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شدیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شدید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شدید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شدند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شدند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به پایان رسیده می شدم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به پایان رسیده می شدی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به پایان رسیده می شد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به پایان رسیده می شدیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به پایان رسیده می شدید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به پایان رسیده می شدند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده ام', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده ام', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده ای', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده ای', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده ', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده ', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده است', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده است', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده ایم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده ایم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده اید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده اید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده اند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده اند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده ام', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده ام', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده ای', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده ای', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده ', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده ', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده است', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده است', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده ایم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده ایم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده اید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده اید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده اند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده اند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به پایان رسیده می شده ام', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به پایان رسیده می شده ای', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به پایان رسیده می شده ', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به پایان رسیده می شده است', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به پایان رسیده می شده ایم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به پایان رسیده می شده اید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به پایان رسیده می شده اند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بودم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بودم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بودی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بودی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بودیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بودیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بودید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بودید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بودند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بودند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بودم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بودم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بودی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بودی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بودیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بودیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بودید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بودید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بودند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بودند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به پایان رسیده می شده بودم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به پایان رسیده می شده بودی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به پایان رسیده می شده بود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به پایان رسیده می شده بودیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به پایان رسیده می شده بودید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به پایان رسیده می شده بودند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده ام', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده ام', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده ای', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده ای', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده ', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده ', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده است', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده است', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده ایم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده ایم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده اید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده اید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده اند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده اند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده ام', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده ام', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده ای', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده ای', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده ', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده ', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده است', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده است', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده ایم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده ایم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده اید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده اید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده اند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده اند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به پایان رسیده می شده بوده ام', '413', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به پایان رسیده می شده بوده ای', '413', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به پایان رسیده می شده بوده ', '413', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به پایان رسیده می شده بوده است', '413', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به پایان رسیده می شده بوده ایم', '413', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به پایان رسیده می شده بوده اید', '413', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به پایان رسیده می شده بوده اند', '413', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شوم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشوم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده شوی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشوی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده شود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده شویم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشویم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده شوید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشوید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده شوند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشوند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شوم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شوم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شوی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شوی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شویم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شویم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شوید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شوید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شوند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شوند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به پایان رسیده می شوم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به پایان رسیده می شوی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به پایان رسیده می شود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به پایان رسیده می شویم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به پایان رسیده می شوید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به پایان رسیده می شوند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده خواهم شد', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نخواهم شد', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده خواهی شد', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نخواهی شد', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده خواهد شد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نخواهد شد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده خواهیم شد', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نخواهیم شد', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده خواهید شد', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نخواهید شد', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده خواهند شد', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نخواهند شد', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده بشوم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشوم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده بشوی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشوی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده بشود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده بشویم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشویم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده بشوید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشوید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده بشوند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشوند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده باشم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده باشم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده باشی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده باشی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده باشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده باشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده باشیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده باشیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده باشید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده باشید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده باشند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده باشند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده باشم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده باشم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده باشی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده باشی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده باشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده باشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده باشیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده باشیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده باشید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده باشید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده باشند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده باشند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده باشم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده باشم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده باشی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده باشی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده باشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده باشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده باشیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده باشیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده باشید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده باشید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده باشند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده باشند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده باشم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده باشم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده باشی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده باشی', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده باشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده باشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده باشیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده باشیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده باشید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده باشید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده می شده بوده باشند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نمی شده بوده باشند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده بشوم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشوم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده بشو', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشو', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده بشود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشود', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده بشویم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشویم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده بشوید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشوید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده بشوند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشوند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده باشم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده باشم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده باش', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده باش', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده باشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده باشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده باشیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده باشیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده باشید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده باشید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده باشند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده باشند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده باشم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده باشم', '413', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده باش', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده باش', '413', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده باشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده باشد', '413', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده باشیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده باشیم', '413', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده باشید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده باشید', '413', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده شده بوده باشند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پایان رسیده نشده بوده باشند', '413', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شدم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشدم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده شدی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشدی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده شد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده شدیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشدیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده شدید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشدید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده شدند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشدند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده می شدم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شدم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شدی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شدی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شدیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شدیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شدید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شدید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شدند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شدند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به پریز زده می شدم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به پریز زده می شدی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به پریز زده می شد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به پریز زده می شدیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به پریز زده می شدید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به پریز زده می شدند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده ام', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده ام', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده ای', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده ای', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده ', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده ', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده است', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده است', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده ایم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده ایم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده اید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده اید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده اند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده اند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده ام', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده ام', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده ای', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده ای', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده ', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده ', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده است', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده است', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده ایم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده ایم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده اید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده اید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده اند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده اند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به پریز زده می شده ام', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به پریز زده می شده ای', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به پریز زده می شده ', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به پریز زده می شده است', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به پریز زده می شده ایم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به پریز زده می شده اید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به پریز زده می شده اند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بودم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده نشده بودم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده شده بودی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده نشده بودی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده شده بود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده نشده بود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده شده بودیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده نشده بودیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده شده بودید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده نشده بودید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده شده بودند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده نشده بودند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به پریز زده می شده بودم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بودم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بودی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بودی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بودیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بودیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بودید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بودید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بودند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بودند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به پریز زده می شده بودم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به پریز زده می شده بودی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به پریز زده می شده بود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به پریز زده می شده بودیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به پریز زده می شده بودید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به پریز زده می شده بودند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده ام', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده ام', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده ای', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده ای', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده ', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده ', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده است', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده است', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده ایم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده ایم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده اید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده اید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده اند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده اند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده ام', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده ام', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده ای', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده ای', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده ', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده ', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده است', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده است', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده ایم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده ایم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده اید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده اید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده اند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده اند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به پریز زده می شده بوده ام', '414', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به پریز زده می شده بوده ای', '414', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به پریز زده می شده بوده ', '414', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به پریز زده می شده بوده است', '414', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به پریز زده می شده بوده ایم', '414', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به پریز زده می شده بوده اید', '414', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به پریز زده می شده بوده اند', '414', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پریز زده شوم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشوم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده شوی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشوی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده شود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده شویم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشویم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده شوید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشوید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده شوند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشوند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده می شوم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شوم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شوی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شوی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شویم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شویم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شوید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شوید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شوند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شوند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به پریز زده می شوم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به پریز زده می شوی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به پریز زده می شود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به پریز زده می شویم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به پریز زده می شوید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به پریز زده می شوند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به پریز زده خواهم شد', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نخواهم شد', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده خواهی شد', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نخواهی شد', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده خواهد شد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نخواهد شد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده خواهیم شد', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نخواهیم شد', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده خواهید شد', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نخواهید شد', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده خواهند شد', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نخواهند شد', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده بشوم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشوم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده بشوی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشوی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده بشود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده بشویم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشویم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده بشوید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشوید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده بشوند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشوند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده شده باشم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده باشم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده باشی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده باشی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده باشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده باشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده باشیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده باشیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده باشید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده باشید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده باشند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده باشند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده باشم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده باشم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده باشی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده باشی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده باشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده باشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده باشیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده باشیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده باشید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده باشید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده باشند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده باشند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده باشم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده باشم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده باشی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده باشی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده باشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده باشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده باشیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده باشیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده باشید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده باشید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده باشند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده باشند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده باشم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده باشم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده باشی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده باشی', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده باشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده باشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده باشیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده باشیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده باشید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده باشید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده می شده بوده باشند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده نمی شده بوده باشند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به پریز زده بشوم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشوم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده بشو', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشو', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده بشود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشود', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده بشویم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشویم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده بشوید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشوید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده بشوند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده نشوند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به پریز زده شده باشم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده باشم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده باش', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده باش', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده باشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده باشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده باشیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده باشیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده باشید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده باشید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده باشند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده باشند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده باشم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده باشم', '414', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده باش', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده باش', '414', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده باشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده باشد', '414', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده باشیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده باشیم', '414', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده باشید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده باشید', '414', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده شده بوده باشند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به پریز زده نشده بوده باشند', '414', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شدم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشدم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شدی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشدی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شدیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشدیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شدید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشدید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شدند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشدند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شدم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شدم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شدی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شدی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شدیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شدیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شدید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شدید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شدند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شدند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به چنگ آورده می شدم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به چنگ آورده می شدی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به چنگ آورده می شد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به چنگ آورده می شدیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به چنگ آورده می شدید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به چنگ آورده می شدند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده ام', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده ام', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده ای', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده ای', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده ', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده ', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده است', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده است', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده ایم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده ایم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده اید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده اید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده اند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده اند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده ام', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده ام', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده ای', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده ای', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده ', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده ', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده است', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده است', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده ایم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده ایم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده اید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده اید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده اند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده اند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به چنگ آورده می شده ام', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به چنگ آورده می شده ای', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به چنگ آورده می شده ', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به چنگ آورده می شده است', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به چنگ آورده می شده ایم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به چنگ آورده می شده اید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به چنگ آورده می شده اند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بودم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بودم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بودی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بودی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بودیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بودیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بودید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بودید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بودند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بودند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بودم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بودم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بودی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بودی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بودیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بودیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بودید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بودید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بودند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بودند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به چنگ آورده می شده بودم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به چنگ آورده می شده بودی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به چنگ آورده می شده بود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به چنگ آورده می شده بودیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به چنگ آورده می شده بودید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به چنگ آورده می شده بودند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده ام', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده ام', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده ای', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده ای', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده ', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده ', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده است', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده است', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده ایم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده ایم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده اید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده اید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده اند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده اند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده ام', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده ام', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده ای', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده ای', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده ', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده ', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده است', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده است', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده ایم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده ایم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده اید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده اید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده اند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده اند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به چنگ آورده می شده بوده ام', '415', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به چنگ آورده می شده بوده ای', '415', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به چنگ آورده می شده بوده ', '415', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به چنگ آورده می شده بوده است', '415', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به چنگ آورده می شده بوده ایم', '415', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به چنگ آورده می شده بوده اید', '415', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به چنگ آورده می شده بوده اند', '415', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شوم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شوی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شویم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشویم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شوید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شوند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شوم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شوم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شوی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شوی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شویم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شویم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شوید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شوید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شوند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شوند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به چنگ آورده می شوم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به چنگ آورده می شوی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به چنگ آورده می شود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به چنگ آورده می شویم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به چنگ آورده می شوید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به چنگ آورده می شوند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده خواهم شد', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نخواهم شد', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده خواهی شد', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نخواهی شد', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده خواهد شد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نخواهد شد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده خواهیم شد', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نخواهیم شد', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده خواهید شد', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نخواهید شد', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده خواهند شد', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نخواهند شد', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشویم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشویم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده باشم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده باشم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده باشی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده باشی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده باشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده باشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده باشیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده باشیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده باشید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده باشید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده باشند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده باشند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده باشم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده باشم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده باشی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده باشی', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده باشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده باشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده باشیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده باشیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده باشید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده باشید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده باشند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده باشند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشو', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشو', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشود', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشویم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشویم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باش', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باش', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشم', '415', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باش', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باش', '415', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشد', '415', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشیم', '415', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشید', '415', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشند', '415', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شدم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشدم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شدی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشدی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شدیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشدیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شدید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشدید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شدند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشدند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شدم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شدم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شدی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شدی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شدیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شدیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شدید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شدید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شدند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شدند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به چنگ آورده می شدم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به چنگ آورده می شدی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به چنگ آورده می شد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به چنگ آورده می شدیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به چنگ آورده می شدید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به چنگ آورده می شدند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده ام', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده ام', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده ای', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده ای', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده ', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده ', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده است', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده است', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده ایم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده ایم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده اید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده اید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده اند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده اند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده ام', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده ام', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده ای', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده ای', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده ', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده ', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده است', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده است', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده ایم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده ایم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده اید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده اید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده اند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده اند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به چنگ آورده می شده ام', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به چنگ آورده می شده ای', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به چنگ آورده می شده ', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به چنگ آورده می شده است', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به چنگ آورده می شده ایم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به چنگ آورده می شده اید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به چنگ آورده می شده اند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بودم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بودم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بودی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بودی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بودیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بودیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بودید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بودید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بودند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بودند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بودم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بودم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بودی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بودی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بودیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بودیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بودید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بودید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بودند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بودند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به چنگ آورده می شده بودم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به چنگ آورده می شده بودی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به چنگ آورده می شده بود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به چنگ آورده می شده بودیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به چنگ آورده می شده بودید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به چنگ آورده می شده بودند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده ام', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده ام', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده ای', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده ای', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده ', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده ', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده است', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده است', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده ایم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده ایم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده اید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده اید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده اند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده اند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده ام', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده ام', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده ای', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده ای', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده ', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده ', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده است', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده است', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده ایم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده ایم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده اید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده اید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده اند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده اند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به چنگ آورده می شده بوده ام', '416', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به چنگ آورده می شده بوده ای', '416', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به چنگ آورده می شده بوده ', '416', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به چنگ آورده می شده بوده است', '416', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به چنگ آورده می شده بوده ایم', '416', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به چنگ آورده می شده بوده اید', '416', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به چنگ آورده می شده بوده اند', '416', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شوم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شوی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شویم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشویم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شوید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شوند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شوم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شوم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شوی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شوی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شویم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شویم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شوید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شوید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شوند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شوند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به چنگ آورده می شوم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به چنگ آورده می شوی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به چنگ آورده می شود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به چنگ آورده می شویم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به چنگ آورده می شوید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به چنگ آورده می شوند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده خواهم شد', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نخواهم شد', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده خواهی شد', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نخواهی شد', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده خواهد شد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نخواهد شد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده خواهیم شد', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نخواهیم شد', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده خواهید شد', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نخواهید شد', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده خواهند شد', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نخواهند شد', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشویم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشویم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده باشم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده باشم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده باشی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده باشی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده باشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده باشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده باشیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده باشیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده باشید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده باشید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده باشند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده باشند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده باشم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده باشم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده باشی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده باشی', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده باشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده باشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده باشیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده باشیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده باشید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده باشید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده می شده بوده باشند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نمی شده بوده باشند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشو', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشو', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشود', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشویم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشویم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده بشوند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشوند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باش', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باش', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده باشند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده باشند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشم', '416', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باش', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باش', '416', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشد', '416', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشیم', '416', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشید', '416', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده شده بوده باشند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به چنگ آورده نشده بوده باشند', '416', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شدم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشدم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شدی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشدی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شدیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشدیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شدید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشدید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شدند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشدند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شدم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شدم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شدی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شدی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شدیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شدیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شدید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شدید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شدند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شدند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به حرکت در آورده می شدم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به حرکت در آورده می شدی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به حرکت در آورده می شد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به حرکت در آورده می شدیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به حرکت در آورده می شدید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به حرکت در آورده می شدند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده ام', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده ام', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده ای', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده ای', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده ', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده ', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده است', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده است', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده ایم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده ایم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده اید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده اید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده اند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده اند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده ام', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده ام', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده ای', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده ای', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده ', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده ', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده است', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده است', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده ایم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده ایم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده اید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده اید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده اند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده اند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به حرکت در آورده می شده ام', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به حرکت در آورده می شده ای', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به حرکت در آورده می شده ', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به حرکت در آورده می شده است', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به حرکت در آورده می شده ایم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به حرکت در آورده می شده اید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به حرکت در آورده می شده اند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بودم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بودم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بودی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بودی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بودیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بودیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بودید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بودید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بودند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بودند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بودم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بودم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بودی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بودی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بودیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بودیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بودید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بودید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بودند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بودند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به حرکت در آورده می شده بودم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به حرکت در آورده می شده بودی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به حرکت در آورده می شده بود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به حرکت در آورده می شده بودیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به حرکت در آورده می شده بودید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به حرکت در آورده می شده بودند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده ام', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده ام', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده ای', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده ای', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده ', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده ', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده است', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده است', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده ایم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده ایم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده اید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده اید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده اند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده اند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده ام', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده ام', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده ای', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده ای', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده ', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده ', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده است', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده است', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده ایم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده ایم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده اید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده اید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده اند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده اند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به حرکت در آورده می شده بوده ام', '417', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به حرکت در آورده می شده بوده ای', '417', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به حرکت در آورده می شده بوده ', '417', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به حرکت در آورده می شده بوده است', '417', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به حرکت در آورده می شده بوده ایم', '417', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به حرکت در آورده می شده بوده اید', '417', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به حرکت در آورده می شده بوده اند', '417', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شوم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشوم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شوی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشوی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شویم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشویم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شوید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشوید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شوند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشوند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شوم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شوم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شوی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شوی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شویم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شویم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شوید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شوید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شوند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شوند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به حرکت در آورده می شوم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به حرکت در آورده می شوی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به حرکت در آورده می شود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به حرکت در آورده می شویم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به حرکت در آورده می شوید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به حرکت در آورده می شوند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده خواهم شد', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نخواهم شد', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده خواهی شد', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نخواهی شد', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده خواهد شد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نخواهد شد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده خواهیم شد', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نخواهیم شد', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده خواهید شد', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نخواهید شد', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده خواهند شد', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نخواهند شد', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بشوم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشوم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بشوی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشوی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بشود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بشویم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشویم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بشوید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشوید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بشوند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشوند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده باشم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده باشم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده باشی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده باشی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده باشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده باشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده باشیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده باشیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده باشید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده باشید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده باشند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده باشند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده باشم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده باشم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده باشی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده باشی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده باشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده باشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده باشیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده باشیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده باشید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده باشید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده باشند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده باشند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده باشم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده باشم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده باشی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده باشی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده باشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده باشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده باشیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده باشیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده باشید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده باشید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده باشند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده باشند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده باشم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده باشم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده باشی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده باشی', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده باشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده باشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده باشیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده باشیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده باشید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده باشید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده می شده بوده باشند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نمی شده بوده باشند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بشوم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشوم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بشو', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشو', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بشود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشود', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بشویم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشویم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بشوید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشوید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده بشوند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشوند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده باشم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده باشم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده باش', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده باش', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده باشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده باشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده باشیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده باشیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده باشید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده باشید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده باشند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده باشند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده باشم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده باشم', '417', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده باش', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده باش', '417', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده باشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده باشد', '417', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده باشیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده باشیم', '417', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده باشید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده باشید', '417', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده شده بوده باشند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به حرکت در آورده نشده بوده باشند', '417', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شدم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشدم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شدی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشدی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شدیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشدیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شدید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشدید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شدند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشدند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شدم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شدم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شدی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شدی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شدیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شدیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شدید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شدید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شدند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شدند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به خاطر سپرده می شدم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به خاطر سپرده می شدی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به خاطر سپرده می شد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به خاطر سپرده می شدیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به خاطر سپرده می شدید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به خاطر سپرده می شدند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده ام', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده ام', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده ای', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده ای', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده ', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده ', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده است', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده است', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده ایم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده ایم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده اید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده اید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده اند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده اند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده ام', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده ام', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده ای', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده ای', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده ', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده ', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده است', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده است', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده ایم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده ایم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده اید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده اید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده اند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده اند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به خاطر سپرده می شده ام', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به خاطر سپرده می شده ای', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به خاطر سپرده می شده ', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به خاطر سپرده می شده است', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به خاطر سپرده می شده ایم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به خاطر سپرده می شده اید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به خاطر سپرده می شده اند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بودم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بودم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بودی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بودی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بودیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بودیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بودید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بودید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بودند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بودند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بودم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بودم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بودی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بودی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بودیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بودیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بودید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بودید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بودند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بودند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به خاطر سپرده می شده بودم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به خاطر سپرده می شده بودی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به خاطر سپرده می شده بود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به خاطر سپرده می شده بودیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به خاطر سپرده می شده بودید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به خاطر سپرده می شده بودند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده ام', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده ام', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده ای', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده ای', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده ', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده ', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده است', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده است', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده ایم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده ایم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده اید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده اید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده اند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده اند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده ام', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده ام', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده ای', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده ای', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده ', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده ', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده است', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده است', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده ایم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده ایم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده اید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده اید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده اند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده اند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به خاطر سپرده می شده بوده ام', '418', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به خاطر سپرده می شده بوده ای', '418', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به خاطر سپرده می شده بوده ', '418', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به خاطر سپرده می شده بوده است', '418', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به خاطر سپرده می شده بوده ایم', '418', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به خاطر سپرده می شده بوده اید', '418', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به خاطر سپرده می شده بوده اند', '418', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شوم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشوم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شوی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشوی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شویم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشویم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شوید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشوید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شوند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشوند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شوم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شوم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شوی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شوی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شویم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شویم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شوید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شوید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شوند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شوند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به خاطر سپرده می شوم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به خاطر سپرده می شوی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به خاطر سپرده می شود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به خاطر سپرده می شویم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به خاطر سپرده می شوید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به خاطر سپرده می شوند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده خواهم شد', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نخواهم شد', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده خواهی شد', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نخواهی شد', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده خواهد شد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نخواهد شد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده خواهیم شد', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نخواهیم شد', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده خواهید شد', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نخواهید شد', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده خواهند شد', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نخواهند شد', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بشوم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشوم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بشوی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشوی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بشود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بشویم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشویم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بشوید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشوید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بشوند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشوند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده باشم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده باشم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده باشی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده باشی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده باشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده باشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده باشیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده باشیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده باشید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده باشید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده باشند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده باشند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده باشم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده باشم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده باشی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده باشی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده باشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده باشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده باشیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده باشیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده باشید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده باشید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده باشند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده باشند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده باشم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده باشم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده باشی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده باشی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده باشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده باشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده باشیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده باشیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده باشید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده باشید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده باشند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده باشند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده باشم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده باشم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده باشی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده باشی', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده باشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده باشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده باشیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده باشیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده باشید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده باشید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده می شده بوده باشند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نمی شده بوده باشند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بشوم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشوم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بشو', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشو', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بشود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشود', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بشویم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشویم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بشوید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشوید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده بشوند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشوند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده باشم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده باشم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده باش', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده باش', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده باشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده باشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده باشیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده باشیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده باشید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده باشید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده باشند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده باشند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده باشم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده باشم', '418', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده باش', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده باش', '418', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده باشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده باشد', '418', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده باشیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده باشیم', '418', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده باشید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده باشید', '418', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده شده بوده باشند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خاطر سپرده نشده بوده باشند', '418', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شدم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشدم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده شدی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشدی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده شد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده شدیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشدیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده شدید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشدید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده شدند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشدند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده می شدم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شدم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شدی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شدی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شدیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شدیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شدید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شدید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شدند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شدند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به خرج داده می شدم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به خرج داده می شدی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به خرج داده می شد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به خرج داده می شدیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به خرج داده می شدید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به خرج داده می شدند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده ام', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده ام', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده ای', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده ای', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده ', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده ', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده است', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده است', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده ایم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده ایم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده اید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده اید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده اند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده اند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده ام', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده ام', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده ای', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده ای', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده ', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده ', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده است', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده است', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده ایم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده ایم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده اید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده اید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده اند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده اند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به خرج داده می شده ام', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به خرج داده می شده ای', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به خرج داده می شده ', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به خرج داده می شده است', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به خرج داده می شده ایم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به خرج داده می شده اید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به خرج داده می شده اند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بودم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده نشده بودم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده شده بودی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده نشده بودی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده شده بود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده نشده بود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده شده بودیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده نشده بودیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده شده بودید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده نشده بودید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده شده بودند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده نشده بودند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به خرج داده می شده بودم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بودم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بودی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بودی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بودیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بودیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بودید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بودید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بودند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بودند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به خرج داده می شده بودم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به خرج داده می شده بودی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به خرج داده می شده بود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به خرج داده می شده بودیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به خرج داده می شده بودید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به خرج داده می شده بودند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده ام', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده ام', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده ای', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده ای', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده ', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده ', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده است', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده است', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده ایم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده ایم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده اید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده اید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده اند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده اند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده ام', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده ام', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده ای', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده ای', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده ', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده ', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده است', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده است', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده ایم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده ایم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده اید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده اید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده اند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده اند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به خرج داده می شده بوده ام', '419', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به خرج داده می شده بوده ای', '419', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به خرج داده می شده بوده ', '419', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به خرج داده می شده بوده است', '419', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به خرج داده می شده بوده ایم', '419', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به خرج داده می شده بوده اید', '419', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به خرج داده می شده بوده اند', '419', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خرج داده شوم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشوم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده شوی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشوی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده شود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده شویم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشویم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده شوید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشوید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده شوند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشوند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده می شوم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شوم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شوی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شوی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شویم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شویم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شوید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شوید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شوند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شوند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به خرج داده می شوم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به خرج داده می شوی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به خرج داده می شود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به خرج داده می شویم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به خرج داده می شوید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به خرج داده می شوند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به خرج داده خواهم شد', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نخواهم شد', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده خواهی شد', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نخواهی شد', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده خواهد شد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نخواهد شد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده خواهیم شد', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نخواهیم شد', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده خواهید شد', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نخواهید شد', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده خواهند شد', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نخواهند شد', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده بشوم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشوم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده بشوی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشوی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده بشود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده بشویم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشویم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده بشوید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشوید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده بشوند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشوند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده شده باشم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده باشم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده باشی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده باشی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده باشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده باشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده باشیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده باشیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده باشید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده باشید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده باشند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده باشند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده باشم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده باشم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده باشی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده باشی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده باشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده باشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده باشیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده باشیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده باشید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده باشید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده باشند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده باشند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده باشم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده باشم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده باشی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده باشی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده باشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده باشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده باشیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده باشیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده باشید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده باشید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده باشند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده باشند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده باشم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده باشم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده باشی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده باشی', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده باشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده باشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده باشیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده باشیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده باشید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده باشید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده می شده بوده باشند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده نمی شده بوده باشند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به خرج داده بشوم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشوم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده بشو', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشو', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده بشود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشود', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده بشویم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشویم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده بشوید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشوید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده بشوند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده نشوند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به خرج داده شده باشم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده باشم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده باش', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده باش', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده باشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده باشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده باشیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده باشیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده باشید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده باشید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده باشند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده باشند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده باشم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده باشم', '419', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده باش', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده باش', '419', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده باشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده باشد', '419', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده باشیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده باشیم', '419', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده باشید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده باشید', '419', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده شده بوده باشند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به خرج داده نشده بوده باشند', '419', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شدم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشدم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شدی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشدی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شدیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشدیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شدید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشدید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شدند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشدند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده می شدم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شدم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شدی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شدی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شدیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شدیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شدید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شدید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شدند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شدند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به درد آورده می شدم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به درد آورده می شدی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به درد آورده می شد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به درد آورده می شدیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به درد آورده می شدید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به درد آورده می شدند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده ام', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده ام', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده ای', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده ای', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده ', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده ', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده است', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده است', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده ایم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده ایم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده اید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده اید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده اند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده اند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده ام', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده ام', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده ای', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده ای', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده ', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده ', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده است', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده است', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده ایم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده ایم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده اید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده اید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده اند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده اند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به درد آورده می شده ام', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به درد آورده می شده ای', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به درد آورده می شده ', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به درد آورده می شده است', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به درد آورده می شده ایم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به درد آورده می شده اید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به درد آورده می شده اند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بودم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده نشده بودم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده شده بودی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده نشده بودی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده شده بود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده نشده بود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده شده بودیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده نشده بودیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده شده بودید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده نشده بودید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده شده بودند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده نشده بودند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده می شده بودم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بودم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بودی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بودی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بودیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بودیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بودید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بودید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بودند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بودند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به درد آورده می شده بودم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به درد آورده می شده بودی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به درد آورده می شده بود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به درد آورده می شده بودیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به درد آورده می شده بودید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به درد آورده می شده بودند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده ام', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده ام', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده ای', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده ای', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده ', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده ', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده است', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده است', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده ایم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده ایم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده اید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده اید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده اند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده اند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده ام', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده ام', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده ای', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده ای', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده ', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده ', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده است', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده است', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده ایم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده ایم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده اید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده اید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده اند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده اند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به درد آورده می شده بوده ام', '420', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به درد آورده می شده بوده ای', '420', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به درد آورده می شده بوده ', '420', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به درد آورده می شده بوده است', '420', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به درد آورده می شده بوده ایم', '420', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به درد آورده می شده بوده اید', '420', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به درد آورده می شده بوده اند', '420', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده شوم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شوی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شویم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشویم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شوید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شوند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده می شوم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شوم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شوی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شوی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شویم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شویم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شوید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شوید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شوند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شوند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به درد آورده می شوم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به درد آورده می شوی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به درد آورده می شود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به درد آورده می شویم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به درد آورده می شوید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به درد آورده می شوند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده خواهم شد', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نخواهم شد', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده خواهی شد', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نخواهی شد', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده خواهد شد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نخواهد شد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده خواهیم شد', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نخواهیم شد', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده خواهید شد', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نخواهید شد', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده خواهند شد', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نخواهند شد', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشوم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشوی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشویم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشویم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشوید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشوند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده باشم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده باشم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده باشی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده باشی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده باشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده باشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده باشیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده باشیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده باشید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده باشید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده باشند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده باشند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده باشم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده باشم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده باشی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده باشی', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده باشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده باشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده باشیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده باشیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده باشید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده باشید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده باشند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده باشند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده بشوم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشو', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشو', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشود', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشویم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشویم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشوید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشوند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باش', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باش', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشم', '420', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باش', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باش', '420', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشد', '420', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشیم', '420', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشید', '420', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشند', '420', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شدم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشدم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شدی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشدی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شدیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشدیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شدید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشدید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شدند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشدند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده می شدم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شدم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شدی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شدی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شدیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شدیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شدید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شدید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شدند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شدند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به درد آورده می شدم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به درد آورده می شدی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به درد آورده می شد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به درد آورده می شدیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به درد آورده می شدید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به درد آورده می شدند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده ام', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده ام', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده ای', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده ای', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده ', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده ', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده است', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده است', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده ایم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده ایم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده اید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده اید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده اند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده اند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده ام', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده ام', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده ای', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده ای', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده ', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده ', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده است', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده است', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده ایم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده ایم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده اید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده اید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده اند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده اند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به درد آورده می شده ام', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به درد آورده می شده ای', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به درد آورده می شده ', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به درد آورده می شده است', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به درد آورده می شده ایم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به درد آورده می شده اید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به درد آورده می شده اند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بودم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده نشده بودم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده شده بودی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده نشده بودی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده شده بود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده نشده بود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده شده بودیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده نشده بودیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده شده بودید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده نشده بودید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده شده بودند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده نشده بودند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد آورده می شده بودم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بودم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بودی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بودی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بودیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بودیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بودید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بودید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بودند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بودند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به درد آورده می شده بودم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به درد آورده می شده بودی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به درد آورده می شده بود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به درد آورده می شده بودیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به درد آورده می شده بودید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به درد آورده می شده بودند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده ام', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده ام', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده ای', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده ای', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده ', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده ', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده است', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده است', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده ایم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده ایم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده اید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده اید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده اند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده اند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده ام', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده ام', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده ای', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده ای', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده ', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده ', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده است', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده است', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده ایم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده ایم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده اید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده اید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده اند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده اند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به درد آورده می شده بوده ام', '422', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به درد آورده می شده بوده ای', '422', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به درد آورده می شده بوده ', '422', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به درد آورده می شده بوده است', '422', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به درد آورده می شده بوده ایم', '422', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به درد آورده می شده بوده اید', '422', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به درد آورده می شده بوده اند', '422', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده شوم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شوی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شویم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشویم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شوید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شوند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده می شوم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شوم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شوی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شوی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شویم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شویم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شوید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شوید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شوند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شوند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به درد آورده می شوم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به درد آورده می شوی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به درد آورده می شود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به درد آورده می شویم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به درد آورده می شوید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به درد آورده می شوند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد آورده خواهم شد', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نخواهم شد', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده خواهی شد', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نخواهی شد', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده خواهد شد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نخواهد شد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده خواهیم شد', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نخواهیم شد', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده خواهید شد', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نخواهید شد', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده خواهند شد', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نخواهند شد', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشوم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشوی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشویم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشویم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشوید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشوند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده باشم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده باشم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده باشی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده باشی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده باشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده باشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده باشیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده باشیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده باشید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده باشید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده باشند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده باشند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده باشم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده باشم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده باشی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده باشی', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده باشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده باشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده باشیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده باشیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده باشید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده باشید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده می شده بوده باشند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده نمی شده بوده باشند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد آورده بشوم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشو', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشو', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشود', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشویم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشویم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشوید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده بشوند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده نشوند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باش', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باش', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده باشند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده باشند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشم', '422', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باش', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باش', '422', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشد', '422', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشیم', '422', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشید', '422', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده شده بوده باشند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد آورده نشده بوده باشند', '422', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شدم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشدم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده شدی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشدی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده شد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده شدیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشدیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده شدید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشدید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده شدند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشدند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده می شدم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شدم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شدی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شدی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شدیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شدیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شدید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شدید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شدند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شدند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به درد خورده می شدم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به درد خورده می شدی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به درد خورده می شد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به درد خورده می شدیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به درد خورده می شدید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به درد خورده می شدند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده ام', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده ام', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده ای', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده ای', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده ', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده ', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده است', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده است', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده ایم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده ایم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده اید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده اید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده اند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده اند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده ام', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده ام', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده ای', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده ای', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده ', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده ', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده است', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده است', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده ایم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده ایم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده اید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده اید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده اند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده اند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به درد خورده می شده ام', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به درد خورده می شده ای', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به درد خورده می شده ', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به درد خورده می شده است', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به درد خورده می شده ایم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به درد خورده می شده اید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به درد خورده می شده اند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بودم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده نشده بودم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده شده بودی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده نشده بودی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده شده بود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده نشده بود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده شده بودیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده نشده بودیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده شده بودید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده نشده بودید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده شده بودند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده نشده بودند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به درد خورده می شده بودم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بودم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بودی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بودی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بودیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بودیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بودید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بودید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بودند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بودند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به درد خورده می شده بودم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به درد خورده می شده بودی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به درد خورده می شده بود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به درد خورده می شده بودیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به درد خورده می شده بودید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به درد خورده می شده بودند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده ام', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده ام', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده ای', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده ای', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده ', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده ', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده است', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده است', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده ایم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده ایم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده اید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده اید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده اند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده اند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده ام', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده ام', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده ای', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده ای', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده ', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده ', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده است', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده است', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده ایم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده ایم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده اید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده اید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده اند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده اند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به درد خورده می شده بوده ام', '423', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به درد خورده می شده بوده ای', '423', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به درد خورده می شده بوده ', '423', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به درد خورده می شده بوده است', '423', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به درد خورده می شده بوده ایم', '423', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به درد خورده می شده بوده اید', '423', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به درد خورده می شده بوده اند', '423', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد خورده شوم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشوم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده شوی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشوی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده شود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده شویم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشویم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده شوید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشوید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده شوند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشوند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده می شوم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شوم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شوی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شوی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شویم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شویم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شوید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شوید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شوند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شوند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به درد خورده می شوم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به درد خورده می شوی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به درد خورده می شود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به درد خورده می شویم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به درد خورده می شوید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به درد خورده می شوند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به درد خورده خواهم شد', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نخواهم شد', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده خواهی شد', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نخواهی شد', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده خواهد شد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نخواهد شد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده خواهیم شد', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نخواهیم شد', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده خواهید شد', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نخواهید شد', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده خواهند شد', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نخواهند شد', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده بشوم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشوم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده بشوی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشوی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده بشود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده بشویم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشویم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده بشوید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشوید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده بشوند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشوند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده شده باشم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده باشم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده باشی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده باشی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده باشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده باشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده باشیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده باشیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده باشید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده باشید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده باشند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده باشند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده باشم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده باشم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده باشی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده باشی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده باشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده باشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده باشیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده باشیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده باشید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده باشید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده باشند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده باشند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده باشم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده باشم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده باشی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده باشی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده باشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده باشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده باشیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده باشیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده باشید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده باشید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده باشند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده باشند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده باشم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده باشم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده باشی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده باشی', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده باشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده باشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده باشیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده باشیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده باشید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده باشید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده می شده بوده باشند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده نمی شده بوده باشند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به درد خورده بشوم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشوم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده بشو', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشو', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده بشود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشود', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده بشویم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشویم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده بشوید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشوید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده بشوند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده نشوند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به درد خورده شده باشم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده باشم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده باش', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده باش', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده باشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده باشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده باشیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده باشیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده باشید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده باشید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده باشند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده باشند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده باشم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده باشم', '423', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده باش', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده باش', '423', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده باشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده باشد', '423', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده باشیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده باشیم', '423', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده باشید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده باشید', '423', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده شده بوده باشند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به درد خورده نشده بوده باشند', '423', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شدم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشدم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شدی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشدی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شدیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشدیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شدید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشدید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شدند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشدند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده می شدم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شدم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شدی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شدی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شدیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شدیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شدید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شدید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شدند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شدند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دست آورده می شدم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دست آورده می شدی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دست آورده می شد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دست آورده می شدیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دست آورده می شدید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دست آورده می شدند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده ام', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده ام', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده ای', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده ای', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده ', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده ', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده است', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده است', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده ایم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده ایم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده اید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده اید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده اند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده اند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده ام', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده ام', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده ای', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده ای', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده ', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده ', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده است', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده است', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده ایم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده ایم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده اید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده اید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده اند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده اند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دست آورده می شده ام', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دست آورده می شده ای', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دست آورده می شده ', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دست آورده می شده است', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دست آورده می شده ایم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دست آورده می شده اید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دست آورده می شده اند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بودم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده نشده بودم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده شده بودی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده نشده بودی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده شده بود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده نشده بود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده شده بودیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده نشده بودیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده شده بودید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده نشده بودید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده شده بودند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده نشده بودند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده می شده بودم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بودم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بودی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بودی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بودیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بودیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بودید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بودید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بودند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بودند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دست آورده می شده بودم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دست آورده می شده بودی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دست آورده می شده بود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دست آورده می شده بودیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دست آورده می شده بودید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دست آورده می شده بودند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده ام', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده ام', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده ای', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده ای', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده ', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده ', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده است', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده است', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده ایم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده ایم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده اید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده اید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده اند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده اند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده ام', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده ام', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده ای', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده ای', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده ', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده ', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده است', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده است', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده ایم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده ایم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده اید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده اید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده اند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده اند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دست آورده می شده بوده ام', '424', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دست آورده می شده بوده ای', '424', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دست آورده می شده بوده ', '424', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دست آورده می شده بوده است', '424', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دست آورده می شده بوده ایم', '424', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دست آورده می شده بوده اید', '424', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دست آورده می شده بوده اند', '424', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده شوم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شوی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شویم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشویم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شوید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شوند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده می شوم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شوم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شوی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شوی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شویم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شویم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شوید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شوید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شوند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شوند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به دست آورده می شوم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به دست آورده می شوی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به دست آورده می شود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به دست آورده می شویم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به دست آورده می شوید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به دست آورده می شوند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده خواهم شد', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نخواهم شد', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده خواهی شد', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نخواهی شد', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده خواهد شد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نخواهد شد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده خواهیم شد', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نخواهیم شد', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده خواهید شد', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نخواهید شد', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده خواهند شد', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نخواهند شد', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشوم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشوی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشویم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشویم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشوید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشوند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده باشم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده باشم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده باشی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده باشی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده باشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده باشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده باشیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده باشیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده باشید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده باشید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده باشند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده باشند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده باشم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده باشم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده باشی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده باشی', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده باشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده باشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده باشیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده باشیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده باشید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده باشید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده باشند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده باشند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده بشوم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشو', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشو', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشود', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشویم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشویم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشوید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشوند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باش', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باش', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشم', '424', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باش', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باش', '424', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشد', '424', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشیم', '424', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشید', '424', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشند', '424', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شدم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشدم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شدی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشدی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شدیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشدیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شدید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشدید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شدند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشدند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده می شدم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شدم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شدی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شدی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شدیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شدیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شدید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شدید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شدند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شدند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دست آورده می شدم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دست آورده می شدی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دست آورده می شد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دست آورده می شدیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دست آورده می شدید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دست آورده می شدند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده ام', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده ام', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده ای', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده ای', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده ', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده ', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده است', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده است', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده ایم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده ایم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده اید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده اید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده اند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده اند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده ام', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده ام', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده ای', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده ای', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده ', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده ', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده است', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده است', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده ایم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده ایم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده اید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده اید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده اند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده اند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دست آورده می شده ام', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دست آورده می شده ای', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دست آورده می شده ', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دست آورده می شده است', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دست آورده می شده ایم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دست آورده می شده اید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دست آورده می شده اند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بودم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده نشده بودم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده شده بودی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده نشده بودی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده شده بود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده نشده بود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده شده بودیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده نشده بودیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده شده بودید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده نشده بودید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده شده بودند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده نشده بودند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دست آورده می شده بودم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بودم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بودی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بودی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بودیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بودیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بودید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بودید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بودند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بودند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دست آورده می شده بودم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دست آورده می شده بودی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دست آورده می شده بود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دست آورده می شده بودیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دست آورده می شده بودید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دست آورده می شده بودند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده ام', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده ام', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده ای', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده ای', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده ', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده ', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده است', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده است', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده ایم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده ایم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده اید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده اید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده اند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده اند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده ام', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده ام', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده ای', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده ای', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده ', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده ', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده است', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده است', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده ایم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده ایم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده اید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده اید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده اند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده اند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دست آورده می شده بوده ام', '425', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دست آورده می شده بوده ای', '425', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دست آورده می شده بوده ', '425', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دست آورده می شده بوده است', '425', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دست آورده می شده بوده ایم', '425', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دست آورده می شده بوده اید', '425', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دست آورده می شده بوده اند', '425', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده شوم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شوی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شویم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشویم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شوید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شوند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده می شوم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شوم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شوی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شوی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شویم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شویم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شوید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شوید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شوند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شوند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به دست آورده می شوم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به دست آورده می شوی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به دست آورده می شود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به دست آورده می شویم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به دست آورده می شوید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به دست آورده می شوند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دست آورده خواهم شد', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نخواهم شد', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده خواهی شد', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نخواهی شد', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده خواهد شد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نخواهد شد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده خواهیم شد', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نخواهیم شد', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده خواهید شد', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نخواهید شد', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده خواهند شد', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نخواهند شد', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشوم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشوی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشویم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشویم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشوید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشوند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده باشم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده باشم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده باشی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده باشی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده باشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده باشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده باشیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده باشیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده باشید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده باشید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده باشند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده باشند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده باشم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده باشم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده باشی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده باشی', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده باشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده باشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده باشیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده باشیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده باشید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده باشید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده می شده بوده باشند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده نمی شده بوده باشند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دست آورده بشوم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشو', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشو', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشود', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشویم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشویم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشوید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده بشوند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده نشوند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باش', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باش', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده باشند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده باشند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشم', '425', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باش', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باش', '425', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشد', '425', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشیم', '425', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشید', '425', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده شده بوده باشند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دست آورده نشده بوده باشند', '425', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شدم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشدم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده شدی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشدی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده شد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده شدیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشدیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده شدید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشدید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده شدند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشدند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شدم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شدم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شدی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شدی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شدیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شدیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شدید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شدید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شدند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شدند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دنیا آمده می شدم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دنیا آمده می شدی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دنیا آمده می شد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دنیا آمده می شدیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دنیا آمده می شدید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دنیا آمده می شدند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده ام', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده ام', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده ای', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده ای', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده ', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده ', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده است', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده است', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده ایم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده ایم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده اید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده اید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده اند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده اند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده ام', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده ام', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده ای', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده ای', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده ', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده ', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده است', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده است', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده ایم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده ایم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده اید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده اید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده اند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده اند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دنیا آمده می شده ام', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دنیا آمده می شده ای', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دنیا آمده می شده ', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دنیا آمده می شده است', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دنیا آمده می شده ایم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دنیا آمده می شده اید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دنیا آمده می شده اند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بودم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بودم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بودی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بودی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بودیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بودیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بودید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بودید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بودند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بودند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بودم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بودم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بودی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بودی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بودیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بودیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بودید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بودید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بودند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بودند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دنیا آمده می شده بودم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دنیا آمده می شده بودی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دنیا آمده می شده بود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دنیا آمده می شده بودیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دنیا آمده می شده بودید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دنیا آمده می شده بودند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده ام', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده ام', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده ای', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده ای', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده ', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده ', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده است', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده است', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده ایم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده ایم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده اید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده اید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده اند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده اند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده ام', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده ام', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده ای', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده ای', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده ', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده ', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده است', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده است', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده ایم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده ایم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده اید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده اید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده اند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده اند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دنیا آمده می شده بوده ام', '426', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دنیا آمده می شده بوده ای', '426', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دنیا آمده می شده بوده ', '426', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دنیا آمده می شده بوده است', '426', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دنیا آمده می شده بوده ایم', '426', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دنیا آمده می شده بوده اید', '426', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دنیا آمده می شده بوده اند', '426', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شوم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشوم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده شوی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشوی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده شود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده شویم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشویم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده شوید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشوید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده شوند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشوند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شوم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شوم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شوی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شوی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شویم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شویم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شوید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شوید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شوند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شوند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به دنیا آمده می شوم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به دنیا آمده می شوی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به دنیا آمده می شود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به دنیا آمده می شویم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به دنیا آمده می شوید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به دنیا آمده می شوند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده خواهم شد', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نخواهم شد', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده خواهی شد', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نخواهی شد', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده خواهد شد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نخواهد شد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده خواهیم شد', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نخواهیم شد', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده خواهید شد', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نخواهید شد', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده خواهند شد', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نخواهند شد', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده بشوم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشوم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده بشوی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشوی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده بشود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده بشویم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشویم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده بشوید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشوید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده بشوند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشوند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده باشم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده باشم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده باشی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده باشی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده باشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده باشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده باشیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده باشیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده باشید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده باشید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده باشند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده باشند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده باشم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده باشم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده باشی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده باشی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده باشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده باشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده باشیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده باشیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده باشید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده باشید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده باشند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده باشند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده باشم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده باشم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده باشی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده باشی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده باشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده باشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده باشیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده باشیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده باشید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده باشید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده باشند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده باشند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده باشم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده باشم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده باشی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده باشی', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده باشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده باشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده باشیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده باشیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده باشید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده باشید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده می شده بوده باشند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نمی شده بوده باشند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده بشوم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشوم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده بشو', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشو', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده بشود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشود', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده بشویم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشویم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده بشوید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشوید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده بشوند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشوند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده باشم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده باشم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده باش', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده باش', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده باشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده باشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده باشیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده باشیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده باشید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده باشید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده باشند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده باشند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده باشم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده باشم', '426', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده باش', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده باش', '426', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده باشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده باشد', '426', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده باشیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده باشیم', '426', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده باشید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده باشید', '426', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده شده بوده باشند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا آمده نشده بوده باشند', '426', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شدم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشدم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده شدی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشدی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده شد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده شدیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشدیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده شدید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشدید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده شدند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشدند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شدم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شدم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شدی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شدی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شدیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شدیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شدید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شدید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شدند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شدند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دنیا اومده می شدم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دنیا اومده می شدی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دنیا اومده می شد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دنیا اومده می شدیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دنیا اومده می شدید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دنیا اومده می شدند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده ام', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده ام', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده ای', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده ای', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده ', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده ', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده است', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده است', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده ایم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده ایم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده اید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده اید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده اند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده اند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده ام', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده ام', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده ای', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده ای', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده ', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده ', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده است', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده است', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده ایم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده ایم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده اید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده اید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده اند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده اند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دنیا اومده می شده ام', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دنیا اومده می شده ای', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دنیا اومده می شده ', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دنیا اومده می شده است', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دنیا اومده می شده ایم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دنیا اومده می شده اید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دنیا اومده می شده اند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بودم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بودم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بودی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بودی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بودیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بودیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بودید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بودید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بودند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بودند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بودم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بودم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بودی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بودی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بودیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بودیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بودید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بودید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بودند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بودند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به دنیا اومده می شده بودم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به دنیا اومده می شده بودی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به دنیا اومده می شده بود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به دنیا اومده می شده بودیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به دنیا اومده می شده بودید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به دنیا اومده می شده بودند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده ام', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده ام', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده ای', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده ای', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده ', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده ', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده است', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده است', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده ایم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده ایم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده اید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده اید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده اند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده اند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده ام', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده ام', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده ای', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده ای', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده ', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده ', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده است', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده است', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده ایم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده ایم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده اید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده اید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده اند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده اند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به دنیا اومده می شده بوده ام', '427', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به دنیا اومده می شده بوده ای', '427', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به دنیا اومده می شده بوده ', '427', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به دنیا اومده می شده بوده است', '427', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به دنیا اومده می شده بوده ایم', '427', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به دنیا اومده می شده بوده اید', '427', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به دنیا اومده می شده بوده اند', '427', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شوم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشوم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده شوی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشوی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده شود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده شویم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشویم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده شوید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشوید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده شوند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشوند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شوم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شوم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شوی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شوی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شویم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شویم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شوید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شوید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شوند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شوند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به دنیا اومده می شوم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به دنیا اومده می شوی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به دنیا اومده می شود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به دنیا اومده می شویم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به دنیا اومده می شوید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به دنیا اومده می شوند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده خواهم شد', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نخواهم شد', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده خواهی شد', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نخواهی شد', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده خواهد شد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نخواهد شد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده خواهیم شد', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نخواهیم شد', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده خواهید شد', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نخواهید شد', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده خواهند شد', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نخواهند شد', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده بشوم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشوم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده بشوی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشوی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده بشود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده بشویم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشویم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده بشوید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشوید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده بشوند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشوند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده باشم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده باشم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده باشی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده باشی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده باشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده باشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده باشیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده باشیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده باشید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده باشید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده باشند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده باشند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده باشم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده باشم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده باشی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده باشی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده باشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده باشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده باشیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده باشیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده باشید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده باشید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده باشند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده باشند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده باشم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده باشم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده باشی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده باشی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده باشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده باشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده باشیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده باشیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده باشید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده باشید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده باشند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده باشند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده باشم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده باشم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده باشی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده باشی', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده باشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده باشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده باشیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده باشیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده باشید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده باشید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده می شده بوده باشند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نمی شده بوده باشند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده بشوم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشوم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده بشو', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشو', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده بشود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشود', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده بشویم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشویم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده بشوید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشوید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده بشوند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشوند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده باشم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده باشم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده باش', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده باش', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده باشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده باشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده باشیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده باشیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده باشید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده باشید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده باشند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده باشند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده باشم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده باشم', '427', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده باش', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده باش', '427', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده باشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده باشد', '427', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده باشیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده باشیم', '427', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده باشید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده باشید', '427', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده شده بوده باشند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به دنیا اومده نشده بوده باشند', '427', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شدم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشدم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شدی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشدی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شدیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشدیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شدید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشدید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شدند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشدند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده می شدم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شدم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شدی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شدی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شدیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شدیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شدید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شدید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شدند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شدند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به زبان آورده می شدم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به زبان آورده می شدی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به زبان آورده می شد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به زبان آورده می شدیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به زبان آورده می شدید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به زبان آورده می شدند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده ام', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده ام', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده ای', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده ای', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده ', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده ', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده است', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده است', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده ایم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده ایم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده اید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده اید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده اند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده اند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده ام', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده ام', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده ای', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده ای', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده ', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده ', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده است', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده است', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده ایم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده ایم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده اید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده اید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده اند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده اند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به زبان آورده می شده ام', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به زبان آورده می شده ای', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به زبان آورده می شده ', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به زبان آورده می شده است', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به زبان آورده می شده ایم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به زبان آورده می شده اید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به زبان آورده می شده اند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بودم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بودم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده شده بودی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بودی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده شده بود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده شده بودیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بودیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده شده بودید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بودید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده شده بودند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بودند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بودم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بودم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بودی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بودی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بودیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بودیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بودید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بودید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بودند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بودند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به زبان آورده می شده بودم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به زبان آورده می شده بودی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به زبان آورده می شده بود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به زبان آورده می شده بودیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به زبان آورده می شده بودید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به زبان آورده می شده بودند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده ام', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده ام', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده ای', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده ای', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده ', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده ', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده است', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده است', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده ایم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده ایم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده اید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده اید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده اند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده اند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده ام', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده ام', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده ای', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده ای', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده ', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده ', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده است', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده است', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده ایم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده ایم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده اید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده اید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده اند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده اند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به زبان آورده می شده بوده ام', '428', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به زبان آورده می شده بوده ای', '428', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به زبان آورده می شده بوده ', '428', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به زبان آورده می شده بوده است', '428', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به زبان آورده می شده بوده ایم', '428', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به زبان آورده می شده بوده اید', '428', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به زبان آورده می شده بوده اند', '428', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شوم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شوی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شویم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشویم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شوید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شوند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده می شوم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شوم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شوی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شوی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شویم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شویم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شوید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شوید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شوند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شوند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به زبان آورده می شوم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به زبان آورده می شوی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به زبان آورده می شود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به زبان آورده می شویم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به زبان آورده می شوید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به زبان آورده می شوند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده خواهم شد', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نخواهم شد', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده خواهی شد', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نخواهی شد', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده خواهد شد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نخواهد شد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده خواهیم شد', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نخواهیم شد', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده خواهید شد', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نخواهید شد', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده خواهند شد', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نخواهند شد', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشویم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشویم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده باشم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده باشم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده باشی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده باشی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده باشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده باشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده باشیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده باشیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده باشید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده باشید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده باشند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده باشند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده باشم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده باشم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده باشی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده باشی', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده باشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده باشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده باشیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده باشیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده باشید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده باشید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده باشند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده باشند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشو', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشو', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشود', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشویم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشویم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باش', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باش', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشم', '428', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باش', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باش', '428', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشد', '428', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشیم', '428', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشید', '428', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشند', '428', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شدم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشدم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شدی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشدی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شدیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشدیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شدید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشدید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شدند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشدند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده می شدم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شدم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شدی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شدی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شدیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شدیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شدید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شدید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شدند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شدند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به زبان آورده می شدم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به زبان آورده می شدی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به زبان آورده می شد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به زبان آورده می شدیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به زبان آورده می شدید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به زبان آورده می شدند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده ام', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده ام', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده ای', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده ای', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده ', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده ', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده است', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده است', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده ایم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده ایم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده اید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده اید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده اند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده اند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده ام', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده ام', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده ای', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده ای', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده ', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده ', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده است', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده است', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده ایم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده ایم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده اید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده اید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده اند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده اند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به زبان آورده می شده ام', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به زبان آورده می شده ای', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به زبان آورده می شده ', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به زبان آورده می شده است', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به زبان آورده می شده ایم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به زبان آورده می شده اید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به زبان آورده می شده اند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بودم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بودم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده شده بودی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بودی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده شده بود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده شده بودیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بودیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده شده بودید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بودید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده شده بودند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بودند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بودم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بودم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بودی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بودی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بودیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بودیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بودید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بودید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بودند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بودند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به زبان آورده می شده بودم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به زبان آورده می شده بودی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به زبان آورده می شده بود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به زبان آورده می شده بودیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به زبان آورده می شده بودید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به زبان آورده می شده بودند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده ام', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده ام', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده ای', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده ای', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده ', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده ', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده است', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده است', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده ایم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده ایم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده اید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده اید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده اند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده اند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده ام', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده ام', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده ای', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده ای', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده ', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده ', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده است', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده است', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده ایم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده ایم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده اید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده اید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده اند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده اند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به زبان آورده می شده بوده ام', '429', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به زبان آورده می شده بوده ای', '429', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به زبان آورده می شده بوده ', '429', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به زبان آورده می شده بوده است', '429', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به زبان آورده می شده بوده ایم', '429', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به زبان آورده می شده بوده اید', '429', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به زبان آورده می شده بوده اند', '429', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شوم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شوی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شویم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشویم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شوید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شوند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده می شوم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شوم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شوی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شوی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شویم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شویم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شوید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شوید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شوند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شوند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به زبان آورده می شوم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به زبان آورده می شوی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به زبان آورده می شود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به زبان آورده می شویم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به زبان آورده می شوید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به زبان آورده می شوند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به زبان آورده خواهم شد', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نخواهم شد', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده خواهی شد', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نخواهی شد', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده خواهد شد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نخواهد شد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده خواهیم شد', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نخواهیم شد', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده خواهید شد', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نخواهید شد', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده خواهند شد', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نخواهند شد', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشویم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشویم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده باشم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده باشم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده باشی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده باشی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده باشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده باشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده باشیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده باشیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده باشید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده باشید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده باشند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده باشند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده باشم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده باشم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده باشی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده باشی', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده باشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده باشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده باشیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده باشیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده باشید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده باشید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده می شده بوده باشند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نمی شده بوده باشند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشو', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشو', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشود', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشویم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشویم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده بشوند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده نشوند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باش', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باش', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده باشند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده باشند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشم', '429', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باش', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باش', '429', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشد', '429', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشیم', '429', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشید', '429', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده شده بوده باشند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به زبان آورده نشده بوده باشند', '429', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شدم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشدم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده شدی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشدی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده شد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده شدیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشدیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده شدید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشدید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده شدند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشدند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شدم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شدم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شدی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شدی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شدیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شدیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شدید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شدید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شدند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شدند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سزا رسانده می شدم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سزا رسانده می شدی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سزا رسانده می شد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سزا رسانده می شدیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سزا رسانده می شدید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سزا رسانده می شدند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده ام', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده ام', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده ای', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده ای', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده ', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده ', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده است', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده است', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده ایم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده ایم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده اید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده اید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده اند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده اند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده ام', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده ام', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده ای', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده ای', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده ', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده ', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده است', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده است', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده ایم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده ایم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده اید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده اید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده اند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده اند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سزا رسانده می شده ام', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سزا رسانده می شده ای', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سزا رسانده می شده ', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سزا رسانده می شده است', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سزا رسانده می شده ایم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سزا رسانده می شده اید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سزا رسانده می شده اند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بودم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بودم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بودی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بودی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بودیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بودیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بودید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بودید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بودند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بودند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بودم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بودم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بودی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بودی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بودیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بودیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بودید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بودید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بودند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بودند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سزا رسانده می شده بودم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سزا رسانده می شده بودی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سزا رسانده می شده بود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سزا رسانده می شده بودیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سزا رسانده می شده بودید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سزا رسانده می شده بودند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده ام', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده ام', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده ای', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده ای', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده ', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده ', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده است', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده است', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده ایم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده ایم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده اید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده اید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده اند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده اند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده ام', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده ام', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده ای', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده ای', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده ', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده ', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده است', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده است', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده ایم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده ایم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده اید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده اید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده اند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده اند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سزا رسانده می شده بوده ام', '430', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سزا رسانده می شده بوده ای', '430', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سزا رسانده می شده بوده ', '430', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سزا رسانده می شده بوده است', '430', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سزا رسانده می شده بوده ایم', '430', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سزا رسانده می شده بوده اید', '430', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سزا رسانده می شده بوده اند', '430', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شوم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشوم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده شوی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشوی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده شود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده شویم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشویم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده شوید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشوید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده شوند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشوند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شوم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شوم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شوی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شوی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شویم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شویم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شوید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شوید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شوند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شوند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به سزا رسانده می شوم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به سزا رسانده می شوی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به سزا رسانده می شود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به سزا رسانده می شویم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به سزا رسانده می شوید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به سزا رسانده می شوند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده خواهم شد', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نخواهم شد', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده خواهی شد', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نخواهی شد', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده خواهد شد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نخواهد شد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده خواهیم شد', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نخواهیم شد', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده خواهید شد', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نخواهید شد', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده خواهند شد', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نخواهند شد', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده بشوم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشوم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده بشوی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشوی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده بشود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده بشویم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشویم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده بشوید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشوید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده بشوند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشوند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده باشم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده باشم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده باشی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده باشی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده باشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده باشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده باشیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده باشیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده باشید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده باشید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده باشند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده باشند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده باشم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده باشم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده باشی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده باشی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده باشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده باشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده باشیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده باشیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده باشید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده باشید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده باشند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده باشند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده باشم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده باشم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده باشی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده باشی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده باشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده باشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده باشیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده باشیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده باشید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده باشید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده باشند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده باشند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده باشم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده باشم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده باشی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده باشی', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده باشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده باشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده باشیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده باشیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده باشید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده باشید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده می شده بوده باشند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نمی شده بوده باشند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده بشوم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشوم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده بشو', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشو', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده بشود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشود', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده بشویم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشویم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده بشوید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشوید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده بشوند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشوند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده باشم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده باشم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده باش', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده باش', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده باشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده باشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده باشیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده باشیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده باشید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده باشید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده باشند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده باشند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده باشم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده باشم', '430', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده باش', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده باش', '430', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده باشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده باشد', '430', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده باشیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده باشیم', '430', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده باشید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده باشید', '430', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده شده بوده باشند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسانده نشده بوده باشند', '430', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شدم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشدم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده شدی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشدی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده شد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده شدیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشدیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده شدید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشدید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده شدند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشدند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شدم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شدم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شدی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شدی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شدیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شدیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شدید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شدید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شدند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شدند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سزا رسونده می شدم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سزا رسونده می شدی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سزا رسونده می شد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سزا رسونده می شدیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سزا رسونده می شدید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سزا رسونده می شدند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده ام', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده ام', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده ای', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده ای', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده ', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده ', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده است', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده است', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده ایم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده ایم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده اید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده اید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده اند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده اند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده ام', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده ام', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده ای', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده ای', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده ', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده ', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده است', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده است', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده ایم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده ایم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده اید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده اید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده اند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده اند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سزا رسونده می شده ام', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سزا رسونده می شده ای', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سزا رسونده می شده ', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سزا رسونده می شده است', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سزا رسونده می شده ایم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سزا رسونده می شده اید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سزا رسونده می شده اند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بودم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بودم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بودی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بودی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بودیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بودیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بودید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بودید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بودند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بودند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بودم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بودم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بودی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بودی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بودیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بودیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بودید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بودید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بودند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بودند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سزا رسونده می شده بودم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سزا رسونده می شده بودی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سزا رسونده می شده بود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سزا رسونده می شده بودیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سزا رسونده می شده بودید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سزا رسونده می شده بودند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده ام', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده ام', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده ای', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده ای', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده ', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده ', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده است', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده است', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده ایم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده ایم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده اید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده اید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده اند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده اند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده ام', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده ام', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده ای', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده ای', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده ', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده ', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده است', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده است', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده ایم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده ایم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده اید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده اید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده اند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده اند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سزا رسونده می شده بوده ام', '431', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سزا رسونده می شده بوده ای', '431', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سزا رسونده می شده بوده ', '431', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سزا رسونده می شده بوده است', '431', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سزا رسونده می شده بوده ایم', '431', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سزا رسونده می شده بوده اید', '431', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سزا رسونده می شده بوده اند', '431', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شوم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشوم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده شوی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشوی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده شود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده شویم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشویم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده شوید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشوید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده شوند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشوند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شوم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شوم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شوی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شوی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شویم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شویم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شوید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شوید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شوند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شوند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به سزا رسونده می شوم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به سزا رسونده می شوی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به سزا رسونده می شود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به سزا رسونده می شویم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به سزا رسونده می شوید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به سزا رسونده می شوند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده خواهم شد', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نخواهم شد', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده خواهی شد', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نخواهی شد', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده خواهد شد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نخواهد شد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده خواهیم شد', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نخواهیم شد', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده خواهید شد', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نخواهید شد', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده خواهند شد', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نخواهند شد', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده بشوم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشوم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده بشوی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشوی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده بشود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده بشویم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشویم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده بشوید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشوید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده بشوند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشوند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده باشم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده باشم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده باشی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده باشی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده باشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده باشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده باشیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده باشیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده باشید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده باشید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده باشند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده باشند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده باشم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده باشم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده باشی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده باشی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده باشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده باشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده باشیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده باشیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده باشید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده باشید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده باشند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده باشند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده باشم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده باشم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده باشی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده باشی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده باشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده باشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده باشیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده باشیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده باشید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده باشید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده باشند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده باشند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده باشم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده باشم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده باشی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده باشی', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده باشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده باشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده باشیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده باشیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده باشید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده باشید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده می شده بوده باشند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نمی شده بوده باشند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده بشوم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشوم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده بشو', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشو', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده بشود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشود', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده بشویم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشویم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده بشوید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشوید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده بشوند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشوند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده باشم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده باشم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده باش', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده باش', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده باشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده باشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده باشیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده باشیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده باشید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده باشید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده باشند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده باشند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده باشم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده باشم', '431', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده باش', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده باش', '431', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده باشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده باشد', '431', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده باشیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده باشیم', '431', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده باشید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده باشید', '431', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده شده بوده باشند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسونده نشده بوده باشند', '431', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شدم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشدم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده شدی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشدی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده شد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده شدیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشدیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده شدید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشدید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده شدند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشدند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شدم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شدم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شدی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شدی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شدیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شدیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شدید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شدید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شدند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شدند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سزا رسیده می شدم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سزا رسیده می شدی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سزا رسیده می شد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سزا رسیده می شدیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سزا رسیده می شدید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سزا رسیده می شدند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده ام', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده ام', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده ای', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده ای', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده ', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده ', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده است', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده است', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده ایم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده ایم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده اید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده اید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده اند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده اند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده ام', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده ام', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده ای', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده ای', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده ', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده ', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده است', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده است', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده ایم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده ایم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده اید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده اید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده اند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده اند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سزا رسیده می شده ام', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سزا رسیده می شده ای', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سزا رسیده می شده ', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سزا رسیده می شده است', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سزا رسیده می شده ایم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سزا رسیده می شده اید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سزا رسیده می شده اند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بودم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بودم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بودی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بودی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بودیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بودیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بودید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بودید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بودند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بودند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بودم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بودم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بودی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بودی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بودیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بودیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بودید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بودید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بودند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بودند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سزا رسیده می شده بودم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سزا رسیده می شده بودی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سزا رسیده می شده بود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سزا رسیده می شده بودیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سزا رسیده می شده بودید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سزا رسیده می شده بودند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده ام', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده ام', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده ای', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده ای', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده ', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده ', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده است', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده است', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده ایم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده ایم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده اید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده اید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده اند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده اند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده ام', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده ام', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده ای', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده ای', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده ', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده ', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده است', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده است', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده ایم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده ایم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده اید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده اید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده اند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده اند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سزا رسیده می شده بوده ام', '432', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سزا رسیده می شده بوده ای', '432', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سزا رسیده می شده بوده ', '432', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سزا رسیده می شده بوده است', '432', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سزا رسیده می شده بوده ایم', '432', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سزا رسیده می شده بوده اید', '432', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سزا رسیده می شده بوده اند', '432', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شوم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشوم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده شوی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشوی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده شود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده شویم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشویم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده شوید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشوید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده شوند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشوند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شوم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شوم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شوی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شوی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شویم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شویم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شوید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شوید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شوند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شوند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به سزا رسیده می شوم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به سزا رسیده می شوی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به سزا رسیده می شود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به سزا رسیده می شویم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به سزا رسیده می شوید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به سزا رسیده می شوند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده خواهم شد', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نخواهم شد', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده خواهی شد', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نخواهی شد', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده خواهد شد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نخواهد شد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده خواهیم شد', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نخواهیم شد', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده خواهید شد', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نخواهید شد', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده خواهند شد', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نخواهند شد', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده بشوم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشوم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده بشوی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشوی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده بشود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده بشویم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشویم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده بشوید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشوید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده بشوند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشوند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده باشم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده باشم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده باشی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده باشی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده باشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده باشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده باشیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده باشیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده باشید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده باشید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده باشند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده باشند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده باشم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده باشم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده باشی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده باشی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده باشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده باشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده باشیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده باشیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده باشید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده باشید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده باشند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده باشند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده باشم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده باشم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده باشی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده باشی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده باشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده باشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده باشیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده باشیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده باشید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده باشید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده باشند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده باشند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده باشم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده باشم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده باشی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده باشی', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده باشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده باشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده باشیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده باشیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده باشید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده باشید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده می شده بوده باشند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نمی شده بوده باشند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده بشوم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشوم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده بشو', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشو', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده بشود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشود', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده بشویم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشویم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده بشوید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشوید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده بشوند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشوند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده باشم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده باشم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده باش', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده باش', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده باشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده باشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده باشیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده باشیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده باشید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده باشید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده باشند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده باشند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده باشم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده باشم', '432', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده باش', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده باش', '432', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده باشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده باشد', '432', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده باشیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده باشیم', '432', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده باشید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده باشید', '432', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده شده بوده باشند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سزا رسیده نشده بوده باشند', '432', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شدم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشدم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته شدی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشدی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته شد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته شدیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشدیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته شدید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشدید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته شدند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشدند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته می شدم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شدم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شدی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شدی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شدیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شدیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شدید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شدید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شدند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شدند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سفر رفته می شدم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سفر رفته می شدی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سفر رفته می شد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سفر رفته می شدیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سفر رفته می شدید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سفر رفته می شدند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده ام', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده ام', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده ای', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده ای', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده ', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده ', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده است', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده است', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده ایم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده ایم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده اید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده اید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده اند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده اند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده ام', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده ام', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده ای', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده ای', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده ', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده ', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده است', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده است', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده ایم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده ایم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده اید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده اید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده اند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده اند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سفر رفته می شده ام', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سفر رفته می شده ای', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سفر رفته می شده ', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سفر رفته می شده است', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سفر رفته می شده ایم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سفر رفته می شده اید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سفر رفته می شده اند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بودم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بودم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته شده بودی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بودی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته شده بود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته شده بودیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بودیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته شده بودید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بودید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته شده بودند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بودند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بودم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بودم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بودی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بودی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بودیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بودیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بودید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بودید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بودند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بودند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سفر رفته می شده بودم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سفر رفته می شده بودی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سفر رفته می شده بود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سفر رفته می شده بودیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سفر رفته می شده بودید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سفر رفته می شده بودند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده ام', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده ام', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده ای', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده ای', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده ', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده ', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده است', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده است', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده ایم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده ایم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده اید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده اید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده اند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده اند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده ام', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده ام', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده ای', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده ای', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده ', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده ', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده است', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده است', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده ایم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده ایم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده اید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده اید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده اند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده اند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سفر رفته می شده بوده ام', '433', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سفر رفته می شده بوده ای', '433', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سفر رفته می شده بوده ', '433', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سفر رفته می شده بوده است', '433', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سفر رفته می شده بوده ایم', '433', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سفر رفته می شده بوده اید', '433', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سفر رفته می شده بوده اند', '433', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شوم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشوم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته شوی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشوی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته شود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته شویم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشویم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته شوید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشوید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته شوند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشوند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته می شوم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شوم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شوی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شوی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شویم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شویم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شوید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شوید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شوند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شوند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به سفر رفته می شوم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به سفر رفته می شوی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به سفر رفته می شود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به سفر رفته می شویم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به سفر رفته می شوید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به سفر رفته می شوند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سفر رفته خواهم شد', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نخواهم شد', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته خواهی شد', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نخواهی شد', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته خواهد شد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نخواهد شد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته خواهیم شد', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نخواهیم شد', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته خواهید شد', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نخواهید شد', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته خواهند شد', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نخواهند شد', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته بشوم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشوم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته بشوی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشوی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته بشود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته بشویم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشویم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته بشوید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشوید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته بشوند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشوند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته شده باشم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده باشم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده باشی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده باشی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده باشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده باشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده باشیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده باشیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده باشید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده باشید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده باشند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده باشند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده باشم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده باشم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده باشی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده باشی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده باشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده باشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده باشیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده باشیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده باشید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده باشید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده باشند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده باشند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده باشم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده باشم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده باشی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده باشی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده باشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده باشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده باشیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده باشیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده باشید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده باشید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده باشند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده باشند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده باشم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده باشم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده باشی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده باشی', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده باشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده باشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده باشیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده باشیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده باشید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده باشید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته می شده بوده باشند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نمی شده بوده باشند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سفر رفته بشوم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشوم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته بشو', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشو', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته بشود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشود', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته بشویم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشویم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته بشوید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشوید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته بشوند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته نشوند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سفر رفته شده باشم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده باشم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده باش', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده باش', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده باشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده باشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده باشیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده باشیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده باشید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده باشید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده باشند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده باشند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده باشم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده باشم', '433', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده باش', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده باش', '433', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده باشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده باشد', '433', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده باشیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده باشیم', '433', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده باشید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده باشید', '433', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته شده بوده باشند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سفر رفته نشده بوده باشند', '433', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شدم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشدم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شدی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشدی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شدیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشدیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شدید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشدید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شدند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشدند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شدم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شدم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شدی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شدی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شدیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شدیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شدید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شدید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شدند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شدند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به صف ایستاده می شدم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به صف ایستاده می شدی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به صف ایستاده می شد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به صف ایستاده می شدیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به صف ایستاده می شدید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به صف ایستاده می شدند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده ام', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده ام', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده ای', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده ای', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده ', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده ', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده است', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده است', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده ایم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده ایم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده اید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده اید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده اند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده اند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده ام', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده ام', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده ای', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده ای', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده ', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده ', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده است', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده است', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده ایم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده ایم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده اید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده اید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده اند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده اند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به صف ایستاده می شده ام', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به صف ایستاده می شده ای', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به صف ایستاده می شده ', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به صف ایستاده می شده است', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به صف ایستاده می شده ایم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به صف ایستاده می شده اید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به صف ایستاده می شده اند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بودم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بودم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بودی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بودی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بودیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بودیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بودید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بودید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بودند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بودند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بودم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بودم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بودی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بودی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بودیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بودیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بودید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بودید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بودند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بودند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به صف ایستاده می شده بودم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به صف ایستاده می شده بودی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به صف ایستاده می شده بود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به صف ایستاده می شده بودیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به صف ایستاده می شده بودید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به صف ایستاده می شده بودند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده ام', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده ام', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده ای', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده ای', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده ', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده ', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده است', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده است', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده ایم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده ایم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده اید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده اید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده اند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده اند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده ام', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده ام', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده ای', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده ای', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده ', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده ', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده است', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده است', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده ایم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده ایم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده اید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده اید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده اند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده اند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به صف ایستاده می شده بوده ام', '434', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به صف ایستاده می شده بوده ای', '434', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به صف ایستاده می شده بوده ', '434', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به صف ایستاده می شده بوده است', '434', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به صف ایستاده می شده بوده ایم', '434', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به صف ایستاده می شده بوده اید', '434', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به صف ایستاده می شده بوده اند', '434', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شوم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شوی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شویم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشویم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شوید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شوند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شوم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شوم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شوی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شوی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شویم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شویم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شوید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شوید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شوند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شوند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به صف ایستاده می شوم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به صف ایستاده می شوی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به صف ایستاده می شود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به صف ایستاده می شویم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به صف ایستاده می شوید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به صف ایستاده می شوند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده خواهم شد', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نخواهم شد', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده خواهی شد', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نخواهی شد', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده خواهد شد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نخواهد شد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده خواهیم شد', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نخواهیم شد', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده خواهید شد', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نخواهید شد', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده خواهند شد', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نخواهند شد', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشویم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشویم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده باشم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده باشم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده باشی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده باشی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده باشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده باشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده باشیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده باشیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده باشید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده باشید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده باشند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده باشند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده باشم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده باشم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده باشی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده باشی', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده باشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده باشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده باشیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده باشیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده باشید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده باشید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده باشند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده باشند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشو', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشو', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشود', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشویم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشویم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باش', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باش', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشم', '434', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باش', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باش', '434', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشد', '434', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشیم', '434', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشید', '434', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشند', '434', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شدم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشدم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شدی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشدی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شدیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشدیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شدید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشدید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شدند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشدند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شدم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شدم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شدی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شدی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شدیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شدیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شدید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شدید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شدند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شدند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به صف ایستاده می شدم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به صف ایستاده می شدی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به صف ایستاده می شد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به صف ایستاده می شدیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به صف ایستاده می شدید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به صف ایستاده می شدند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده ام', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده ام', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده ای', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده ای', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده ', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده ', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده است', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده است', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده ایم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده ایم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده اید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده اید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده اند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده اند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده ام', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده ام', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده ای', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده ای', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده ', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده ', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده است', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده است', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده ایم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده ایم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده اید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده اید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده اند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده اند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به صف ایستاده می شده ام', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به صف ایستاده می شده ای', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به صف ایستاده می شده ', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به صف ایستاده می شده است', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به صف ایستاده می شده ایم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به صف ایستاده می شده اید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به صف ایستاده می شده اند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بودم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بودم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بودی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بودی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بودیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بودیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بودید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بودید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بودند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بودند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بودم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بودم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بودی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بودی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بودیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بودیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بودید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بودید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بودند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بودند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به صف ایستاده می شده بودم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به صف ایستاده می شده بودی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به صف ایستاده می شده بود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به صف ایستاده می شده بودیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به صف ایستاده می شده بودید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به صف ایستاده می شده بودند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده ام', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده ام', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده ای', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده ای', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده ', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده ', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده است', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده است', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده ایم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده ایم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده اید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده اید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده اند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده اند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده ام', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده ام', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده ای', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده ای', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده ', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده ', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده است', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده است', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده ایم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده ایم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده اید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده اید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده اند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده اند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به صف ایستاده می شده بوده ام', '435', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به صف ایستاده می شده بوده ای', '435', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به صف ایستاده می شده بوده ', '435', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به صف ایستاده می شده بوده است', '435', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به صف ایستاده می شده بوده ایم', '435', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به صف ایستاده می شده بوده اید', '435', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به صف ایستاده می شده بوده اند', '435', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شوم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شوی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شویم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشویم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شوید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شوند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شوم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شوم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شوی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شوی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شویم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شویم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شوید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شوید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شوند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شوند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به صف ایستاده می شوم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به صف ایستاده می شوی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به صف ایستاده می شود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به صف ایستاده می شویم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به صف ایستاده می شوید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به صف ایستاده می شوند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده خواهم شد', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نخواهم شد', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده خواهی شد', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نخواهی شد', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده خواهد شد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نخواهد شد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده خواهیم شد', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نخواهیم شد', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده خواهید شد', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نخواهید شد', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده خواهند شد', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نخواهند شد', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشویم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشویم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده باشم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده باشم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده باشی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده باشی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده باشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده باشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده باشیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده باشیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده باشید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده باشید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده باشند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده باشند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده باشم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده باشم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده باشی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده باشی', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده باشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده باشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده باشیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده باشیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده باشید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده باشید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده می شده بوده باشند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نمی شده بوده باشند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشو', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشو', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشود', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشویم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشویم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده بشوند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشوند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باش', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باش', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده باشند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده باشند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشم', '435', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باش', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باش', '435', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشد', '435', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشیم', '435', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشید', '435', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده شده بوده باشند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به صف ایستاده نشده بوده باشند', '435', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شدم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشدم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده شدی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشدی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده شد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده شدیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشدیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده شدید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشدید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده شدند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشدند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شدم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شدم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شدی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شدی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شدیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شدیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شدید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شدید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شدند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شدند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به طول انجامیده می شدم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به طول انجامیده می شدی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به طول انجامیده می شد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به طول انجامیده می شدیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به طول انجامیده می شدید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به طول انجامیده می شدند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده ام', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده ام', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده ای', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده ای', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده ', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده ', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده است', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده است', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده ایم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده ایم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده اید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده اید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده اند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده اند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده ام', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده ام', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده ای', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده ای', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده ', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده ', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده است', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده است', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده ایم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده ایم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده اید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده اید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده اند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده اند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به طول انجامیده می شده ام', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به طول انجامیده می شده ای', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به طول انجامیده می شده ', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به طول انجامیده می شده است', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به طول انجامیده می شده ایم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به طول انجامیده می شده اید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به طول انجامیده می شده اند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بودم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بودم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بودی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بودی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بودیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بودیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بودید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بودید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بودند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بودند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بودم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بودم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بودی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بودی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بودیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بودیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بودید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بودید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بودند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بودند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به طول انجامیده می شده بودم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به طول انجامیده می شده بودی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به طول انجامیده می شده بود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به طول انجامیده می شده بودیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به طول انجامیده می شده بودید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به طول انجامیده می شده بودند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده ام', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده ام', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده ای', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده ای', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده ', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده ', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده است', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده است', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده ایم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده ایم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده اید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده اید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده اند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده اند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده ام', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده ام', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده ای', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده ای', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده ', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده ', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده است', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده است', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده ایم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده ایم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده اید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده اید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده اند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده اند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به طول انجامیده می شده بوده ام', '436', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به طول انجامیده می شده بوده ای', '436', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به طول انجامیده می شده بوده ', '436', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به طول انجامیده می شده بوده است', '436', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به طول انجامیده می شده بوده ایم', '436', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به طول انجامیده می شده بوده اید', '436', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به طول انجامیده می شده بوده اند', '436', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شوم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشوم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده شوی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشوی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده شود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده شویم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشویم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده شوید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشوید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده شوند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشوند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شوم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شوم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شوی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شوی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شویم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شویم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شوید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شوید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شوند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شوند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به طول انجامیده می شوم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به طول انجامیده می شوی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به طول انجامیده می شود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به طول انجامیده می شویم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به طول انجامیده می شوید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به طول انجامیده می شوند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده خواهم شد', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نخواهم شد', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده خواهی شد', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نخواهی شد', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده خواهد شد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نخواهد شد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده خواهیم شد', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نخواهیم شد', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده خواهید شد', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نخواهید شد', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده خواهند شد', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نخواهند شد', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده بشوم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشوم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده بشوی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشوی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده بشود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده بشویم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشویم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده بشوید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشوید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده بشوند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشوند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده باشم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده باشم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده باشی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده باشی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده باشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده باشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده باشیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده باشیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده باشید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده باشید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده باشند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده باشند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده باشم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده باشم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده باشی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده باشی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده باشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده باشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده باشیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده باشیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده باشید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده باشید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده باشند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده باشند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده باشم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده باشم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده باشی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده باشی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده باشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده باشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده باشیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده باشیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده باشید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده باشید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده باشند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده باشند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده باشم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده باشم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده باشی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده باشی', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده باشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده باشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده باشیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده باشیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده باشید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده باشید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده می شده بوده باشند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نمی شده بوده باشند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده بشوم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشوم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده بشو', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشو', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده بشود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشود', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده بشویم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشویم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده بشوید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشوید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده بشوند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشوند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده باشم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده باشم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده باش', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده باش', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده باشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده باشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده باشیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده باشیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده باشید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده باشید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده باشند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده باشند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده باشم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده باشم', '436', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده باش', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده باش', '436', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده باشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده باشد', '436', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده باشیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده باشیم', '436', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده باشید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده باشید', '436', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده شده بوده باشند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به طول انجامیده نشده بوده باشند', '436', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شدم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشدم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شدی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشدی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شدیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشدیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شدید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشدید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شدند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشدند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده می شدم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شدم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شدی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شدی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شدیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شدیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شدید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شدید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شدند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شدند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عمل آورده می شدم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عمل آورده می شدی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عمل آورده می شد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عمل آورده می شدیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عمل آورده می شدید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عمل آورده می شدند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده ام', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده ام', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده ای', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده ای', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده ', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده ', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده است', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده است', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده ایم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده ایم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده اید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده اید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده اند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده اند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده ام', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده ام', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده ای', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده ای', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده ', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده ', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده است', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده است', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده ایم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده ایم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده اید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده اید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده اند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده اند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عمل آورده می شده ام', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عمل آورده می شده ای', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عمل آورده می شده ', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عمل آورده می شده است', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عمل آورده می شده ایم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عمل آورده می شده اید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عمل آورده می شده اند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بودم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بودم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده شده بودی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بودی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده شده بود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده شده بودیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بودیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده شده بودید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بودید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده شده بودند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بودند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بودم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بودم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بودی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بودی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بودیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بودیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بودید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بودید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بودند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بودند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عمل آورده می شده بودم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عمل آورده می شده بودی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عمل آورده می شده بود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عمل آورده می شده بودیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عمل آورده می شده بودید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عمل آورده می شده بودند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده ام', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده ام', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده ای', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده ای', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده ', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده ', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده است', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده است', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده ایم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده ایم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده اید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده اید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده اند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده اند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده ام', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده ام', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده ای', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده ای', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده ', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده ', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده است', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده است', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده ایم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده ایم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده اید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده اید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده اند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده اند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عمل آورده می شده بوده ام', '437', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عمل آورده می شده بوده ای', '437', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عمل آورده می شده بوده ', '437', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عمل آورده می شده بوده است', '437', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عمل آورده می شده بوده ایم', '437', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عمل آورده می شده بوده اید', '437', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عمل آورده می شده بوده اند', '437', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شوم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شوی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شویم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشویم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شوید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شوند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده می شوم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شوم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شوی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شوی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شویم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شویم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شوید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شوید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شوند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شوند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به عمل آورده می شوم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به عمل آورده می شوی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به عمل آورده می شود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به عمل آورده می شویم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به عمل آورده می شوید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به عمل آورده می شوند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده خواهم شد', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نخواهم شد', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده خواهی شد', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نخواهی شد', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده خواهد شد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نخواهد شد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده خواهیم شد', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نخواهیم شد', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده خواهید شد', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نخواهید شد', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده خواهند شد', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نخواهند شد', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشویم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشویم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده باشم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده باشم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده باشی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده باشی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده باشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده باشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده باشیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده باشیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده باشید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده باشید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده باشند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده باشند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده باشم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده باشم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده باشی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده باشی', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده باشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده باشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده باشیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده باشیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده باشید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده باشید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده باشند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده باشند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشو', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشو', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشود', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشویم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشویم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باش', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باش', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشم', '437', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باش', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باش', '437', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشد', '437', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشیم', '437', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشید', '437', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشند', '437', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شدم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشدم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شدی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشدی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شدیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشدیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شدید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشدید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شدند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشدند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده می شدم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شدم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شدی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شدی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شدیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شدیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شدید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شدید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شدند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شدند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عمل آورده می شدم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عمل آورده می شدی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عمل آورده می شد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عمل آورده می شدیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عمل آورده می شدید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عمل آورده می شدند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده ام', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده ام', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده ای', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده ای', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده ', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده ', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده است', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده است', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده ایم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده ایم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده اید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده اید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده اند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده اند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده ام', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده ام', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده ای', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده ای', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده ', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده ', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده است', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده است', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده ایم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده ایم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده اید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده اید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده اند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده اند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عمل آورده می شده ام', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عمل آورده می شده ای', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عمل آورده می شده ', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عمل آورده می شده است', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عمل آورده می شده ایم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عمل آورده می شده اید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عمل آورده می شده اند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بودم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بودم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده شده بودی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بودی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده شده بود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده شده بودیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بودیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده شده بودید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بودید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده شده بودند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بودند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بودم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بودم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بودی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بودی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بودیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بودیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بودید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بودید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بودند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بودند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عمل آورده می شده بودم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عمل آورده می شده بودی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عمل آورده می شده بود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عمل آورده می شده بودیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عمل آورده می شده بودید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عمل آورده می شده بودند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده ام', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده ام', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده ای', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده ای', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده ', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده ', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده است', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده است', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده ایم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده ایم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده اید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده اید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده اند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده اند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده ام', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده ام', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده ای', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده ای', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده ', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده ', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده است', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده است', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده ایم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده ایم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده اید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده اید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده اند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده اند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عمل آورده می شده بوده ام', '438', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عمل آورده می شده بوده ای', '438', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عمل آورده می شده بوده ', '438', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عمل آورده می شده بوده است', '438', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عمل آورده می شده بوده ایم', '438', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عمل آورده می شده بوده اید', '438', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عمل آورده می شده بوده اند', '438', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شوم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شوی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شویم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشویم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شوید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شوند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده می شوم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شوم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شوی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شوی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شویم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شویم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شوید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شوید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شوند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شوند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به عمل آورده می شوم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به عمل آورده می شوی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به عمل آورده می شود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به عمل آورده می شویم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به عمل آورده می شوید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به عمل آورده می شوند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عمل آورده خواهم شد', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نخواهم شد', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده خواهی شد', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نخواهی شد', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده خواهد شد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نخواهد شد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده خواهیم شد', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نخواهیم شد', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده خواهید شد', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نخواهید شد', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده خواهند شد', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نخواهند شد', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشویم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشویم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده باشم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده باشم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده باشی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده باشی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده باشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده باشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده باشیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده باشیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده باشید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده باشید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده باشند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده باشند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده باشم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده باشم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده باشی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده باشی', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده باشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده باشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده باشیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده باشیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده باشید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده باشید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده می شده بوده باشند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نمی شده بوده باشند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشو', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشو', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشود', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشویم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشویم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده بشوند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده نشوند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باش', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باش', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده باشند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده باشند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشم', '438', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باش', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باش', '438', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشد', '438', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشیم', '438', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشید', '438', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده شده بوده باشند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عمل آورده نشده بوده باشند', '438', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شدم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشدم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شدی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشدی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شدیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشدیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شدید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشدید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شدند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشدند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شدم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شدم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شدی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شدی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شدیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شدیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شدید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شدید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شدند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شدند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عهده گرفته می شدم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عهده گرفته می شدی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عهده گرفته می شد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عهده گرفته می شدیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عهده گرفته می شدید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عهده گرفته می شدند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده ام', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده ام', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده ای', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده ای', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده ', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده ', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده است', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده است', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده ایم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده ایم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده اید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده اید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده اند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده اند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده ام', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده ام', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده ای', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده ای', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده ', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده ', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده است', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده است', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده ایم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده ایم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده اید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده اید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده اند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده اند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عهده گرفته می شده ام', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عهده گرفته می شده ای', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عهده گرفته می شده ', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عهده گرفته می شده است', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عهده گرفته می شده ایم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عهده گرفته می شده اید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عهده گرفته می شده اند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بودم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بودم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بودی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بودی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بودیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بودیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بودید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بودید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بودند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بودند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بودم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بودم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بودی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بودی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بودیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بودیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بودید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بودید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بودند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بودند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عهده گرفته می شده بودم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عهده گرفته می شده بودی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عهده گرفته می شده بود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عهده گرفته می شده بودیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عهده گرفته می شده بودید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عهده گرفته می شده بودند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده ام', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده ام', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده ای', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده ای', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده ', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده ', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده است', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده است', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده ایم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده ایم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده اید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده اید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده اند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده اند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده ام', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده ام', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده ای', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده ای', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده ', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده ', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده است', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده است', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده ایم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده ایم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده اید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده اید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده اند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده اند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عهده گرفته می شده بوده ام', '439', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عهده گرفته می شده بوده ای', '439', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عهده گرفته می شده بوده ', '439', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عهده گرفته می شده بوده است', '439', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عهده گرفته می شده بوده ایم', '439', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عهده گرفته می شده بوده اید', '439', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عهده گرفته می شده بوده اند', '439', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شوم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شوی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شویم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشویم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شوید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شوند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شوم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شوم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شوی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شوی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شویم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شویم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شوید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شوید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شوند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شوند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به عهده گرفته می شوم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به عهده گرفته می شوی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به عهده گرفته می شود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به عهده گرفته می شویم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به عهده گرفته می شوید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به عهده گرفته می شوند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته خواهم شد', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نخواهم شد', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته خواهی شد', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نخواهی شد', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته خواهد شد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نخواهد شد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته خواهیم شد', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نخواهیم شد', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته خواهید شد', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نخواهید شد', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته خواهند شد', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نخواهند شد', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشویم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشویم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده باشم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده باشم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده باشی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده باشی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده باشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده باشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده باشیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده باشیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده باشید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده باشید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده باشند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده باشند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده باشم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده باشم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده باشی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده باشی', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده باشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده باشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده باشیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده باشیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده باشید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده باشید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده باشند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده باشند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشو', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشو', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشود', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشویم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشویم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باش', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باش', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشم', '439', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باش', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باش', '439', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشد', '439', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشیم', '439', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشید', '439', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشند', '439', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شدم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشدم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شدی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشدی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شدیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشدیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شدید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشدید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شدند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشدند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شدم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شدم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شدی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شدی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شدیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شدیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شدید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شدید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شدند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شدند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عهده گرفته می شدم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عهده گرفته می شدی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عهده گرفته می شد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عهده گرفته می شدیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عهده گرفته می شدید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عهده گرفته می شدند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده ام', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده ام', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده ای', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده ای', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده ', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده ', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده است', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده است', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده ایم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده ایم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده اید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده اید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده اند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده اند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده ام', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده ام', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده ای', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده ای', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده ', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده ', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده است', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده است', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده ایم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده ایم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده اید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده اید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده اند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده اند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عهده گرفته می شده ام', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عهده گرفته می شده ای', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عهده گرفته می شده ', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عهده گرفته می شده است', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عهده گرفته می شده ایم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عهده گرفته می شده اید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عهده گرفته می شده اند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بودم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بودم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بودی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بودی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بودیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بودیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بودید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بودید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بودند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بودند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بودم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بودم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بودی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بودی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بودیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بودیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بودید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بودید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بودند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بودند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به عهده گرفته می شده بودم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به عهده گرفته می شده بودی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به عهده گرفته می شده بود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به عهده گرفته می شده بودیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به عهده گرفته می شده بودید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به عهده گرفته می شده بودند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده ام', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده ام', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده ای', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده ای', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده ', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده ', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده است', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده است', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده ایم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده ایم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده اید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده اید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده اند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده اند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده ام', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده ام', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده ای', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده ای', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده ', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده ', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده است', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده است', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده ایم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده ایم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده اید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده اید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده اند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده اند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به عهده گرفته می شده بوده ام', '440', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به عهده گرفته می شده بوده ای', '440', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به عهده گرفته می شده بوده ', '440', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به عهده گرفته می شده بوده است', '440', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به عهده گرفته می شده بوده ایم', '440', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به عهده گرفته می شده بوده اید', '440', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به عهده گرفته می شده بوده اند', '440', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شوم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شوی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شویم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشویم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شوید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شوند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شوم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شوم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شوی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شوی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شویم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شویم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شوید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شوید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شوند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شوند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به عهده گرفته می شوم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به عهده گرفته می شوی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به عهده گرفته می شود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به عهده گرفته می شویم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به عهده گرفته می شوید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به عهده گرفته می شوند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته خواهم شد', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نخواهم شد', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته خواهی شد', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نخواهی شد', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته خواهد شد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نخواهد شد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته خواهیم شد', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نخواهیم شد', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته خواهید شد', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نخواهید شد', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته خواهند شد', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نخواهند شد', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشویم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشویم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده باشم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده باشم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده باشی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده باشی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده باشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده باشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده باشیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده باشیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده باشید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده باشید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده باشند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده باشند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده باشم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده باشم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده باشی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده باشی', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده باشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده باشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده باشیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده باشیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده باشید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده باشید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته می شده بوده باشند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نمی شده بوده باشند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشو', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشو', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشود', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشویم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشویم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته بشوند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشوند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باش', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باش', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده باشند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده باشند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشم', '440', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باش', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باش', '440', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشد', '440', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشیم', '440', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشید', '440', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته شده بوده باشند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به عهده گرفته نشده بوده باشند', '440', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شدم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشدم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شدی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشدی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شدیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشدیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شدید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشدید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شدند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشدند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شدم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شدم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شدی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شدی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شدیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شدیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شدید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شدید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شدند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شدند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به فراموشی سپرده می شدم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به فراموشی سپرده می شدی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به فراموشی سپرده می شد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به فراموشی سپرده می شدیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به فراموشی سپرده می شدید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به فراموشی سپرده می شدند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده ام', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده ام', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده ای', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده ای', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده ', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده ', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده است', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده است', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده ایم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده ایم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده اید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده اید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده اند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده اند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده ام', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده ام', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده ای', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده ای', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده ', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده ', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده است', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده است', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده ایم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده ایم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده اید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده اید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده اند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده اند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به فراموشی سپرده می شده ام', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به فراموشی سپرده می شده ای', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به فراموشی سپرده می شده ', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به فراموشی سپرده می شده است', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به فراموشی سپرده می شده ایم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به فراموشی سپرده می شده اید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به فراموشی سپرده می شده اند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بودم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بودم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بودی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بودی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بودیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بودیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بودید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بودید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بودند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بودند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بودم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بودم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بودی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بودی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بودیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بودیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بودید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بودید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بودند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بودند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به فراموشی سپرده می شده بودم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به فراموشی سپرده می شده بودی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به فراموشی سپرده می شده بود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به فراموشی سپرده می شده بودیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به فراموشی سپرده می شده بودید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به فراموشی سپرده می شده بودند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده ام', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده ام', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده ای', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده ای', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده ', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده ', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده است', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده است', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده ایم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده ایم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده اید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده اید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده اند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده اند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده ام', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده ام', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده ای', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده ای', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده ', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده ', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده است', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده است', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده ایم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده ایم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده اید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده اید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده اند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده اند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به فراموشی سپرده می شده بوده ام', '441', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به فراموشی سپرده می شده بوده ای', '441', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به فراموشی سپرده می شده بوده ', '441', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به فراموشی سپرده می شده بوده است', '441', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به فراموشی سپرده می شده بوده ایم', '441', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به فراموشی سپرده می شده بوده اید', '441', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به فراموشی سپرده می شده بوده اند', '441', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شوم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشوم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شوی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشوی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شویم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشویم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شوید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشوید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شوند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشوند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شوم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شوم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شوی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شوی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شویم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شویم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شوید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شوید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شوند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شوند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به فراموشی سپرده می شوم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به فراموشی سپرده می شوی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به فراموشی سپرده می شود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به فراموشی سپرده می شویم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به فراموشی سپرده می شوید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به فراموشی سپرده می شوند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده خواهم شد', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نخواهم شد', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده خواهی شد', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نخواهی شد', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده خواهد شد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نخواهد شد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده خواهیم شد', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نخواهیم شد', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده خواهید شد', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نخواهید شد', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده خواهند شد', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نخواهند شد', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بشوم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشوم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بشوی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشوی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بشود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بشویم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشویم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بشوید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشوید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بشوند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشوند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده باشم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده باشم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده باشی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده باشی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده باشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده باشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده باشیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده باشیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده باشید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده باشید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده باشند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده باشند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده باشم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده باشم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده باشی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده باشی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده باشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده باشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده باشیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده باشیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده باشید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده باشید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده باشند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده باشند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده باشم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده باشم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده باشی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده باشی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده باشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده باشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده باشیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده باشیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده باشید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده باشید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده باشند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده باشند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده باشم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده باشم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده باشی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده باشی', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده باشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده باشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده باشیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده باشیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده باشید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده باشید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده می شده بوده باشند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نمی شده بوده باشند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بشوم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشوم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بشو', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشو', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بشود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشود', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بشویم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشویم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بشوید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشوید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده بشوند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشوند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده باشم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده باشم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده باش', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده باش', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده باشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده باشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده باشیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده باشیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده باشید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده باشید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده باشند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده باشند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده باشم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده باشم', '441', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده باش', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده باش', '441', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده باشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده باشد', '441', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده باشیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده باشیم', '441', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده باشید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده باشید', '441', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده شده بوده باشند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فراموشی سپرده نشده بوده باشند', '441', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شدم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشدم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شدی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشدی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شدیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشدیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شدید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشدید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شدند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشدند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شدم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شدم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شدی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شدی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شدیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شدیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شدید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شدید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شدند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شدند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به فروشگاه رفته می شدم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به فروشگاه رفته می شدی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به فروشگاه رفته می شد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به فروشگاه رفته می شدیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به فروشگاه رفته می شدید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به فروشگاه رفته می شدند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده ام', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده ام', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده ای', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده ای', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده ', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده ', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده است', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده است', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده ایم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده ایم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده اید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده اید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده اند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده اند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده ام', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده ام', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده ای', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده ای', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده ', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده ', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده است', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده است', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده ایم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده ایم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده اید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده اید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده اند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده اند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به فروشگاه رفته می شده ام', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به فروشگاه رفته می شده ای', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به فروشگاه رفته می شده ', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به فروشگاه رفته می شده است', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به فروشگاه رفته می شده ایم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به فروشگاه رفته می شده اید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به فروشگاه رفته می شده اند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بودم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بودم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بودی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بودی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بودیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بودیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بودید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بودید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بودند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بودند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بودم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بودم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بودی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بودی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بودیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بودیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بودید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بودید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بودند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بودند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به فروشگاه رفته می شده بودم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به فروشگاه رفته می شده بودی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به فروشگاه رفته می شده بود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به فروشگاه رفته می شده بودیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به فروشگاه رفته می شده بودید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به فروشگاه رفته می شده بودند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده ام', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده ام', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده ای', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده ای', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده ', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده ', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده است', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده است', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده ایم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده ایم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده اید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده اید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده اند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده اند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده ام', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده ام', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده ای', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده ای', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده ', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده ', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده است', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده است', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده ایم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده ایم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده اید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده اید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده اند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده اند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به فروشگاه رفته می شده بوده ام', '442', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به فروشگاه رفته می شده بوده ای', '442', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به فروشگاه رفته می شده بوده ', '442', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به فروشگاه رفته می شده بوده است', '442', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به فروشگاه رفته می شده بوده ایم', '442', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به فروشگاه رفته می شده بوده اید', '442', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به فروشگاه رفته می شده بوده اند', '442', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شوم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشوم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شوی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشوی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شویم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشویم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شوید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشوید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شوند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشوند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شوم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شوم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شوی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شوی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شویم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شویم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شوید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شوید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شوند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شوند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به فروشگاه رفته می شوم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به فروشگاه رفته می شوی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به فروشگاه رفته می شود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به فروشگاه رفته می شویم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به فروشگاه رفته می شوید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به فروشگاه رفته می شوند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته خواهم شد', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نخواهم شد', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته خواهی شد', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نخواهی شد', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته خواهد شد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نخواهد شد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته خواهیم شد', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نخواهیم شد', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته خواهید شد', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نخواهید شد', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته خواهند شد', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نخواهند شد', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بشوم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشوم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بشوی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشوی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بشود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بشویم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشویم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بشوید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشوید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بشوند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشوند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده باشم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده باشم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده باشی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده باشی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده باشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده باشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده باشیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده باشیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده باشید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده باشید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده باشند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده باشند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده باشم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده باشم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده باشی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده باشی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده باشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده باشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده باشیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده باشیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده باشید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده باشید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده باشند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده باشند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده باشم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده باشم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده باشی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده باشی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده باشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده باشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده باشیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده باشیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده باشید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده باشید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده باشند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده باشند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده باشم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده باشم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده باشی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده باشی', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده باشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده باشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده باشیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده باشیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده باشید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده باشید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته می شده بوده باشند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نمی شده بوده باشند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بشوم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشوم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بشو', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشو', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بشود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشود', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بشویم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشویم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بشوید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشوید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته بشوند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشوند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده باشم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده باشم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده باش', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده باش', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده باشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده باشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده باشیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده باشیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده باشید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده باشید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده باشند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده باشند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده باشم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده باشم', '442', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده باش', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده باش', '442', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده باشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده باشد', '442', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده باشیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده باشیم', '442', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده باشید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده باشید', '442', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته شده بوده باشند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فروشگاه رفته نشده بوده باشند', '442', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شدم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشدم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته شدی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشدی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته شد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته شدیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشدیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته شدید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشدید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته شدند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشدند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته می شدم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شدم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شدی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شدی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شدیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شدیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شدید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شدید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شدند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شدند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به فلک بسته می شدم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به فلک بسته می شدی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به فلک بسته می شد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به فلک بسته می شدیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به فلک بسته می شدید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به فلک بسته می شدند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده ام', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده ام', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده ای', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده ای', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده ', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده ', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده است', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده است', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده ایم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده ایم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده اید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده اید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده اند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده اند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده ام', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده ام', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده ای', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده ای', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده ', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده ', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده است', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده است', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده ایم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده ایم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده اید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده اید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده اند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده اند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به فلک بسته می شده ام', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به فلک بسته می شده ای', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به فلک بسته می شده ', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به فلک بسته می شده است', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به فلک بسته می شده ایم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به فلک بسته می شده اید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به فلک بسته می شده اند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بودم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بودم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته شده بودی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بودی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته شده بود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته شده بودیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بودیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته شده بودید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بودید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته شده بودند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بودند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بودم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بودم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بودی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بودی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بودیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بودیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بودید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بودید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بودند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بودند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به فلک بسته می شده بودم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به فلک بسته می شده بودی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به فلک بسته می شده بود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به فلک بسته می شده بودیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به فلک بسته می شده بودید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به فلک بسته می شده بودند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده ام', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده ام', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده ای', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده ای', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده ', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده ', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده است', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده است', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده ایم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده ایم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده اید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده اید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده اند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده اند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده ام', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده ام', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده ای', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده ای', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده ', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده ', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده است', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده است', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده ایم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده ایم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده اید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده اید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده اند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده اند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به فلک بسته می شده بوده ام', '443', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به فلک بسته می شده بوده ای', '443', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به فلک بسته می شده بوده ', '443', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به فلک بسته می شده بوده است', '443', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به فلک بسته می شده بوده ایم', '443', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به فلک بسته می شده بوده اید', '443', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به فلک بسته می شده بوده اند', '443', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شوم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشوم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته شوی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشوی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته شود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته شویم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشویم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته شوید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشوید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته شوند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشوند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته می شوم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شوم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شوی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شوی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شویم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شویم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شوید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شوید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شوند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شوند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به فلک بسته می شوم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به فلک بسته می شوی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به فلک بسته می شود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به فلک بسته می شویم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به فلک بسته می شوید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به فلک بسته می شوند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به فلک بسته خواهم شد', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نخواهم شد', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته خواهی شد', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نخواهی شد', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته خواهد شد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نخواهد شد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته خواهیم شد', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نخواهیم شد', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته خواهید شد', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نخواهید شد', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته خواهند شد', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نخواهند شد', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته بشوم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشوم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته بشوی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشوی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته بشود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته بشویم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشویم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته بشوید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشوید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته بشوند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشوند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته شده باشم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده باشم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده باشی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده باشی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده باشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده باشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده باشیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده باشیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده باشید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده باشید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده باشند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده باشند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده باشم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده باشم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده باشی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده باشی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده باشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده باشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده باشیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده باشیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده باشید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده باشید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده باشند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده باشند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده باشم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده باشم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده باشی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده باشی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده باشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده باشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده باشیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده باشیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده باشید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده باشید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده باشند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده باشند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده باشم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده باشم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده باشی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده باشی', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده باشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده باشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده باشیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده باشیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده باشید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده باشید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته می شده بوده باشند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نمی شده بوده باشند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به فلک بسته بشوم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشوم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته بشو', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشو', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته بشود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشود', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته بشویم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشویم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته بشوید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشوید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته بشوند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته نشوند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به فلک بسته شده باشم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده باشم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده باش', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده باش', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده باشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده باشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده باشیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده باشیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده باشید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده باشید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده باشند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده باشند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده باشم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده باشم', '443', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده باش', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده باش', '443', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده باشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده باشد', '443', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده باشیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده باشیم', '443', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده باشید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده باشید', '443', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته شده بوده باشند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به فلک بسته نشده بوده باشند', '443', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شدم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشدم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده شدی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشدی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده شد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده شدیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشدیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده شدید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشدید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده شدند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشدند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شدم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شدم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شدی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شدی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شدیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شدیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شدید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شدید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شدند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شدند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به قتل رسانده می شدم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به قتل رسانده می شدی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به قتل رسانده می شد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به قتل رسانده می شدیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به قتل رسانده می شدید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به قتل رسانده می شدند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده ام', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده ام', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده ای', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده ای', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده ', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده ', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده است', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده است', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده ایم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده ایم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده اید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده اید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده اند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده اند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده ام', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده ام', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده ای', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده ای', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده ', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده ', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده است', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده است', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده ایم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده ایم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده اید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده اید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده اند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده اند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به قتل رسانده می شده ام', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به قتل رسانده می شده ای', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به قتل رسانده می شده ', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به قتل رسانده می شده است', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به قتل رسانده می شده ایم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به قتل رسانده می شده اید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به قتل رسانده می شده اند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بودم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بودم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بودی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بودی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بودیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بودیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بودید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بودید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بودند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بودند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بودم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بودم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بودی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بودی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بودیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بودیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بودید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بودید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بودند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بودند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به قتل رسانده می شده بودم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به قتل رسانده می شده بودی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به قتل رسانده می شده بود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به قتل رسانده می شده بودیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به قتل رسانده می شده بودید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به قتل رسانده می شده بودند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده ام', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده ام', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده ای', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده ای', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده ', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده ', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده است', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده است', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده ایم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده ایم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده اید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده اید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده اند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده اند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده ام', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده ام', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده ای', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده ای', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده ', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده ', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده است', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده است', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده ایم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده ایم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده اید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده اید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده اند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده اند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به قتل رسانده می شده بوده ام', '444', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به قتل رسانده می شده بوده ای', '444', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به قتل رسانده می شده بوده ', '444', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به قتل رسانده می شده بوده است', '444', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به قتل رسانده می شده بوده ایم', '444', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به قتل رسانده می شده بوده اید', '444', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به قتل رسانده می شده بوده اند', '444', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شوم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشوم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده شوی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشوی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده شود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده شویم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشویم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده شوید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشوید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده شوند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشوند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شوم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شوم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شوی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شوی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شویم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شویم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شوید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شوید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شوند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شوند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به قتل رسانده می شوم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به قتل رسانده می شوی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به قتل رسانده می شود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به قتل رسانده می شویم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به قتل رسانده می شوید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به قتل رسانده می شوند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده خواهم شد', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نخواهم شد', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده خواهی شد', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نخواهی شد', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده خواهد شد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نخواهد شد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده خواهیم شد', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نخواهیم شد', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده خواهید شد', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نخواهید شد', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده خواهند شد', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نخواهند شد', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده بشوم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشوم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده بشوی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشوی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده بشود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده بشویم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشویم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده بشوید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشوید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده بشوند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشوند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده باشم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده باشم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده باشی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده باشی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده باشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده باشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده باشیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده باشیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده باشید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده باشید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده باشند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده باشند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده باشم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده باشم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده باشی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده باشی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده باشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده باشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده باشیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده باشیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده باشید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده باشید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده باشند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده باشند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده باشم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده باشم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده باشی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده باشی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده باشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده باشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده باشیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده باشیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده باشید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده باشید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده باشند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده باشند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده باشم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده باشم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده باشی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده باشی', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده باشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده باشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده باشیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده باشیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده باشید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده باشید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده می شده بوده باشند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نمی شده بوده باشند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده بشوم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشوم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده بشو', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشو', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده بشود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشود', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده بشویم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشویم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده بشوید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشوید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده بشوند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشوند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده باشم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده باشم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده باش', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده باش', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده باشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده باشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده باشیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده باشیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده باشید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده باشید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده باشند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده باشند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده باشم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده باشم', '444', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده باش', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده باش', '444', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده باشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده باشد', '444', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده باشیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده باشیم', '444', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده باشید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده باشید', '444', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده شده بوده باشند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به قتل رسانده نشده بوده باشند', '444', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شدم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشدم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شدی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشدی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شدیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشدیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شدید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشدید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شدند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشدند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شدم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شدم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شدی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شدی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شدیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شدیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شدید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شدید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شدند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شدند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کسی یا چیزی عاشق شده می شدم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کسی یا چیزی عاشق شده می شدی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کسی یا چیزی عاشق شده می شد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کسی یا چیزی عاشق شده می شدیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کسی یا چیزی عاشق شده می شدید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کسی یا چیزی عاشق شده می شدند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده ام', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده ام', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده ای', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده ای', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده ', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده ', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده است', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده است', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده ایم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده ایم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده اید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده اید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده اند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده اند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده ام', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده ام', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده ای', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده ای', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده ', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده ', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده است', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده است', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده ایم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده ایم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده اید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده اید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده اند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده اند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کسی یا چیزی عاشق شده می شده ام', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کسی یا چیزی عاشق شده می شده ای', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کسی یا چیزی عاشق شده می شده ', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کسی یا چیزی عاشق شده می شده است', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کسی یا چیزی عاشق شده می شده ایم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کسی یا چیزی عاشق شده می شده اید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کسی یا چیزی عاشق شده می شده اند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بودم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بودم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بودی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بودی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بودیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بودیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بودید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بودید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بودند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بودند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بودم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بودم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بودی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بودی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بودیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بودیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بودید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بودید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بودند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بودند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کسی یا چیزی عاشق شده می شده بودم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کسی یا چیزی عاشق شده می شده بودی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کسی یا چیزی عاشق شده می شده بود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کسی یا چیزی عاشق شده می شده بودیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کسی یا چیزی عاشق شده می شده بودید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کسی یا چیزی عاشق شده می شده بودند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده ام', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده ام', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده ای', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده ای', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده ', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده ', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده است', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده است', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده ایم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده ایم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده اید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده اید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده اند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده اند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده ام', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده ام', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده ای', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده ای', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده ', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده ', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده است', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده است', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده ایم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده ایم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده اید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده اید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده اند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده اند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کسی یا چیزی عاشق شده می شده بوده ام', '445', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کسی یا چیزی عاشق شده می شده بوده ای', '445', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کسی یا چیزی عاشق شده می شده بوده ', '445', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کسی یا چیزی عاشق شده می شده بوده است', '445', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کسی یا چیزی عاشق شده می شده بوده ایم', '445', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کسی یا چیزی عاشق شده می شده بوده اید', '445', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کسی یا چیزی عاشق شده می شده بوده اند', '445', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شوم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشوم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شوی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشوی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شویم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشویم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شوید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشوید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شوند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشوند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شوم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شوم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شوی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شوی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شویم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شویم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شوید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شوید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شوند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شوند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کسی یا چیزی عاشق شده می شوم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کسی یا چیزی عاشق شده می شوی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کسی یا چیزی عاشق شده می شود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کسی یا چیزی عاشق شده می شویم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کسی یا چیزی عاشق شده می شوید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کسی یا چیزی عاشق شده می شوند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده خواهم شد', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نخواهم شد', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده خواهی شد', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نخواهی شد', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده خواهد شد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نخواهد شد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده خواهیم شد', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نخواهیم شد', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده خواهید شد', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نخواهید شد', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده خواهند شد', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نخواهند شد', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بشوم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشوم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بشوی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشوی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بشود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بشویم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشویم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بشوید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشوید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بشوند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشوند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده باشم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده باشم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده باشی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده باشی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده باشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده باشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده باشیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده باشیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده باشید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده باشید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده باشند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده باشند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده باشم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده باشم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده باشی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده باشی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده باشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده باشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده باشیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده باشیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده باشید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده باشید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده باشند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده باشند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده باشم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده باشم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده باشی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده باشی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده باشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده باشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده باشیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده باشیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده باشید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده باشید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده باشند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده باشند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده باشم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده باشم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده باشی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده باشی', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده باشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده باشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده باشیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده باشیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده باشید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده باشید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده می شده بوده باشند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نمی شده بوده باشند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بشوم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشوم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بشو', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشو', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بشود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشود', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بشویم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشویم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بشوید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشوید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده بشوند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشوند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده باشم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده باشم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده باش', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده باش', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده باشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده باشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده باشیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده باشیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده باشید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده باشید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده باشند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده باشند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده باشم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده باشم', '445', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده باش', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده باش', '445', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده باشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده باشد', '445', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده باشیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده باشیم', '445', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده باشید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده باشید', '445', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده شده بوده باشند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی عاشق شده نشده بوده باشند', '445', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شدم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشدم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شدی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشدی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شدیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشدیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شدید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشدید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شدند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشدند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شدم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شدم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شدی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شدی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شدیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شدیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شدید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شدید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شدند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شدند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کسی یا چیزی شده می شدم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کسی یا چیزی شده می شدی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کسی یا چیزی شده می شد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کسی یا چیزی شده می شدیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کسی یا چیزی شده می شدید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کسی یا چیزی شده می شدند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده ام', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده ام', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده ای', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده ای', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده ', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده ', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده است', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده است', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده ایم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده ایم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده اید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده اید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده اند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده اند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده ام', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده ام', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده ای', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده ای', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده ', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده ', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده است', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده است', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده ایم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده ایم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده اید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده اید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده اند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده اند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کسی یا چیزی شده می شده ام', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کسی یا چیزی شده می شده ای', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کسی یا چیزی شده می شده ', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کسی یا چیزی شده می شده است', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کسی یا چیزی شده می شده ایم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کسی یا چیزی شده می شده اید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کسی یا چیزی شده می شده اند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بودم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بودم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بودی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بودی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بودیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بودیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بودید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بودید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بودند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بودند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بودم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بودم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بودی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بودی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بودیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بودیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بودید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بودید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بودند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بودند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کسی یا چیزی شده می شده بودم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کسی یا چیزی شده می شده بودی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کسی یا چیزی شده می شده بود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کسی یا چیزی شده می شده بودیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کسی یا چیزی شده می شده بودید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کسی یا چیزی شده می شده بودند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده ام', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده ام', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده ای', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده ای', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده ', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده ', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده است', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده است', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده ایم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده ایم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده اید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده اید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده اند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده اند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده ام', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده ام', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده ای', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده ای', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده ', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده ', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده است', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده است', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده ایم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده ایم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده اید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده اید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده اند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده اند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کسی یا چیزی شده می شده بوده ام', '446', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کسی یا چیزی شده می شده بوده ای', '446', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کسی یا چیزی شده می شده بوده ', '446', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کسی یا چیزی شده می شده بوده است', '446', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کسی یا چیزی شده می شده بوده ایم', '446', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کسی یا چیزی شده می شده بوده اید', '446', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کسی یا چیزی شده می شده بوده اند', '446', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شوم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشوم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شوی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشوی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شویم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشویم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شوید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشوید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شوند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشوند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شوم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شوم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شوی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شوی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شویم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شویم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شوید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شوید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شوند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شوند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کسی یا چیزی شده می شوم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کسی یا چیزی شده می شوی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کسی یا چیزی شده می شود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کسی یا چیزی شده می شویم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کسی یا چیزی شده می شوید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کسی یا چیزی شده می شوند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده خواهم شد', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نخواهم شد', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده خواهی شد', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نخواهی شد', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده خواهد شد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نخواهد شد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده خواهیم شد', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نخواهیم شد', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده خواهید شد', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نخواهید شد', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده خواهند شد', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نخواهند شد', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بشوم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشوم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بشوی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشوی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بشود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بشویم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشویم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بشوید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشوید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بشوند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشوند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده باشم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده باشم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده باشی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده باشی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده باشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده باشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده باشیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده باشیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده باشید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده باشید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده باشند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده باشند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده باشم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده باشم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده باشی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده باشی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده باشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده باشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده باشیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده باشیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده باشید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده باشید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده باشند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده باشند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده باشم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده باشم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده باشی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده باشی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده باشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده باشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده باشیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده باشیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده باشید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده باشید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده باشند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده باشند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده باشم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده باشم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده باشی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده باشی', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده باشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده باشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده باشیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده باشیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده باشید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده باشید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده می شده بوده باشند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نمی شده بوده باشند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بشوم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشوم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بشو', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشو', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بشود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشود', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بشویم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشویم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بشوید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشوید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده بشوند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشوند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده باشم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده باشم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده باش', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده باش', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده باشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده باشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده باشیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده باشیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده باشید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده باشید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده باشند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده باشند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده باشم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده باشم', '446', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده باش', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده باش', '446', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده باشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده باشد', '446', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده باشیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده باشیم', '446', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده باشید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده باشید', '446', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده شده بوده باشند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کسی یا چیزی شده نشده بوده باشند', '446', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شدم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشدم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شدی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشدی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شدیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشدیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شدید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشدید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شدند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشدند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شدم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شدم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شدی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شدی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شدیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شدیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شدید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شدید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شدند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شدند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر رسانده می شدم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر رسانده می شدی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر رسانده می شد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر رسانده می شدیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر رسانده می شدید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر رسانده می شدند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده ام', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده ام', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده ای', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده ای', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده ', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده ', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده است', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده است', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده ایم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده ایم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده اید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده اید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده اند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده اند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده ام', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده ام', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده ای', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده ای', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده ', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده ', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده است', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده است', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده ایم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده ایم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده اید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده اید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده اند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده اند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر رسانده می شده ام', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر رسانده می شده ای', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر رسانده می شده ', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر رسانده می شده است', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر رسانده می شده ایم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر رسانده می شده اید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر رسانده می شده اند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بودم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بودم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بودی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بودی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بودیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بودیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بودید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بودید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بودند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بودند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بودم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بودم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بودی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بودی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بودیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بودیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بودید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بودید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بودند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بودند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر رسانده می شده بودم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر رسانده می شده بودی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر رسانده می شده بود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر رسانده می شده بودیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر رسانده می شده بودید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر رسانده می شده بودند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده ام', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده ام', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده ای', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده ای', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده ', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده ', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده است', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده است', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده ایم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده ایم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده اید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده اید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده اند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده اند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده ام', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده ام', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده ای', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده ای', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده ', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده ', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده است', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده است', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده ایم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده ایم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده اید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده اید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده اند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده اند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر رسانده می شده بوده ام', '447', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر رسانده می شده بوده ای', '447', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر رسانده می شده بوده ', '447', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر رسانده می شده بوده است', '447', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر رسانده می شده بوده ایم', '447', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر رسانده می شده بوده اید', '447', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر رسانده می شده بوده اند', '447', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شوم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشوم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شوی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشوی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شویم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشویم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شوید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشوید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شوند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشوند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شوم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شوم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شوی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شوی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شویم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شویم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شوید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شوید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شوند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شوند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کیفر رسانده می شوم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کیفر رسانده می شوی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کیفر رسانده می شود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کیفر رسانده می شویم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کیفر رسانده می شوید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کیفر رسانده می شوند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده خواهم شد', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نخواهم شد', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده خواهی شد', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نخواهی شد', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده خواهد شد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نخواهد شد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده خواهیم شد', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نخواهیم شد', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده خواهید شد', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نخواهید شد', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده خواهند شد', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نخواهند شد', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بشوم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشوم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بشوی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشوی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بشود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بشویم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشویم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بشوید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشوید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بشوند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشوند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده باشم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده باشم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده باشی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده باشی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده باشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده باشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده باشیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده باشیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده باشید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده باشید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده باشند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده باشند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده باشم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده باشم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده باشی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده باشی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده باشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده باشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده باشیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده باشیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده باشید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده باشید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده باشند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده باشند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده باشم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده باشم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده باشی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده باشی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده باشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده باشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده باشیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده باشیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده باشید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده باشید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده باشند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده باشند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده باشم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده باشم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده باشی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده باشی', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده باشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده باشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده باشیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده باشیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده باشید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده باشید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده می شده بوده باشند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نمی شده بوده باشند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بشوم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشوم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بشو', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشو', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بشود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشود', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بشویم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشویم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بشوید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشوید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده بشوند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشوند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده باشم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده باشم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده باش', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده باش', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده باشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده باشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده باشیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده باشیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده باشید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده باشید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده باشند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده باشند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده باشم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده باشم', '447', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده باش', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده باش', '447', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده باشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده باشد', '447', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده باشیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده باشیم', '447', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده باشید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده باشید', '447', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده شده بوده باشند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسانده نشده بوده باشند', '447', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شدم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشدم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شدی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشدی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شدیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشدیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شدید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشدید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شدند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشدند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شدم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شدم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شدی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شدی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شدیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شدیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شدید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شدید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شدند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شدند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر رسونده می شدم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر رسونده می شدی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر رسونده می شد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر رسونده می شدیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر رسونده می شدید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر رسونده می شدند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده ام', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده ام', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده ای', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده ای', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده ', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده ', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده است', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده است', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده ایم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده ایم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده اید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده اید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده اند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده اند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده ام', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده ام', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده ای', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده ای', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده ', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده ', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده است', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده است', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده ایم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده ایم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده اید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده اید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده اند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده اند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر رسونده می شده ام', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر رسونده می شده ای', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر رسونده می شده ', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر رسونده می شده است', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر رسونده می شده ایم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر رسونده می شده اید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر رسونده می شده اند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بودم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بودم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بودی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بودی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بودیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بودیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بودید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بودید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بودند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بودند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بودم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بودم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بودی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بودی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بودیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بودیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بودید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بودید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بودند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بودند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر رسونده می شده بودم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر رسونده می شده بودی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر رسونده می شده بود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر رسونده می شده بودیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر رسونده می شده بودید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر رسونده می شده بودند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده ام', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده ام', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده ای', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده ای', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده ', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده ', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده است', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده است', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده ایم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده ایم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده اید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده اید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده اند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده اند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده ام', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده ام', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده ای', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده ای', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده ', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده ', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده است', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده است', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده ایم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده ایم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده اید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده اید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده اند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده اند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر رسونده می شده بوده ام', '448', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر رسونده می شده بوده ای', '448', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر رسونده می شده بوده ', '448', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر رسونده می شده بوده است', '448', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر رسونده می شده بوده ایم', '448', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر رسونده می شده بوده اید', '448', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر رسونده می شده بوده اند', '448', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شوم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشوم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شوی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشوی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شویم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشویم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شوید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشوید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شوند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشوند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شوم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شوم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شوی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شوی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شویم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شویم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شوید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شوید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شوند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شوند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کیفر رسونده می شوم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کیفر رسونده می شوی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کیفر رسونده می شود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کیفر رسونده می شویم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کیفر رسونده می شوید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کیفر رسونده می شوند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده خواهم شد', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نخواهم شد', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده خواهی شد', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نخواهی شد', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده خواهد شد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نخواهد شد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده خواهیم شد', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نخواهیم شد', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده خواهید شد', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نخواهید شد', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده خواهند شد', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نخواهند شد', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بشوم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشوم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بشوی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشوی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بشود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بشویم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشویم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بشوید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشوید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بشوند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشوند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده باشم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده باشم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده باشی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده باشی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده باشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده باشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده باشیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده باشیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده باشید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده باشید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده باشند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده باشند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده باشم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده باشم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده باشی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده باشی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده باشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده باشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده باشیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده باشیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده باشید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده باشید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده باشند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده باشند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده باشم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده باشم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده باشی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده باشی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده باشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده باشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده باشیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده باشیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده باشید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده باشید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده باشند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده باشند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده باشم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده باشم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده باشی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده باشی', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده باشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده باشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده باشیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده باشیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده باشید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده باشید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده می شده بوده باشند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نمی شده بوده باشند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بشوم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشوم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بشو', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشو', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بشود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشود', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بشویم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشویم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بشوید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشوید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده بشوند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشوند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده باشم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده باشم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده باش', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده باش', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده باشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده باشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده باشیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده باشیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده باشید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده باشید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده باشند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده باشند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده باشم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده باشم', '448', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده باش', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده باش', '448', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده باشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده باشد', '448', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده باشیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده باشیم', '448', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده باشید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده باشید', '448', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده شده بوده باشند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسونده نشده بوده باشند', '448', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شدم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشدم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شدی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشدی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شدیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشدیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شدید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشدید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شدند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشدند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شدم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شدم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شدی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شدی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شدیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شدیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شدید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شدید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شدند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شدند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر رسیده می شدم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر رسیده می شدی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر رسیده می شد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر رسیده می شدیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر رسیده می شدید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر رسیده می شدند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده ام', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده ام', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده ای', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده ای', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده ', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده ', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده است', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده است', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده ایم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده ایم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده اید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده اید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده اند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده اند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده ام', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده ام', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده ای', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده ای', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده ', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده ', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده است', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده است', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده ایم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده ایم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده اید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده اید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده اند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده اند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر رسیده می شده ام', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر رسیده می شده ای', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر رسیده می شده ', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر رسیده می شده است', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر رسیده می شده ایم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر رسیده می شده اید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر رسیده می شده اند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بودم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بودم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بودی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بودی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بودیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بودیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بودید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بودید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بودند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بودند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بودم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بودم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بودی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بودی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بودیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بودیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بودید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بودید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بودند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بودند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر رسیده می شده بودم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر رسیده می شده بودی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر رسیده می شده بود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر رسیده می شده بودیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر رسیده می شده بودید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر رسیده می شده بودند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده ام', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده ام', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده ای', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده ای', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده ', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده ', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده است', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده است', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده ایم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده ایم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده اید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده اید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده اند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده اند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده ام', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده ام', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده ای', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده ای', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده ', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده ', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده است', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده است', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده ایم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده ایم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده اید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده اید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده اند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده اند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر رسیده می شده بوده ام', '449', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر رسیده می شده بوده ای', '449', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر رسیده می شده بوده ', '449', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر رسیده می شده بوده است', '449', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر رسیده می شده بوده ایم', '449', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر رسیده می شده بوده اید', '449', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر رسیده می شده بوده اند', '449', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شوم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شوی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شویم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشویم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شوید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شوند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شوم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شوم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شوی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شوی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شویم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شویم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شوید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شوید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شوند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شوند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کیفر رسیده می شوم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کیفر رسیده می شوی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کیفر رسیده می شود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کیفر رسیده می شویم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کیفر رسیده می شوید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کیفر رسیده می شوند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده خواهم شد', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نخواهم شد', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده خواهی شد', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نخواهی شد', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده خواهد شد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نخواهد شد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده خواهیم شد', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نخواهیم شد', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده خواهید شد', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نخواهید شد', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده خواهند شد', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نخواهند شد', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشویم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشویم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده باشم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده باشم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده باشی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده باشی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده باشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده باشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده باشیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده باشیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده باشید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده باشید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده باشند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده باشند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده باشم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده باشم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده باشی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده باشی', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده باشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده باشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده باشیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده باشیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده باشید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده باشید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده باشند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده باشند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشو', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشو', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشود', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشویم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشویم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باش', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باش', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشم', '449', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باش', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باش', '449', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشد', '449', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشیم', '449', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشید', '449', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشند', '449', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شدم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشدم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شدی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشدی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شدیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشدیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شدید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشدید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شدند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشدند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شدم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شدم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شدی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شدی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شدیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شدیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شدید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شدید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شدند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شدند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر رسیده می شدم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر رسیده می شدی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر رسیده می شد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر رسیده می شدیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر رسیده می شدید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر رسیده می شدند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده ام', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده ام', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده ای', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده ای', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده ', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده ', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده است', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده است', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده ایم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده ایم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده اید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده اید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده اند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده اند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده ام', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده ام', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده ای', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده ای', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده ', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده ', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده است', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده است', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده ایم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده ایم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده اید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده اید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده اند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده اند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر رسیده می شده ام', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر رسیده می شده ای', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر رسیده می شده ', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر رسیده می شده است', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر رسیده می شده ایم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر رسیده می شده اید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر رسیده می شده اند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بودم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بودم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بودی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بودی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بودیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بودیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بودید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بودید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بودند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بودند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بودم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بودم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بودی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بودی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بودیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بودیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بودید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بودید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بودند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بودند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کیفر رسیده می شده بودم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کیفر رسیده می شده بودی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کیفر رسیده می شده بود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کیفر رسیده می شده بودیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کیفر رسیده می شده بودید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کیفر رسیده می شده بودند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده ام', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده ام', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده ای', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده ای', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده ', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده ', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده است', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده است', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده ایم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده ایم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده اید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده اید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده اند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده اند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده ام', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده ام', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده ای', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده ای', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده ', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده ', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده است', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده است', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده ایم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده ایم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده اید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده اید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده اند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده اند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کیفر رسیده می شده بوده ام', '450', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کیفر رسیده می شده بوده ای', '450', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کیفر رسیده می شده بوده ', '450', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کیفر رسیده می شده بوده است', '450', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کیفر رسیده می شده بوده ایم', '450', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کیفر رسیده می شده بوده اید', '450', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کیفر رسیده می شده بوده اند', '450', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شوم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شوی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شویم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشویم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شوید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شوند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شوم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شوم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شوی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شوی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شویم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شویم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شوید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شوید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شوند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شوند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کیفر رسیده می شوم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کیفر رسیده می شوی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کیفر رسیده می شود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کیفر رسیده می شویم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کیفر رسیده می شوید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کیفر رسیده می شوند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده خواهم شد', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نخواهم شد', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده خواهی شد', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نخواهی شد', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده خواهد شد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نخواهد شد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده خواهیم شد', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نخواهیم شد', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده خواهید شد', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نخواهید شد', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده خواهند شد', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نخواهند شد', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشویم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشویم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده باشم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده باشم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده باشی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده باشی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده باشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده باشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده باشیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده باشیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده باشید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده باشید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده باشند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده باشند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده باشم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده باشم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده باشی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده باشی', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده باشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده باشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده باشیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده باشیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده باشید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده باشید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده می شده بوده باشند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نمی شده بوده باشند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشو', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشو', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشود', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشویم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشویم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده بشوند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشوند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باش', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باش', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده باشند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده باشند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشم', '450', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باش', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باش', '450', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشد', '450', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشیم', '450', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشید', '450', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده شده بوده باشند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کیفر رسیده نشده بوده باشند', '450', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شدم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشدم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده شدی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشدی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده شد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده شدیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشدیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده شدید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشدید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده شدند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشدند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده می شدم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شدم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شدی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شدی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شدیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شدیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شدید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شدید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شدند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شدند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود آمده می شدم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود آمده می شدی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود آمده می شد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود آمده می شدیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود آمده می شدید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود آمده می شدند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده ام', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده ام', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده ای', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده ای', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده ', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده ', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده است', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده است', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده ایم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده ایم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده اید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده اید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده اند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده اند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده ام', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده ام', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده ای', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده ای', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده ', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده ', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده است', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده است', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده ایم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده ایم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده اید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده اید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده اند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده اند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود آمده می شده ام', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود آمده می شده ای', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود آمده می شده ', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود آمده می شده است', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود آمده می شده ایم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود آمده می شده اید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود آمده می شده اند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بودم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بودم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده شده بودی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بودی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده شده بود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده شده بودیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بودیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده شده بودید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بودید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده شده بودند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بودند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بودم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بودم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بودی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بودی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بودیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بودیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بودید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بودید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بودند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بودند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود آمده می شده بودم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود آمده می شده بودی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود آمده می شده بود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود آمده می شده بودیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود آمده می شده بودید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود آمده می شده بودند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده ام', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده ام', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده ای', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده ای', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده ', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده ', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده است', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده است', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده ایم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده ایم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده اید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده اید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده اند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده اند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده ام', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده ام', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده ای', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده ای', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده ', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده ', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده است', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده است', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده ایم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده ایم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده اید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده اید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده اند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده اند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود آمده می شده بوده ام', '451', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود آمده می شده بوده ای', '451', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود آمده می شده بوده ', '451', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود آمده می شده بوده است', '451', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود آمده می شده بوده ایم', '451', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود آمده می شده بوده اید', '451', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود آمده می شده بوده اند', '451', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شوم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشوم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده شوی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشوی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده شود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده شویم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشویم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده شوید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشوید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده شوند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشوند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده می شوم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شوم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شوی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شوی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شویم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شویم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شوید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شوید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شوند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شوند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به وجود آمده می شوم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به وجود آمده می شوی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به وجود آمده می شود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به وجود آمده می شویم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به وجود آمده می شوید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به وجود آمده می شوند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آمده خواهم شد', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نخواهم شد', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده خواهی شد', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نخواهی شد', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده خواهد شد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نخواهد شد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده خواهیم شد', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نخواهیم شد', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده خواهید شد', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نخواهید شد', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده خواهند شد', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نخواهند شد', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده بشوم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشوم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده بشوی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشوی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده بشود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده بشویم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشویم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده بشوید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشوید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده بشوند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشوند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده شده باشم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده باشم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده باشی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده باشی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده باشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده باشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده باشیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده باشیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده باشید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده باشید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده باشند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده باشند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده باشم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده باشم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده باشی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده باشی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده باشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده باشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده باشیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده باشیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده باشید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده باشید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده باشند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده باشند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده باشم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده باشم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده باشی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده باشی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده باشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده باشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده باشیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده باشیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده باشید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده باشید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده باشند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده باشند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده باشم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده باشم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده باشی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده باشی', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده باشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده باشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده باشیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده باشیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده باشید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده باشید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده می شده بوده باشند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نمی شده بوده باشند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آمده بشوم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشوم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده بشو', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشو', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده بشود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشود', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده بشویم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشویم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده بشوید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشوید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده بشوند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده نشوند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آمده شده باشم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده باشم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده باش', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده باش', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده باشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده باشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده باشیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده باشیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده باشید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده باشید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده باشند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده باشند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده باشم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده باشم', '451', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده باش', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده باش', '451', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده باشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده باشد', '451', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده باشیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده باشیم', '451', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده باشید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده باشید', '451', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده شده بوده باشند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آمده نشده بوده باشند', '451', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شدم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشدم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده شدی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشدی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده شد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده شدیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشدیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده شدید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشدید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده شدند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشدند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده می شدم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شدم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شدی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شدی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شدیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شدیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شدید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شدید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شدند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شدند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود اومده می شدم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود اومده می شدی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود اومده می شد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود اومده می شدیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود اومده می شدید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود اومده می شدند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده ام', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده ام', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده ای', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده ای', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده ', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده ', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده است', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده است', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده ایم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده ایم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده اید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده اید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده اند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده اند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده ام', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده ام', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده ای', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده ای', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده ', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده ', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده است', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده است', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده ایم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده ایم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده اید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده اید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده اند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده اند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود اومده می شده ام', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود اومده می شده ای', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود اومده می شده ', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود اومده می شده است', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود اومده می شده ایم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود اومده می شده اید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود اومده می شده اند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بودم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بودم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده شده بودی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بودی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده شده بود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده شده بودیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بودیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده شده بودید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بودید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده شده بودند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بودند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بودم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بودم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بودی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بودی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بودیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بودیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بودید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بودید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بودند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بودند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود اومده می شده بودم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود اومده می شده بودی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود اومده می شده بود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود اومده می شده بودیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود اومده می شده بودید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود اومده می شده بودند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده ام', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده ام', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده ای', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده ای', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده ', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده ', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده است', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده است', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده ایم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده ایم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده اید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده اید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده اند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده اند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده ام', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده ام', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده ای', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده ای', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده ', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده ', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده است', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده است', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده ایم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده ایم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده اید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده اید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده اند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده اند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود اومده می شده بوده ام', '452', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود اومده می شده بوده ای', '452', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود اومده می شده بوده ', '452', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود اومده می شده بوده است', '452', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود اومده می شده بوده ایم', '452', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود اومده می شده بوده اید', '452', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود اومده می شده بوده اند', '452', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شوم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشوم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده شوی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشوی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده شود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده شویم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشویم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده شوید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشوید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده شوند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشوند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده می شوم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شوم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شوی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شوی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شویم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شویم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شوید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شوید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شوند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شوند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به وجود اومده می شوم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به وجود اومده می شوی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به وجود اومده می شود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به وجود اومده می شویم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به وجود اومده می شوید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به وجود اومده می شوند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود اومده خواهم شد', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نخواهم شد', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده خواهی شد', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نخواهی شد', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده خواهد شد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نخواهد شد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده خواهیم شد', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نخواهیم شد', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده خواهید شد', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نخواهید شد', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده خواهند شد', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نخواهند شد', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده بشوم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشوم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده بشوی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشوی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده بشود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده بشویم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشویم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده بشوید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشوید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده بشوند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشوند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده شده باشم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده باشم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده باشی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده باشی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده باشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده باشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده باشیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده باشیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده باشید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده باشید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده باشند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده باشند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده باشم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده باشم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده باشی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده باشی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده باشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده باشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده باشیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده باشیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده باشید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده باشید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده باشند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده باشند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده باشم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده باشم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده باشی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده باشی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده باشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده باشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده باشیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده باشیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده باشید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده باشید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده باشند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده باشند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده باشم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده باشم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده باشی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده باشی', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده باشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده باشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده باشیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده باشیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده باشید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده باشید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده می شده بوده باشند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نمی شده بوده باشند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود اومده بشوم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشوم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده بشو', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشو', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده بشود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشود', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده بشویم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشویم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده بشوید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشوید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده بشوند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده نشوند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود اومده شده باشم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده باشم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده باش', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده باش', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده باشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده باشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده باشیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده باشیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده باشید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده باشید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده باشند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده باشند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده باشم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده باشم', '452', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده باش', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده باش', '452', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده باشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده باشد', '452', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده باشیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده باشیم', '452', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده باشید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده باشید', '452', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده شده بوده باشند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود اومده نشده بوده باشند', '452', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شدم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشدم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شدی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشدی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شدیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشدیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شدید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشدید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شدند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشدند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده می شدم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شدم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شدی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شدی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شدیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شدیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شدید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شدید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شدند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شدند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود آورده می شدم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود آورده می شدی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود آورده می شد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود آورده می شدیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود آورده می شدید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود آورده می شدند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده ام', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده ام', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده ای', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده ای', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده ', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده ', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده است', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده است', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده ایم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده ایم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده اید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده اید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده اند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده اند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده ام', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده ام', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده ای', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده ای', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده ', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده ', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده است', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده است', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده ایم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده ایم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده اید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده اید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده اند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده اند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود آورده می شده ام', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود آورده می شده ای', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود آورده می شده ', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود آورده می شده است', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود آورده می شده ایم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود آورده می شده اید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود آورده می شده اند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بودم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بودم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده شده بودی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بودی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده شده بود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده شده بودیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بودیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده شده بودید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بودید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده شده بودند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بودند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بودم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بودم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بودی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بودی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بودیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بودیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بودید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بودید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بودند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بودند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود آورده می شده بودم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود آورده می شده بودی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود آورده می شده بود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود آورده می شده بودیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود آورده می شده بودید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود آورده می شده بودند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده ام', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده ام', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده ای', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده ای', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده ', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده ', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده است', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده است', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده ایم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده ایم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده اید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده اید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده اند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده اند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده ام', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده ام', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده ای', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده ای', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده ', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده ', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده است', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده است', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده ایم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده ایم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده اید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده اید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده اند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده اند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود آورده می شده بوده ام', '453', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود آورده می شده بوده ای', '453', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود آورده می شده بوده ', '453', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود آورده می شده بوده است', '453', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود آورده می شده بوده ایم', '453', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود آورده می شده بوده اید', '453', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود آورده می شده بوده اند', '453', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شوم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شوی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شویم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشویم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شوید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شوند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده می شوم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شوم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شوی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شوی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شویم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شویم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شوید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شوید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شوند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شوند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به وجود آورده می شوم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به وجود آورده می شوی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به وجود آورده می شود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به وجود آورده می شویم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به وجود آورده می شوید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به وجود آورده می شوند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده خواهم شد', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نخواهم شد', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده خواهی شد', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نخواهی شد', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده خواهد شد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نخواهد شد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده خواهیم شد', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نخواهیم شد', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده خواهید شد', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نخواهید شد', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده خواهند شد', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نخواهند شد', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشویم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشویم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده باشم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده باشم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده باشی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده باشی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده باشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده باشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده باشیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده باشیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده باشید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده باشید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده باشند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده باشند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده باشم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده باشم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده باشی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده باشی', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده باشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده باشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده باشیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده باشیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده باشید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده باشید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده باشند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده باشند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشو', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشو', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشود', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشویم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشویم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باش', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باش', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشم', '453', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باش', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باش', '453', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشد', '453', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشیم', '453', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشید', '453', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشند', '453', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شدم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشدم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شدی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشدی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شدیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشدیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شدید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشدید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شدند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشدند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده می شدم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شدم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شدی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شدی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شدیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شدیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شدید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شدید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شدند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شدند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود آورده می شدم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود آورده می شدی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود آورده می شد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود آورده می شدیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود آورده می شدید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود آورده می شدند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده ام', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده ام', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده ای', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده ای', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده ', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده ', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده است', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده است', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده ایم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده ایم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده اید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده اید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده اند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده اند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده ام', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده ام', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده ای', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده ای', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده ', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده ', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده است', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده است', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده ایم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده ایم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده اید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده اید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده اند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده اند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود آورده می شده ام', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود آورده می شده ای', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود آورده می شده ', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود آورده می شده است', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود آورده می شده ایم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود آورده می شده اید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود آورده می شده اند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بودم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بودم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده شده بودی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بودی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده شده بود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده شده بودیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بودیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده شده بودید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بودید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده شده بودند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بودند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بودم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بودم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بودی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بودی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بودیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بودیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بودید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بودید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بودند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بودند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به وجود آورده می شده بودم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به وجود آورده می شده بودی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به وجود آورده می شده بود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به وجود آورده می شده بودیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به وجود آورده می شده بودید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به وجود آورده می شده بودند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده ام', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده ام', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده ای', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده ای', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده ', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده ', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده است', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده است', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده ایم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده ایم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده اید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده اید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده اند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده اند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده ام', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده ام', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده ای', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده ای', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده ', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده ', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده است', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده است', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده ایم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده ایم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده اید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده اید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده اند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده اند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به وجود آورده می شده بوده ام', '454', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به وجود آورده می شده بوده ای', '454', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به وجود آورده می شده بوده ', '454', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به وجود آورده می شده بوده است', '454', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به وجود آورده می شده بوده ایم', '454', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به وجود آورده می شده بوده اید', '454', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به وجود آورده می شده بوده اند', '454', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شوم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شوی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شویم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشویم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شوید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شوند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده می شوم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شوم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شوی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شوی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شویم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شویم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شوید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شوید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شوند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شوند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به وجود آورده می شوم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به وجود آورده می شوی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به وجود آورده می شود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به وجود آورده می شویم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به وجود آورده می شوید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به وجود آورده می شوند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به وجود آورده خواهم شد', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نخواهم شد', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده خواهی شد', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نخواهی شد', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده خواهد شد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نخواهد شد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده خواهیم شد', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نخواهیم شد', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده خواهید شد', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نخواهید شد', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده خواهند شد', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نخواهند شد', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشویم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشویم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده باشم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده باشم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده باشی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده باشی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده باشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده باشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده باشیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده باشیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده باشید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده باشید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده باشند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده باشند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده باشم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده باشم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده باشی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده باشی', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده باشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده باشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده باشیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده باشیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده باشید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده باشید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده می شده بوده باشند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نمی شده بوده باشند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشو', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشو', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشود', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشویم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشویم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده بشوند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده نشوند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باش', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باش', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده باشند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده باشند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشم', '454', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باش', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باش', '454', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشد', '454', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشیم', '454', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشید', '454', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده شده بوده باشند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به وجود آورده نشده بوده باشند', '454', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شدم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشدم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده شدی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشدی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده شد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده شدیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشدیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده شدید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشدید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده شدند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشدند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده می شدم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شدم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شدی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شدی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شدیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شدیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شدید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شدید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شدند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شدند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هدر داده می شدم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هدر داده می شدی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هدر داده می شد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هدر داده می شدیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هدر داده می شدید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هدر داده می شدند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده ام', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده ام', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده ای', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده ای', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده ', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده ', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده است', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده است', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده ایم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده ایم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده اید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده اید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده اند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده اند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده ام', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده ام', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده ای', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده ای', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده ', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده ', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده است', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده است', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده ایم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده ایم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده اید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده اید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده اند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده اند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هدر داده می شده ام', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هدر داده می شده ای', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هدر داده می شده ', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هدر داده می شده است', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هدر داده می شده ایم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هدر داده می شده اید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هدر داده می شده اند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بودم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده نشده بودم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده شده بودی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده نشده بودی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده شده بود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده نشده بود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده شده بودیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده نشده بودیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده شده بودید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده نشده بودید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده شده بودند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده نشده بودند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر داده می شده بودم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بودم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بودی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بودی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بودیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بودیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بودید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بودید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بودند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بودند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هدر داده می شده بودم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هدر داده می شده بودی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هدر داده می شده بود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هدر داده می شده بودیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هدر داده می شده بودید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هدر داده می شده بودند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده ام', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده ام', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده ای', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده ای', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده ', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده ', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده است', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده است', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده ایم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده ایم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده اید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده اید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده اند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده اند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده ام', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده ام', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده ای', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده ای', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده ', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده ', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده است', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده است', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده ایم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده ایم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده اید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده اید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده اند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده اند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هدر داده می شده بوده ام', '455', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هدر داده می شده بوده ای', '455', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هدر داده می شده بوده ', '455', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هدر داده می شده بوده است', '455', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هدر داده می شده بوده ایم', '455', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هدر داده می شده بوده اید', '455', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هدر داده می شده بوده اند', '455', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر داده شوم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشوم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده شوی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشوی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده شود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده شویم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشویم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده شوید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشوید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده شوند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشوند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده می شوم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شوم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شوی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شوی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شویم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شویم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شوید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شوید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شوند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شوند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هدر داده می شوم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هدر داده می شوی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هدر داده می شود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هدر داده می شویم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هدر داده می شوید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هدر داده می شوند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر داده خواهم شد', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نخواهم شد', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده خواهی شد', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نخواهی شد', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده خواهد شد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نخواهد شد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده خواهیم شد', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نخواهیم شد', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده خواهید شد', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نخواهید شد', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده خواهند شد', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نخواهند شد', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده بشوم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشوم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده بشوی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشوی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده بشود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده بشویم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشویم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده بشوید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشوید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده بشوند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشوند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده شده باشم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده باشم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده باشی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده باشی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده باشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده باشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده باشیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده باشیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده باشید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده باشید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده باشند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده باشند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده باشم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده باشم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده باشی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده باشی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده باشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده باشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده باشیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده باشیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده باشید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده باشید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده باشند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده باشند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده باشم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده باشم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده باشی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده باشی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده باشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده باشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده باشیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده باشیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده باشید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده باشید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده باشند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده باشند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده باشم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده باشم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده باشی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده باشی', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده باشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده باشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده باشیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده باشیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده باشید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده باشید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده می شده بوده باشند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده نمی شده بوده باشند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر داده بشوم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشوم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده بشو', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشو', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده بشود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشود', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده بشویم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشویم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده بشوید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشوید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده بشوند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده نشوند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر داده شده باشم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده باشم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده باش', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده باش', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده باشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده باشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده باشیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده باشیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده باشید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده باشید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده باشند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده باشند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده باشم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده باشم', '455', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده باش', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده باش', '455', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده باشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده باشد', '455', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده باشیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده باشیم', '455', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده باشید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده باشید', '455', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده شده بوده باشند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر داده نشده بوده باشند', '455', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شدم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشدم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته شدی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشدی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته شد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته شدیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشدیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته شدید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشدید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته شدند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشدند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته می شدم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شدم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شدی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شدی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شدیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شدیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شدید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شدید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شدند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شدند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هدر رفته می شدم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هدر رفته می شدی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هدر رفته می شد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هدر رفته می شدیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هدر رفته می شدید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هدر رفته می شدند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده ام', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده ام', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده ای', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده ای', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده ', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده ', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده است', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده است', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده ایم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده ایم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده اید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده اید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده اند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده اند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده ام', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده ام', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده ای', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده ای', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده ', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده ', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده است', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده است', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده ایم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده ایم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده اید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده اید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده اند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده اند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هدر رفته می شده ام', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هدر رفته می شده ای', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هدر رفته می شده ', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هدر رفته می شده است', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هدر رفته می شده ایم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هدر رفته می شده اید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هدر رفته می شده اند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بودم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بودم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته شده بودی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بودی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته شده بود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته شده بودیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بودیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته شده بودید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بودید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته شده بودند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بودند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بودم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بودم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بودی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بودی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بودیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بودیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بودید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بودید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بودند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بودند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هدر رفته می شده بودم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هدر رفته می شده بودی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هدر رفته می شده بود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هدر رفته می شده بودیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هدر رفته می شده بودید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هدر رفته می شده بودند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده ام', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده ام', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده ای', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده ای', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده ', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده ', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده است', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده است', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده ایم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده ایم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده اید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده اید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده اند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده اند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده ام', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده ام', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده ای', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده ای', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده ', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده ', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده است', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده است', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده ایم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده ایم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده اید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده اید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده اند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده اند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هدر رفته می شده بوده ام', '456', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هدر رفته می شده بوده ای', '456', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هدر رفته می شده بوده ', '456', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هدر رفته می شده بوده است', '456', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هدر رفته می شده بوده ایم', '456', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هدر رفته می شده بوده اید', '456', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هدر رفته می شده بوده اند', '456', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شوم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشوم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته شوی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشوی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته شود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته شویم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشویم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته شوید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشوید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته شوند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشوند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته می شوم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شوم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شوی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شوی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شویم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شویم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شوید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شوید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شوند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شوند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هدر رفته می شوم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هدر رفته می شوی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هدر رفته می شود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هدر رفته می شویم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هدر رفته می شوید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هدر رفته می شوند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هدر رفته خواهم شد', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نخواهم شد', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته خواهی شد', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نخواهی شد', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته خواهد شد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نخواهد شد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته خواهیم شد', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نخواهیم شد', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته خواهید شد', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نخواهید شد', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته خواهند شد', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نخواهند شد', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته بشوم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشوم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته بشوی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشوی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته بشود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته بشویم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشویم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته بشوید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشوید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته بشوند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشوند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته شده باشم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده باشم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده باشی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده باشی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده باشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده باشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده باشیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده باشیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده باشید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده باشید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده باشند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده باشند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده باشم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده باشم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده باشی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده باشی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده باشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده باشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده باشیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده باشیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده باشید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده باشید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده باشند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده باشند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده باشم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده باشم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده باشی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده باشی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده باشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده باشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده باشیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده باشیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده باشید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده باشید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده باشند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده باشند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده باشم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده باشم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده باشی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده باشی', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده باشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده باشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده باشیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده باشیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده باشید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده باشید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته می شده بوده باشند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نمی شده بوده باشند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هدر رفته بشوم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشوم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته بشو', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشو', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته بشود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشود', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته بشویم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشویم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته بشوید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشوید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته بشوند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته نشوند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هدر رفته شده باشم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده باشم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده باش', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده باش', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده باشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده باشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده باشیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده باشیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده باشید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده باشید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده باشند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده باشند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده باشم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده باشم', '456', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده باش', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده باش', '456', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده باشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده باشد', '456', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده باشیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده باشیم', '456', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده باشید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده باشید', '456', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته شده بوده باشند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هدر رفته نشده بوده باشند', '456', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شدم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشدم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شدی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشدی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شدیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشدیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شدید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشدید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شدند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشدند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده می شدم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شدم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شدی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شدی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شدیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شدیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شدید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شدید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شدند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شدند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هوش آورده می شدم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هوش آورده می شدی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هوش آورده می شد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هوش آورده می شدیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هوش آورده می شدید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هوش آورده می شدند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده ام', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده ام', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده ای', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده ای', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده ', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده ', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده است', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده است', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده ایم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده ایم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده اید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده اید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده اند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده اند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده ام', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده ام', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده ای', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده ای', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده ', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده ', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده است', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده است', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده ایم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده ایم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده اید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده اید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده اند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده اند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هوش آورده می شده ام', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هوش آورده می شده ای', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هوش آورده می شده ', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هوش آورده می شده است', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هوش آورده می شده ایم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هوش آورده می شده اید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هوش آورده می شده اند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بودم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بودم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده شده بودی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بودی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده شده بود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده شده بودیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بودیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده شده بودید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بودید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده شده بودند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بودند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بودم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بودم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بودی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بودی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بودیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بودیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بودید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بودید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بودند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بودند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هوش آورده می شده بودم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هوش آورده می شده بودی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هوش آورده می شده بود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هوش آورده می شده بودیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هوش آورده می شده بودید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هوش آورده می شده بودند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده ام', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده ام', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده ای', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده ای', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده ', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده ', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده است', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده است', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده ایم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده ایم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده اید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده اید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده اند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده اند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده ام', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده ام', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده ای', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده ای', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده ', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده ', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده است', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده است', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده ایم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده ایم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده اید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده اید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده اند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده اند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هوش آورده می شده بوده ام', '457', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هوش آورده می شده بوده ای', '457', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هوش آورده می شده بوده ', '457', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هوش آورده می شده بوده است', '457', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هوش آورده می شده بوده ایم', '457', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هوش آورده می شده بوده اید', '457', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هوش آورده می شده بوده اند', '457', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شوم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شوی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شویم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشویم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شوید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شوند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده می شوم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شوم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شوی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شوی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شویم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شویم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شوید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شوید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شوند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شوند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هوش آورده می شوم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هوش آورده می شوی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هوش آورده می شود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هوش آورده می شویم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هوش آورده می شوید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هوش آورده می شوند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده خواهم شد', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نخواهم شد', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده خواهی شد', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نخواهی شد', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده خواهد شد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نخواهد شد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده خواهیم شد', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نخواهیم شد', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده خواهید شد', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نخواهید شد', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده خواهند شد', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نخواهند شد', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشویم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشویم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده باشم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده باشم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده باشی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده باشی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده باشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده باشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده باشیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده باشیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده باشید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده باشید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده باشند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده باشند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده باشم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده باشم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده باشی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده باشی', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده باشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده باشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده باشیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده باشیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده باشید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده باشید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده باشند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده باشند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشو', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشو', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشود', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشویم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشویم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باش', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باش', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشم', '457', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باش', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باش', '457', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشد', '457', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشیم', '457', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشید', '457', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشند', '457', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شدم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشدم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شدی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشدی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شدیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشدیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شدید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشدید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شدند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشدند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده می شدم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شدم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شدی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شدی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شدیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شدیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شدید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شدید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شدند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شدند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هوش آورده می شدم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هوش آورده می شدی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هوش آورده می شد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هوش آورده می شدیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هوش آورده می شدید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هوش آورده می شدند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده ام', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده ام', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده ای', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده ای', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده ', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده ', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده است', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده است', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده ایم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده ایم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده اید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده اید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده اند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده اند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده ام', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده ام', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده ای', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده ای', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده ', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده ', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده است', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده است', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده ایم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده ایم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده اید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده اید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده اند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده اند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هوش آورده می شده ام', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هوش آورده می شده ای', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هوش آورده می شده ', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هوش آورده می شده است', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هوش آورده می شده ایم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هوش آورده می شده اید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هوش آورده می شده اند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بودم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بودم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده شده بودی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بودی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده شده بود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده شده بودیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بودیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده شده بودید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بودید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده شده بودند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بودند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بودم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بودم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بودی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بودی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بودیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بودیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بودید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بودید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بودند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بودند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هوش آورده می شده بودم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هوش آورده می شده بودی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هوش آورده می شده بود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هوش آورده می شده بودیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هوش آورده می شده بودید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هوش آورده می شده بودند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده ام', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده ام', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده ای', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده ای', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده ', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده ', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده است', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده است', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده ایم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده ایم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده اید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده اید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده اند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده اند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده ام', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده ام', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده ای', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده ای', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده ', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده ', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده است', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده است', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده ایم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده ایم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده اید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده اید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده اند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده اند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هوش آورده می شده بوده ام', '458', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هوش آورده می شده بوده ای', '458', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هوش آورده می شده بوده ', '458', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هوش آورده می شده بوده است', '458', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هوش آورده می شده بوده ایم', '458', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هوش آورده می شده بوده اید', '458', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هوش آورده می شده بوده اند', '458', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شوم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شوی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شویم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشویم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شوید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شوند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده می شوم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شوم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شوی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شوی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شویم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شویم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شوید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شوید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شوند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شوند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هوش آورده می شوم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هوش آورده می شوی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هوش آورده می شود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هوش آورده می شویم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هوش آورده می شوید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هوش آورده می شوند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هوش آورده خواهم شد', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نخواهم شد', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده خواهی شد', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نخواهی شد', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده خواهد شد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نخواهد شد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده خواهیم شد', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نخواهیم شد', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده خواهید شد', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نخواهید شد', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده خواهند شد', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نخواهند شد', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشویم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشویم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده باشم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده باشم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده باشی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده باشی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده باشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده باشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده باشیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده باشیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده باشید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده باشید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده باشند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده باشند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده باشم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده باشم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده باشی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده باشی', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده باشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده باشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده باشیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده باشیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده باشید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده باشید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده می شده بوده باشند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نمی شده بوده باشند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشو', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشو', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشود', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشویم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشویم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده بشوند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده نشوند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باش', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باش', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده باشند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده باشند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشم', '458', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باش', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باش', '458', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشد', '458', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشیم', '458', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشید', '458', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده شده بوده باشند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هوش آورده نشده بوده باشند', '458', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شدم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشدم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده شدی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشدی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده شد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده شدیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشدیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده شدید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشدید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده شدند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشدند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شدم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شدم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شدی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شدی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شدیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شدیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شدید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شدید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شدند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شدند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان آمده می شدم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان آمده می شدی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان آمده می شد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان آمده می شدیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان آمده می شدید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان آمده می شدند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده ام', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده ام', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده ای', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده ای', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده ', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده ', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده است', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده است', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده ایم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده ایم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده اید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده اید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده اند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده اند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده ام', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده ام', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده ای', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده ای', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده ', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده ', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده است', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده است', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده ایم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده ایم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده اید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده اید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده اند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده اند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان آمده می شده ام', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان آمده می شده ای', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان آمده می شده ', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان آمده می شده است', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان آمده می شده ایم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان آمده می شده اید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان آمده می شده اند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بودم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بودم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بودی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بودی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بودیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بودیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بودید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بودید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بودند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بودند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بودم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بودم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بودی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بودی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بودیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بودیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بودید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بودید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بودند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بودند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان آمده می شده بودم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان آمده می شده بودی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان آمده می شده بود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان آمده می شده بودیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان آمده می شده بودید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان آمده می شده بودند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده ام', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده ام', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده ای', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده ای', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده ', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده ', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده است', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده است', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده ایم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده ایم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده اید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده اید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده اند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده اند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده ام', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده ام', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده ای', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده ای', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده ', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده ', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده است', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده است', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده ایم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده ایم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده اید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده اید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده اند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده اند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان آمده می شده بوده ام', '459', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان آمده می شده بوده ای', '459', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان آمده می شده بوده ', '459', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان آمده می شده بوده است', '459', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان آمده می شده بوده ایم', '459', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان آمده می شده بوده اید', '459', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان آمده می شده بوده اند', '459', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شوم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشوم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده شوی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشوی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده شود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده شویم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشویم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده شوید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشوید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده شوند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشوند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شوم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شوم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شوی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شوی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شویم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شویم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شوید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شوید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شوند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شوند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان آمده می شوم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان آمده می شوی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان آمده می شود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان آمده می شویم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان آمده می شوید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان آمده می شوند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده خواهم شد', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نخواهم شد', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده خواهی شد', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نخواهی شد', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده خواهد شد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نخواهد شد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده خواهیم شد', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نخواهیم شد', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده خواهید شد', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نخواهید شد', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده خواهند شد', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نخواهند شد', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده بشوم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشوم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده بشوی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشوی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده بشود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده بشویم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشویم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده بشوید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشوید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده بشوند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشوند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده باشم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده باشم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده باشی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده باشی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده باشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده باشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده باشیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده باشیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده باشید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده باشید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده باشند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده باشند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده باشم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده باشم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده باشی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده باشی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده باشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده باشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده باشیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده باشیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده باشید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده باشید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده باشند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده باشند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده باشم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده باشم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده باشی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده باشی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده باشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده باشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده باشیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده باشیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده باشید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده باشید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده باشند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده باشند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده باشم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده باشم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده باشی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده باشی', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده باشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده باشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده باشیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده باشیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده باشید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده باشید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده می شده بوده باشند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نمی شده بوده باشند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده بشوم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشوم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده بشو', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشو', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده بشود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشود', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده بشویم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشویم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده بشوید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشوید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده بشوند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشوند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده باشم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده باشم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده باش', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده باش', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده باشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده باشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده باشیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده باشیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده باشید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده باشید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده باشند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده باشند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده باشم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده باشم', '459', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده باش', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده باش', '459', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده باشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده باشد', '459', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده باشیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده باشیم', '459', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده باشید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده باشید', '459', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده شده بوده باشند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آمده نشده بوده باشند', '459', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شدم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشدم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده شدی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشدی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده شد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده شدیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشدیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده شدید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشدید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده شدند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشدند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شدم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شدم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شدی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شدی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شدیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شدیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شدید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شدید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شدند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شدند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان اومده می شدم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان اومده می شدی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان اومده می شد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان اومده می شدیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان اومده می شدید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان اومده می شدند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده ام', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده ام', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده ای', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده ای', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده ', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده ', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده است', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده است', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده ایم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده ایم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده اید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده اید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده اند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده اند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده ام', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده ام', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده ای', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده ای', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده ', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده ', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده است', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده است', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده ایم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده ایم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده اید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده اید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده اند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده اند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان اومده می شده ام', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان اومده می شده ای', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان اومده می شده ', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان اومده می شده است', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان اومده می شده ایم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان اومده می شده اید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان اومده می شده اند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بودم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بودم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بودی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بودی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بودیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بودیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بودید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بودید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بودند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بودند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بودم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بودم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بودی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بودی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بودیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بودیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بودید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بودید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بودند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بودند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان اومده می شده بودم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان اومده می شده بودی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان اومده می شده بود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان اومده می شده بودیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان اومده می شده بودید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان اومده می شده بودند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده ام', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده ام', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده ای', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده ای', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده ', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده ', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده است', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده است', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده ایم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده ایم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده اید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده اید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده اند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده اند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده ام', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده ام', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده ای', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده ای', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده ', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده ', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده است', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده است', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده ایم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده ایم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده اید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده اید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده اند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده اند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان اومده می شده بوده ام', '460', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان اومده می شده بوده ای', '460', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان اومده می شده بوده ', '460', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان اومده می شده بوده است', '460', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان اومده می شده بوده ایم', '460', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان اومده می شده بوده اید', '460', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان اومده می شده بوده اند', '460', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شوم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشوم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده شوی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشوی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده شود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده شویم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشویم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده شوید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشوید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده شوند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشوند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شوم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شوم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شوی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شوی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شویم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شویم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شوید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شوید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شوند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شوند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان اومده می شوم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان اومده می شوی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان اومده می شود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان اومده می شویم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان اومده می شوید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان اومده می شوند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده خواهم شد', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نخواهم شد', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده خواهی شد', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نخواهی شد', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده خواهد شد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نخواهد شد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده خواهیم شد', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نخواهیم شد', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده خواهید شد', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نخواهید شد', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده خواهند شد', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نخواهند شد', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده بشوم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشوم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده بشوی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشوی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده بشود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده بشویم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشویم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده بشوید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشوید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده بشوند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشوند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده باشم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده باشم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده باشی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده باشی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده باشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده باشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده باشیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده باشیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده باشید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده باشید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده باشند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده باشند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده باشم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده باشم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده باشی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده باشی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده باشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده باشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده باشیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده باشیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده باشید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده باشید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده باشند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده باشند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده باشم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده باشم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده باشی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده باشی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده باشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده باشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده باشیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده باشیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده باشید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده باشید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده باشند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده باشند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده باشم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده باشم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده باشی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده باشی', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده باشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده باشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده باشیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده باشیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده باشید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده باشید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده می شده بوده باشند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نمی شده بوده باشند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده بشوم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشوم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده بشو', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشو', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده بشود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشود', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده بشویم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشویم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده بشوید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشوید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده بشوند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشوند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده باشم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده باشم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده باش', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده باش', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده باشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده باشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده باشیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده باشیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده باشید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده باشید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده باشند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده باشند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده باشم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده باشم', '460', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده باش', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده باش', '460', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده باشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده باشد', '460', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده باشیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده باشیم', '460', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده باشید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده باشید', '460', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده شده بوده باشند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان اومده نشده بوده باشند', '460', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شدم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشدم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شدی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشدی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شدیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشدیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شدید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشدید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شدند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشدند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شدم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شدم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شدی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شدی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شدیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شدیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شدید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شدید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شدند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شدند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان آورده می شدم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان آورده می شدی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان آورده می شد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان آورده می شدیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان آورده می شدید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان آورده می شدند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده ام', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده ام', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده ای', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده ای', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده ', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده ', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده است', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده است', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده ایم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده ایم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده اید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده اید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده اند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده اند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده ام', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده ام', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده ای', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده ای', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده ', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده ', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده است', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده است', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده ایم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده ایم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده اید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده اید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده اند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده اند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان آورده می شده ام', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان آورده می شده ای', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان آورده می شده ', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان آورده می شده است', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان آورده می شده ایم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان آورده می شده اید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان آورده می شده اند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بودم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بودم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بودی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بودی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بودیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بودیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بودید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بودید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بودند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بودند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بودم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بودم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بودی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بودی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بودیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بودیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بودید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بودید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بودند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بودند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان آورده می شده بودم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان آورده می شده بودی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان آورده می شده بود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان آورده می شده بودیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان آورده می شده بودید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان آورده می شده بودند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده ام', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده ام', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده ای', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده ای', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده ', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده ', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده است', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده است', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده ایم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده ایم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده اید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده اید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده اند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده اند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده ام', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده ام', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده ای', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده ای', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده ', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده ', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده است', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده است', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده ایم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده ایم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده اید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده اید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده اند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده اند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان آورده می شده بوده ام', '461', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان آورده می شده بوده ای', '461', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان آورده می شده بوده ', '461', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان آورده می شده بوده است', '461', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان آورده می شده بوده ایم', '461', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان آورده می شده بوده اید', '461', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان آورده می شده بوده اند', '461', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شوم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شوی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شویم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشویم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شوید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شوند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شوم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شوم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شوی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شوی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شویم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شویم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شوید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شوید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شوند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شوند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان آورده می شوم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان آورده می شوی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان آورده می شود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان آورده می شویم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان آورده می شوید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان آورده می شوند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده خواهم شد', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نخواهم شد', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده خواهی شد', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نخواهی شد', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده خواهد شد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نخواهد شد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده خواهیم شد', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نخواهیم شد', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده خواهید شد', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نخواهید شد', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده خواهند شد', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نخواهند شد', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشویم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشویم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده باشم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده باشم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده باشی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده باشی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده باشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده باشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده باشیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده باشیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده باشید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده باشید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده باشند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده باشند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده باشم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده باشم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده باشی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده باشی', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده باشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده باشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده باشیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده باشیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده باشید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده باشید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده باشند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده باشند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشو', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشو', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشود', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشویم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشویم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باش', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باش', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشم', '461', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باش', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باش', '461', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشد', '461', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشیم', '461', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشید', '461', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشند', '461', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شدم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشدم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شدی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشدی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شدیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشدیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شدید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشدید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شدند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشدند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شدم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شدم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شدی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شدی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شدیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شدیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شدید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شدید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شدند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شدند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان آورده می شدم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان آورده می شدی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان آورده می شد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان آورده می شدیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان آورده می شدید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان آورده می شدند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده ام', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده ام', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده ای', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده ای', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده ', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده ', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده است', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده است', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده ایم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده ایم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده اید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده اید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده اند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده اند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده ام', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده ام', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده ای', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده ای', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده ', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده ', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده است', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده است', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده ایم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده ایم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده اید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده اید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده اند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده اند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان آورده می شده ام', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان آورده می شده ای', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان آورده می شده ', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان آورده می شده است', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان آورده می شده ایم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان آورده می شده اید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان آورده می شده اند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بودم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بودم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بودی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بودی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بودیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بودیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بودید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بودید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بودند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بودند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بودم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بودم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بودی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بودی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بودیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بودیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بودید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بودید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بودند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بودند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان آورده می شده بودم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان آورده می شده بودی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان آورده می شده بود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان آورده می شده بودیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان آورده می شده بودید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان آورده می شده بودند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده ام', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده ام', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده ای', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده ای', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده ', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده ', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده است', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده است', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده ایم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده ایم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده اید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده اید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده اند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده اند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده ام', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده ام', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده ای', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده ای', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده ', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده ', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده است', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده است', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده ایم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده ایم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده اید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده اید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده اند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده اند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان آورده می شده بوده ام', '462', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان آورده می شده بوده ای', '462', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان آورده می شده بوده ', '462', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان آورده می شده بوده است', '462', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان آورده می شده بوده ایم', '462', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان آورده می شده بوده اید', '462', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان آورده می شده بوده اند', '462', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شوم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شوی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شویم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشویم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شوید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شوند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شوم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شوم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شوی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شوی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شویم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شویم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شوید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شوید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شوند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شوند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان آورده می شوم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان آورده می شوی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان آورده می شود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان آورده می شویم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان آورده می شوید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان آورده می شوند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده خواهم شد', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نخواهم شد', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده خواهی شد', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نخواهی شد', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده خواهد شد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نخواهد شد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده خواهیم شد', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نخواهیم شد', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده خواهید شد', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نخواهید شد', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده خواهند شد', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نخواهند شد', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشویم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشویم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده باشم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده باشم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده باشی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده باشی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده باشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده باشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده باشیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده باشیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده باشید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده باشید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده باشند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده باشند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده باشم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده باشم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده باشی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده باشی', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده باشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده باشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده باشیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده باشیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده باشید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده باشید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده می شده بوده باشند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نمی شده بوده باشند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشو', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشو', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشود', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشویم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشویم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده بشوند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشوند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باش', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باش', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده باشند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده باشند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشم', '462', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باش', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باش', '462', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشد', '462', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشیم', '462', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشید', '462', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده شده بوده باشند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان آورده نشده بوده باشند', '462', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شدم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشدم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شدی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشدی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شدیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشدیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شدید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشدید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شدند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشدند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شدم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شدم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شدی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شدی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شدیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شدیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شدید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شدید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شدند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شدند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان انداخته می شدم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان انداخته می شدی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان انداخته می شد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان انداخته می شدیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان انداخته می شدید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان انداخته می شدند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده ام', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده ام', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده ای', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده ای', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده ', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده ', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده است', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده است', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده ایم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده ایم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده اید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده اید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده اند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده اند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده ام', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده ام', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده ای', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده ای', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده ', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده ', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده است', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده است', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده ایم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده ایم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده اید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده اید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده اند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده اند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان انداخته می شده ام', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان انداخته می شده ای', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان انداخته می شده ', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان انداخته می شده است', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان انداخته می شده ایم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان انداخته می شده اید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان انداخته می شده اند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بودم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بودم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بودی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بودی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بودیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بودیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بودید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بودید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بودند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بودند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بودم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بودم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بودی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بودی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بودیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بودیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بودید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بودید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بودند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بودند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان انداخته می شده بودم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان انداخته می شده بودی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان انداخته می شده بود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان انداخته می شده بودیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان انداخته می شده بودید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان انداخته می شده بودند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده ام', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده ام', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده ای', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده ای', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده ', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده ', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده است', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده است', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده ایم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده ایم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده اید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده اید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده اند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده اند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده ام', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده ام', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده ای', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده ای', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده ', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده ', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده است', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده است', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده ایم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده ایم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده اید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده اید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده اند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده اند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان انداخته می شده بوده ام', '463', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان انداخته می شده بوده ای', '463', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان انداخته می شده بوده ', '463', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان انداخته می شده بوده است', '463', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان انداخته می شده بوده ایم', '463', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان انداخته می شده بوده اید', '463', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان انداخته می شده بوده اند', '463', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شوم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شوی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شویم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشویم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شوید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شوند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شوم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شوم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شوی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شوی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شویم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شویم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شوید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شوید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شوند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شوند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان انداخته می شوم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان انداخته می شوی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان انداخته می شود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان انداخته می شویم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان انداخته می شوید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان انداخته می شوند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته خواهم شد', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نخواهم شد', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته خواهی شد', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نخواهی شد', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته خواهد شد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نخواهد شد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته خواهیم شد', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نخواهیم شد', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته خواهید شد', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نخواهید شد', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته خواهند شد', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نخواهند شد', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشویم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشویم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده باشم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده باشم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده باشی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده باشی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده باشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده باشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده باشیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده باشیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده باشید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده باشید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده باشند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده باشند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده باشم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده باشم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده باشی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده باشی', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده باشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده باشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده باشیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده باشیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده باشید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده باشید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده باشند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده باشند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشو', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشو', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشود', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشویم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشویم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باش', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باش', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشم', '463', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باش', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باش', '463', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشد', '463', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشیم', '463', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشید', '463', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشند', '463', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شدم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشدم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شدی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشدی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شدیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشدیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شدید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشدید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شدند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشدند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شدم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شدم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شدی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شدی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شدیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شدیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شدید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شدید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شدند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شدند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان انداخته می شدم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان انداخته می شدی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان انداخته می شد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان انداخته می شدیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان انداخته می شدید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان انداخته می شدند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده ام', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده ام', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده ای', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده ای', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده ', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده ', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده است', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده است', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده ایم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده ایم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده اید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده اید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده اند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده اند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده ام', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده ام', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده ای', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده ای', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده ', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده ', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده است', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده است', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده ایم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده ایم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده اید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده اید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده اند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده اند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان انداخته می شده ام', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان انداخته می شده ای', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان انداخته می شده ', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان انداخته می شده است', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان انداخته می شده ایم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان انداخته می شده اید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان انداخته می شده اند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بودم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بودم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بودی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بودی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بودیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بودیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بودید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بودید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بودند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بودند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بودم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بودم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بودی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بودی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بودیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بودیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بودید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بودید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بودند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بودند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان انداخته می شده بودم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان انداخته می شده بودی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان انداخته می شده بود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان انداخته می شده بودیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان انداخته می شده بودید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان انداخته می شده بودند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده ام', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده ام', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده ای', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده ای', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده ', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده ', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده است', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده است', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده ایم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده ایم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده اید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده اید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده اند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده اند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده ام', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده ام', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده ای', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده ای', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده ', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده ', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده است', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده است', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده ایم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده ایم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده اید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده اید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده اند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده اند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان انداخته می شده بوده ام', '464', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان انداخته می شده بوده ای', '464', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان انداخته می شده بوده ', '464', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان انداخته می شده بوده است', '464', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان انداخته می شده بوده ایم', '464', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان انداخته می شده بوده اید', '464', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان انداخته می شده بوده اند', '464', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شوم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شوی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شویم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشویم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شوید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شوند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شوم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شوم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شوی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شوی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شویم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شویم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شوید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شوید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شوند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شوند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان انداخته می شوم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان انداخته می شوی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان انداخته می شود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان انداخته می شویم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان انداخته می شوید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان انداخته می شوند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته خواهم شد', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نخواهم شد', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته خواهی شد', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نخواهی شد', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته خواهد شد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نخواهد شد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته خواهیم شد', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نخواهیم شد', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته خواهید شد', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نخواهید شد', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته خواهند شد', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نخواهند شد', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشویم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشویم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده باشم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده باشم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده باشی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده باشی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده باشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده باشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده باشیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده باشیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده باشید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده باشید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده باشند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده باشند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده باشم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده باشم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده باشی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده باشی', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده باشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده باشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده باشیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده باشیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده باشید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده باشید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته می شده بوده باشند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نمی شده بوده باشند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشو', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشو', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشود', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشویم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشویم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته بشوند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشوند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باش', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باش', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده باشند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده باشند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشم', '464', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باش', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باش', '464', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشد', '464', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشیم', '464', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشید', '464', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته شده بوده باشند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان انداخته نشده بوده باشند', '464', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شدم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشدم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شدی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشدی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شدیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشدیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شدید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشدید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شدند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشدند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شدم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شدم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شدی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شدی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شدیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شدیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شدید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شدید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شدند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شدند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان در آمده می شدم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان در آمده می شدی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان در آمده می شد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان در آمده می شدیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان در آمده می شدید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان در آمده می شدند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده ام', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده ام', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده ای', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده ای', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده ', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده ', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده است', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده است', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده ایم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده ایم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده اید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده اید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده اند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده اند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده ام', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده ام', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده ای', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده ای', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده ', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده ', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده است', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده است', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده ایم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده ایم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده اید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده اید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده اند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده اند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان در آمده می شده ام', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان در آمده می شده ای', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان در آمده می شده ', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان در آمده می شده است', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان در آمده می شده ایم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان در آمده می شده اید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان در آمده می شده اند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بودم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بودم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بودی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بودی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بودیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بودیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بودید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بودید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بودند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بودند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بودم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بودم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بودی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بودی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بودیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بودیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بودید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بودید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بودند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بودند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان در آمده می شده بودم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان در آمده می شده بودی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان در آمده می شده بود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان در آمده می شده بودیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان در آمده می شده بودید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان در آمده می شده بودند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده ام', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده ام', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده ای', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده ای', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده ', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده ', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده است', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده است', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده ایم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده ایم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده اید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده اید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده اند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده اند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده ام', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده ام', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده ای', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده ای', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده ', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده ', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده است', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده است', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده ایم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده ایم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده اید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده اید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده اند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده اند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان در آمده می شده بوده ام', '465', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان در آمده می شده بوده ای', '465', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان در آمده می شده بوده ', '465', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان در آمده می شده بوده است', '465', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان در آمده می شده بوده ایم', '465', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان در آمده می شده بوده اید', '465', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان در آمده می شده بوده اند', '465', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شوم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشوم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شوی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشوی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شویم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشویم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شوید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشوید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شوند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشوند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شوم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شوم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شوی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شوی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شویم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شویم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شوید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شوید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شوند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شوند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان در آمده می شوم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان در آمده می شوی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان در آمده می شود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان در آمده می شویم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان در آمده می شوید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان در آمده می شوند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده خواهم شد', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نخواهم شد', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده خواهی شد', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نخواهی شد', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده خواهد شد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نخواهد شد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده خواهیم شد', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نخواهیم شد', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده خواهید شد', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نخواهید شد', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده خواهند شد', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نخواهند شد', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بشوم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشوم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بشوی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشوی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بشود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بشویم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشویم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بشوید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشوید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بشوند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشوند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده باشم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده باشم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده باشی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده باشی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده باشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده باشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده باشیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده باشیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده باشید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده باشید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده باشند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده باشند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده باشم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده باشم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده باشی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده باشی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده باشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده باشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده باشیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده باشیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده باشید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده باشید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده باشند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده باشند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده باشم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده باشم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده باشی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده باشی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده باشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده باشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده باشیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده باشیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده باشید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده باشید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده باشند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده باشند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده باشم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده باشم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده باشی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده باشی', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده باشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده باشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده باشیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده باشیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده باشید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده باشید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده می شده بوده باشند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نمی شده بوده باشند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بشوم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشوم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بشو', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشو', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بشود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشود', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بشویم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشویم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بشوید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشوید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده بشوند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشوند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده باشم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده باشم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده باش', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده باش', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده باشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده باشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده باشیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده باشیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده باشید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده باشید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده باشند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده باشند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده باشم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده باشم', '465', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده باش', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده باش', '465', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده باشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده باشد', '465', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده باشیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده باشیم', '465', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده باشید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده باشید', '465', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده شده بوده باشند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در آمده نشده بوده باشند', '465', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شدم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشدم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شدی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشدی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شدیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشدیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شدید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشدید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شدند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشدند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شدم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شدم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شدی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شدی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شدیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شدیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شدید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شدید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شدند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شدند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان در اومده می شدم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان در اومده می شدی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان در اومده می شد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان در اومده می شدیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان در اومده می شدید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان در اومده می شدند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده ام', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده ام', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده ای', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده ای', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده ', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده ', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده است', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده است', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده ایم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده ایم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده اید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده اید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده اند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده اند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده ام', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده ام', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده ای', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده ای', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده ', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده ', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده است', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده است', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده ایم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده ایم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده اید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده اید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده اند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده اند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان در اومده می شده ام', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان در اومده می شده ای', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان در اومده می شده ', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان در اومده می شده است', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان در اومده می شده ایم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان در اومده می شده اید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان در اومده می شده اند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بودم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بودم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بودی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بودی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بودیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بودیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بودید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بودید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بودند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بودند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بودم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بودم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بودی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بودی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بودیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بودیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بودید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بودید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بودند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بودند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هیجان در اومده می شده بودم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هیجان در اومده می شده بودی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هیجان در اومده می شده بود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هیجان در اومده می شده بودیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هیجان در اومده می شده بودید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هیجان در اومده می شده بودند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده ام', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده ام', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده ای', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده ای', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده ', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده ', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده است', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده است', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده ایم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده ایم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده اید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده اید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده اند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده اند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده ام', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده ام', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده ای', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده ای', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده ', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده ', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده است', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده است', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده ایم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده ایم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده اید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده اید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده اند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده اند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هیجان در اومده می شده بوده ام', '466', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هیجان در اومده می شده بوده ای', '466', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هیجان در اومده می شده بوده ', '466', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هیجان در اومده می شده بوده است', '466', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هیجان در اومده می شده بوده ایم', '466', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هیجان در اومده می شده بوده اید', '466', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هیجان در اومده می شده بوده اند', '466', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شوم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشوم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شوی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشوی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شویم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشویم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شوید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشوید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شوند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشوند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شوم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شوم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شوی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شوی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شویم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شویم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شوید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شوید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شوند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شوند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هیجان در اومده می شوم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هیجان در اومده می شوی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هیجان در اومده می شود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هیجان در اومده می شویم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هیجان در اومده می شوید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هیجان در اومده می شوند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده خواهم شد', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نخواهم شد', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده خواهی شد', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نخواهی شد', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده خواهد شد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نخواهد شد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده خواهیم شد', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نخواهیم شد', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده خواهید شد', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نخواهید شد', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده خواهند شد', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نخواهند شد', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بشوم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشوم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بشوی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشوی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بشود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بشویم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشویم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بشوید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشوید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بشوند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشوند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده باشم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده باشم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده باشی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده باشی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده باشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده باشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده باشیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده باشیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده باشید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده باشید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده باشند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده باشند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده باشم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده باشم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده باشی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده باشی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده باشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده باشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده باشیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده باشیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده باشید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده باشید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده باشند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده باشند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده باشم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده باشم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده باشی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده باشی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده باشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده باشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده باشیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده باشیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده باشید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده باشید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده باشند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده باشند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده باشم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده باشم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده باشی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده باشی', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده باشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده باشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده باشیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده باشیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده باشید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده باشید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده می شده بوده باشند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نمی شده بوده باشند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بشوم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشوم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بشو', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشو', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بشود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشود', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بشویم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشویم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بشوید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشوید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده بشوند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشوند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده باشم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده باشم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده باش', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده باش', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده باشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده باشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده باشیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده باشیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده باشید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده باشید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده باشند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده باشند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده باشم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده باشم', '466', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده باش', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده باش', '466', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده باشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده باشد', '466', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده باشیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده باشیم', '466', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده باشید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده باشید', '466', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده شده بوده باشند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هیجان در اومده نشده بوده باشند', '466', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شدم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشدم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شدی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشدی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شدیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشدیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شدید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشدید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شدند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشدند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده می شدم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شدم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شدی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شدی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شدیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شدیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شدید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شدید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شدند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شدند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به یاد آورده می شدم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به یاد آورده می شدی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به یاد آورده می شد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به یاد آورده می شدیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به یاد آورده می شدید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به یاد آورده می شدند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده ام', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده ام', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده ای', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده ای', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده ', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده ', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده است', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده است', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده ایم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده ایم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده اید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده اید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده اند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده اند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده ام', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده ام', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده ای', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده ای', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده ', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده ', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده است', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده است', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده ایم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده ایم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده اید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده اید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده اند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده اند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به یاد آورده می شده ام', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به یاد آورده می شده ای', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به یاد آورده می شده ', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به یاد آورده می شده است', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به یاد آورده می شده ایم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به یاد آورده می شده اید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به یاد آورده می شده اند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بودم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بودم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده شده بودی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بودی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده شده بود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده شده بودیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بودیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده شده بودید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بودید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده شده بودند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بودند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بودم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بودم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بودی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بودی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بودیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بودیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بودید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بودید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بودند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بودند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به یاد آورده می شده بودم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به یاد آورده می شده بودی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به یاد آورده می شده بود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به یاد آورده می شده بودیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به یاد آورده می شده بودید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به یاد آورده می شده بودند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده ام', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده ام', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده ای', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده ای', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده ', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده ', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده است', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده است', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده ایم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده ایم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده اید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده اید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده اند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده اند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده ام', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده ام', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده ای', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده ای', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده ', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده ', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده است', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده است', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده ایم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده ایم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده اید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده اید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده اند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده اند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به یاد آورده می شده بوده ام', '467', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به یاد آورده می شده بوده ای', '467', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به یاد آورده می شده بوده ', '467', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به یاد آورده می شده بوده است', '467', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به یاد آورده می شده بوده ایم', '467', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به یاد آورده می شده بوده اید', '467', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به یاد آورده می شده بوده اند', '467', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شوم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شوی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شویم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشویم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شوید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شوند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده می شوم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شوم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شوی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شوی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شویم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شویم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شوید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شوید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شوند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شوند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به یاد آورده می شوم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به یاد آورده می شوی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به یاد آورده می شود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به یاد آورده می شویم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به یاد آورده می شوید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به یاد آورده می شوند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده خواهم شد', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نخواهم شد', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده خواهی شد', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نخواهی شد', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده خواهد شد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نخواهد شد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده خواهیم شد', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نخواهیم شد', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده خواهید شد', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نخواهید شد', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده خواهند شد', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نخواهند شد', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشویم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشویم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده باشم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده باشم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده باشی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده باشی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده باشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده باشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده باشیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده باشیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده باشید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده باشید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده باشند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده باشند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده باشم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده باشم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده باشی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده باشی', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده باشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده باشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده باشیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده باشیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده باشید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده باشید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده باشند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده باشند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشو', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشو', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشود', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشویم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشویم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باش', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باش', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشم', '467', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باش', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باش', '467', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشد', '467', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشیم', '467', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشید', '467', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشند', '467', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شدم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشدم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شدی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشدی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شدیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشدیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شدید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشدید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شدند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشدند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده می شدم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شدم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شدی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شدی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شدیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شدیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شدید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شدید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شدند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شدند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به یاد آورده می شدم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به یاد آورده می شدی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به یاد آورده می شد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به یاد آورده می شدیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به یاد آورده می شدید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به یاد آورده می شدند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده ام', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده ام', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده ای', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده ای', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده ', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده ', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده است', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده است', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده ایم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده ایم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده اید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده اید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده اند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده اند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده ام', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده ام', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده ای', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده ای', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده ', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده ', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده است', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده است', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده ایم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده ایم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده اید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده اید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده اند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده اند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به یاد آورده می شده ام', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به یاد آورده می شده ای', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به یاد آورده می شده ', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به یاد آورده می شده است', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به یاد آورده می شده ایم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به یاد آورده می شده اید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به یاد آورده می شده اند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بودم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بودم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده شده بودی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بودی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده شده بود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده شده بودیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بودیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده شده بودید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بودید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده شده بودند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بودند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بودم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بودم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بودی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بودی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بودیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بودیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بودید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بودید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بودند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بودند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به یاد آورده می شده بودم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به یاد آورده می شده بودی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به یاد آورده می شده بود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به یاد آورده می شده بودیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به یاد آورده می شده بودید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به یاد آورده می شده بودند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده ام', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده ام', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده ای', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده ای', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده ', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده ', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده است', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده است', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده ایم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده ایم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده اید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده اید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده اند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده اند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده ام', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده ام', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده ای', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده ای', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده ', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده ', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده است', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده است', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده ایم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده ایم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده اید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده اید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده اند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده اند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به یاد آورده می شده بوده ام', '468', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به یاد آورده می شده بوده ای', '468', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به یاد آورده می شده بوده ', '468', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به یاد آورده می شده بوده است', '468', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به یاد آورده می شده بوده ایم', '468', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به یاد آورده می شده بوده اید', '468', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به یاد آورده می شده بوده اند', '468', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شوم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شوی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شویم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشویم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شوید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شوند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده می شوم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شوم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شوی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شوی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شویم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شویم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شوید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شوید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شوند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شوند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به یاد آورده می شوم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به یاد آورده می شوی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به یاد آورده می شود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به یاد آورده می شویم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به یاد آورده می شوید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به یاد آورده می شوند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به یاد آورده خواهم شد', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نخواهم شد', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده خواهی شد', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نخواهی شد', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده خواهد شد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نخواهد شد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده خواهیم شد', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نخواهیم شد', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده خواهید شد', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نخواهید شد', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده خواهند شد', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نخواهند شد', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشویم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشویم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده باشم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده باشم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده باشی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده باشی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده باشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده باشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده باشیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده باشیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده باشید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده باشید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده باشند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده باشند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده باشم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده باشم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده باشی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده باشی', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده باشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده باشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده باشیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده باشیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده باشید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده باشید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده می شده بوده باشند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نمی شده بوده باشند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشو', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشو', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشود', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشویم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشویم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده بشوند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده نشوند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باش', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باش', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده باشند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده باشند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشم', '468', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باش', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باش', '468', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشد', '468', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشیم', '468', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشید', '468', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده شده بوده باشند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به یاد آورده نشده بوده باشند', '468', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شدم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشدم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده شدی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشدی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده شد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده شدیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشدیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده شدید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشدید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده شدند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشدند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده می شدم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شدم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شدی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شدی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شدیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شدیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شدید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شدید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شدند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شدند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سر برده می شدم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سر برده می شدی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سر برده می شد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سر برده می شدیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سر برده می شدید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سر برده می شدند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سر برده شده ام', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده ام', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده ای', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده ای', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده ', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده ', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده است', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده است', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده ایم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده ایم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده اید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده اید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده اند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده اند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده ام', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده ام', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده ای', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده ای', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده ', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده ', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده است', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده است', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده ایم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده ایم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده اید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده اید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده اند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده اند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سر برده می شده ام', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سر برده می شده ای', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سر برده می شده ', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سر برده می شده است', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سر برده می شده ایم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سر برده می شده اید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سر برده می شده اند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بودم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده نشده بودم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده شده بودی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده نشده بودی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده شده بود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده نشده بود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده شده بودیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده نشده بودیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده شده بودید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده نشده بودید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده شده بودند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده نشده بودند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به سر برده می شده بودم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بودم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بودی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بودی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بودیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بودیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بودید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بودید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بودند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بودند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به سر برده می شده بودم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به سر برده می شده بودی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به سر برده می شده بود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به سر برده می شده بودیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به سر برده می شده بودید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به سر برده می شده بودند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده ام', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده ام', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده ای', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده ای', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده ', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده ', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده است', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده است', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده ایم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده ایم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده اید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده اید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده اند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده اند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده ام', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده ام', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده ای', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده ای', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده ', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده ', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده است', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده است', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده ایم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده ایم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده اید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده اید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده اند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده اند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به سر برده می شده بوده ام', '469', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به سر برده می شده بوده ای', '469', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به سر برده می شده بوده ', '469', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به سر برده می شده بوده است', '469', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به سر برده می شده بوده ایم', '469', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به سر برده می شده بوده اید', '469', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به سر برده می شده بوده اند', '469', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سر برده شوم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشوم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده شوی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشوی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده شود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده شویم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشویم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده شوید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشوید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده شوند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشوند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده می شوم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شوم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شوی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شوی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شویم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شویم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شوید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شوید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شوند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شوند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به سر برده می شوم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به سر برده می شوی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به سر برده می شود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به سر برده می شویم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به سر برده می شوید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به سر برده می شوند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به سر برده خواهم شد', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نخواهم شد', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده خواهی شد', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نخواهی شد', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده خواهد شد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نخواهد شد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده خواهیم شد', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نخواهیم شد', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده خواهید شد', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نخواهید شد', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده خواهند شد', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نخواهند شد', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده بشوم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشوم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده بشوی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشوی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده بشود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده بشویم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشویم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده بشوید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشوید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده بشوند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشوند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده شده باشم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده باشم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده باشی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده باشی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده باشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده باشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده باشیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده باشیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده باشید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده باشید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده باشند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده باشند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده باشم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده باشم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده باشی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده باشی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده باشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده باشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده باشیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده باشیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده باشید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده باشید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده باشند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده باشند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده باشم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده باشم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده باشی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده باشی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده باشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده باشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده باشیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده باشیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده باشید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده باشید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده باشند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده باشند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده باشم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده باشم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده باشی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده باشی', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده باشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده باشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده باشیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده باشیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده باشید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده باشید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده می شده بوده باشند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده نمی شده بوده باشند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به سر برده بشوم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشوم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده بشو', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشو', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده بشود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشود', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده بشویم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشویم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده بشوید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشوید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده بشوند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده نشوند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به سر برده شده باشم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده باشم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده باش', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده باش', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده باشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده باشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده باشیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده باشیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده باشید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده باشید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده باشند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده باشند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده باشم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده باشم', '469', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده باش', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده باش', '469', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده باشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده باشد', '469', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده باشیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده باشیم', '469', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده باشید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده باشید', '469', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده شده بوده باشند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به سر برده نشده بوده باشند', '469', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شدم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشدم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده شدی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشدی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده شد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده شدیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشدیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده شدید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشدید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده شدند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشدند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده می شدم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شدم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شدی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شدی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شدیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شدیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شدید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شدید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شدند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شدند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کار برده می شدم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کار برده می شدی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کار برده می شد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کار برده می شدیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کار برده می شدید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کار برده می شدند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کار برده شده ام', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده ام', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده ای', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده ای', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده ', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده ', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده است', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده است', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده ایم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده ایم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده اید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده اید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده اند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده اند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده ام', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده ام', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده ای', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده ای', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده ', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده ', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده است', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده است', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده ایم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده ایم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده اید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده اید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده اند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده اند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کار برده می شده ام', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کار برده می شده ای', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کار برده می شده ', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کار برده می شده است', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کار برده می شده ایم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کار برده می شده اید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کار برده می شده اند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بودم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده نشده بودم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده شده بودی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده نشده بودی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده شده بود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده نشده بود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده شده بودیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده نشده بودیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده شده بودید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده نشده بودید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده شده بودند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده نشده بودند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به کار برده می شده بودم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بودم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بودی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بودی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بودیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بودیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بودید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بودید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بودند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بودند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به کار برده می شده بودم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به کار برده می شده بودی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به کار برده می شده بود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به کار برده می شده بودیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به کار برده می شده بودید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به کار برده می شده بودند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده ام', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده ام', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده ای', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده ای', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده ', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده ', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده است', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده است', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده ایم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده ایم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده اید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده اید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده اند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده اند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده ام', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده ام', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده ای', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده ای', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده ', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده ', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده است', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده است', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده ایم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده ایم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده اید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده اید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده اند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده اند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به کار برده می شده بوده ام', '470', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به کار برده می شده بوده ای', '470', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به کار برده می شده بوده ', '470', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به کار برده می شده بوده است', '470', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به کار برده می شده بوده ایم', '470', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به کار برده می شده بوده اید', '470', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به کار برده می شده بوده اند', '470', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کار برده شوم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشوم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده شوی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشوی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده شود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده شویم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشویم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده شوید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشوید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده شوند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشوند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده می شوم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شوم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شوی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شوی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شویم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شویم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شوید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شوید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شوند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شوند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به کار برده می شوم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به کار برده می شوی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به کار برده می شود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به کار برده می شویم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به کار برده می شوید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به کار برده می شوند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به کار برده خواهم شد', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نخواهم شد', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده خواهی شد', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نخواهی شد', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده خواهد شد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نخواهد شد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده خواهیم شد', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نخواهیم شد', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده خواهید شد', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نخواهید شد', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده خواهند شد', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نخواهند شد', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده بشوم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشوم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده بشوی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشوی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده بشود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده بشویم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشویم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده بشوید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشوید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده بشوند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشوند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده شده باشم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده باشم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده باشی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده باشی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده باشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده باشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده باشیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده باشیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده باشید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده باشید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده باشند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده باشند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده باشم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده باشم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده باشی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده باشی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده باشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده باشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده باشیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده باشیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده باشید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده باشید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده باشند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده باشند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده باشم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده باشم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده باشی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده باشی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده باشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده باشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده باشیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده باشیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده باشید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده باشید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده باشند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده باشند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده باشم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده باشم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده باشی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده باشی', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده باشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده باشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده باشیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده باشیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده باشید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده باشید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده می شده بوده باشند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده نمی شده بوده باشند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به کار برده بشوم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشوم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده بشو', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشو', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده بشود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشود', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده بشویم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشویم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده بشوید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشوید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده بشوند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده نشوند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به کار برده شده باشم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده باشم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده باش', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده باش', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده باشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده باشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده باشیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده باشیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده باشید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده باشید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده باشند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده باشند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده باشم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده باشم', '470', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده باش', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده باش', '470', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده باشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده باشد', '470', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده باشیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده باشیم', '470', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده باشید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده باشید', '470', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده شده بوده باشند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به کار برده نشده بوده باشند', '470', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شدم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشدم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده شدی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشدی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده شد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده شدیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشدیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده شدید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشدید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده شدند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشدند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده می شدم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شدم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شدی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شدی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شدیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شدیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شدید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شدید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شدند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شدند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هم خورده می شدم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هم خورده می شدی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هم خورده می شد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هم خورده می شدیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هم خورده می شدید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هم خورده می شدند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده ام', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده ام', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده ای', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده ای', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده ', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده ', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده است', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده است', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده ایم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده ایم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده اید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده اید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده اند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده اند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده ام', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده ام', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده ای', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده ای', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده ', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده ', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده است', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده است', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده ایم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده ایم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده اید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده اید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده اند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده اند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هم خورده می شده ام', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هم خورده می شده ای', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هم خورده می شده ', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هم خورده می شده است', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هم خورده می شده ایم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هم خورده می شده اید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هم خورده می شده اند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بودم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده نشده بودم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده شده بودی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده نشده بودی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده شده بود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده نشده بود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده شده بودیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده نشده بودیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده شده بودید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده نشده بودید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده شده بودند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده نشده بودند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم خورده می شده بودم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بودم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بودی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بودی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بودیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بودیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بودید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بودید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بودند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بودند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هم خورده می شده بودم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هم خورده می شده بودی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هم خورده می شده بود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هم خورده می شده بودیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هم خورده می شده بودید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هم خورده می شده بودند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده ام', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده ام', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده ای', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده ای', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده ', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده ', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده است', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده است', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده ایم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده ایم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده اید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده اید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده اند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده اند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده ام', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده ام', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده ای', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده ای', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده ', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده ', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده است', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده است', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده ایم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده ایم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده اید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده اید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده اند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده اند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هم خورده می شده بوده ام', '471', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هم خورده می شده بوده ای', '471', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هم خورده می شده بوده ', '471', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هم خورده می شده بوده است', '471', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هم خورده می شده بوده ایم', '471', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هم خورده می شده بوده اید', '471', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هم خورده می شده بوده اند', '471', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم خورده شوم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشوم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده شوی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشوی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده شود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده شویم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشویم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده شوید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشوید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده شوند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشوند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده می شوم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شوم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شوی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شوی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شویم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شویم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شوید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شوید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شوند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شوند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هم خورده می شوم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هم خورده می شوی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هم خورده می شود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هم خورده می شویم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هم خورده می شوید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هم خورده می شوند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم خورده خواهم شد', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نخواهم شد', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده خواهی شد', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نخواهی شد', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده خواهد شد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نخواهد شد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده خواهیم شد', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نخواهیم شد', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده خواهید شد', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نخواهید شد', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده خواهند شد', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نخواهند شد', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده بشوم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشوم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده بشوی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشوی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده بشود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده بشویم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشویم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده بشوید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشوید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده بشوند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشوند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده شده باشم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده باشم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده باشی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده باشی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده باشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده باشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده باشیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده باشیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده باشید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده باشید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده باشند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده باشند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده باشم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده باشم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده باشی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده باشی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده باشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده باشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده باشیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده باشیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده باشید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده باشید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده باشند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده باشند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده باشم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده باشم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده باشی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده باشی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده باشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده باشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده باشیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده باشیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده باشید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده باشید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده باشند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده باشند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده باشم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده باشم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده باشی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده باشی', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده باشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده باشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده باشیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده باشیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده باشید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده باشید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده می شده بوده باشند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده نمی شده بوده باشند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم خورده بشوم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشوم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده بشو', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشو', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده بشود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشود', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده بشویم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشویم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده بشوید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشوید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده بشوند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده نشوند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم خورده شده باشم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده باشم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده باش', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده باش', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده باشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده باشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده باشیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده باشیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده باشید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده باشید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده باشند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده باشند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده باشم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده باشم', '471', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده باش', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده باش', '471', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده باشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده باشد', '471', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده باشیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده باشیم', '471', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده باشید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده باشید', '471', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده شده بوده باشند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم خورده نشده بوده باشند', '471', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شدم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشدم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته شدی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشدی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته شد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته شدیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشدیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته شدید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشدید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته شدند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشدند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته می شدم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شدم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شدی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شدی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شدیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شدیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شدید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شدید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شدند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شدند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هم ریخته می شدم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هم ریخته می شدی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هم ریخته می شد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هم ریخته می شدیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هم ریخته می شدید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هم ریخته می شدند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده ام', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده ام', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده ای', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده ای', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده ', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده ', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده است', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده است', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده ایم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده ایم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده اید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده اید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده اند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده اند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده ام', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده ام', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده ای', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده ای', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده ', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده ', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده است', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده است', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده ایم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده ایم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده اید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده اید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده اند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده اند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هم ریخته می شده ام', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هم ریخته می شده ای', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هم ریخته می شده ', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هم ریخته می شده است', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هم ریخته می شده ایم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هم ریخته می شده اید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هم ریخته می شده اند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بودم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بودم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته شده بودی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بودی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته شده بود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته شده بودیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بودیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته شده بودید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بودید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته شده بودند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بودند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بودم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بودم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بودی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بودی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بودیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بودیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بودید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بودید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بودند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بودند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هم ریخته می شده بودم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هم ریخته می شده بودی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هم ریخته می شده بود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هم ریخته می شده بودیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هم ریخته می شده بودید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هم ریخته می شده بودند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده ام', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده ام', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده ای', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده ای', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده ', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده ', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده است', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده است', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده ایم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده ایم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده اید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده اید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده اند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده اند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده ام', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده ام', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده ای', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده ای', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده ', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده ', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده است', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده است', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده ایم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده ایم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده اید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده اید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده اند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده اند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هم ریخته می شده بوده ام', '472', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هم ریخته می شده بوده ای', '472', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هم ریخته می شده بوده ', '472', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هم ریخته می شده بوده است', '472', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هم ریخته می شده بوده ایم', '472', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هم ریخته می شده بوده اید', '472', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هم ریخته می شده بوده اند', '472', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شوم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشوم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته شوی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشوی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته شود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته شویم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشویم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته شوید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشوید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته شوند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشوند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته می شوم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شوم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شوی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شوی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شویم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شویم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شوید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شوید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شوند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شوند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هم ریخته می شوم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هم ریخته می شوی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هم ریخته می شود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هم ریخته می شویم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هم ریخته می شوید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هم ریخته می شوند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم ریخته خواهم شد', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نخواهم شد', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته خواهی شد', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نخواهی شد', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته خواهد شد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نخواهد شد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته خواهیم شد', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نخواهیم شد', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته خواهید شد', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نخواهید شد', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته خواهند شد', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نخواهند شد', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته بشوم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشوم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته بشوی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشوی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته بشود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته بشویم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشویم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته بشوید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشوید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته بشوند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشوند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته شده باشم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده باشم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده باشی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده باشی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده باشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده باشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده باشیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده باشیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده باشید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده باشید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده باشند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده باشند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده باشم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده باشم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده باشی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده باشی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده باشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده باشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده باشیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده باشیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده باشید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده باشید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده باشند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده باشند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده باشم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده باشم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده باشی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده باشی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده باشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده باشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده باشیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده باشیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده باشید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده باشید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده باشند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده باشند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده باشم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده باشم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده باشی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده باشی', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده باشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده باشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده باشیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده باشیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده باشید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده باشید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته می شده بوده باشند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نمی شده بوده باشند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم ریخته بشوم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشوم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته بشو', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشو', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته بشود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشود', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته بشویم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشویم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته بشوید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشوید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته بشوند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته نشوند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم ریخته شده باشم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده باشم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده باش', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده باش', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده باشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده باشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده باشیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده باشیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده باشید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده باشید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده باشند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده باشند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده باشم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده باشم', '472', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده باش', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده باش', '472', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده باشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده باشد', '472', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده باشیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده باشیم', '472', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده باشید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده باشید', '472', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته شده بوده باشند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم ریخته نشده بوده باشند', '472', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شدم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشدم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده شدی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشدی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده شد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده شدیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشدیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده شدید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشدید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده شدند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشدند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده می شدم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شدم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شدی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شدی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شدیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شدیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شدید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شدید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شدند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شدند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هم زده می شدم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هم زده می شدی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هم زده می شد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هم زده می شدیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هم زده می شدید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هم زده می شدند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم زده شده ام', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده ام', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده ای', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده ای', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده ', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده ', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده است', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده است', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده ایم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده ایم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده اید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده اید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده اند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده اند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده ام', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده ام', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده ای', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده ای', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده ', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده ', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده است', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده است', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده ایم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده ایم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده اید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده اید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده اند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده اند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هم زده می شده ام', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هم زده می شده ای', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هم زده می شده ', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هم زده می شده است', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هم زده می شده ایم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هم زده می شده اید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هم زده می شده اند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بودم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده نشده بودم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده شده بودی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده نشده بودی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده شده بود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده نشده بود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده شده بودیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده نشده بودیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده شده بودید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده نشده بودید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده شده بودند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده نشده بودند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('به هم زده می شده بودم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بودم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بودی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بودی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بودیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بودیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بودید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بودید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بودند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بودند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم به هم زده می شده بودم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی به هم زده می شده بودی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت به هم زده می شده بود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم به هم زده می شده بودیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید به هم زده می شده بودید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند به هم زده می شده بودند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده ام', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده ام', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده ای', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده ای', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده ', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده ', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده است', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده است', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده ایم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده ایم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده اید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده اید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده اند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده اند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده ام', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده ام', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده ای', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده ای', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده ', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده ', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده است', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده است', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده ایم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده ایم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده اید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده اید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده اند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده اند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام به هم زده می شده بوده ام', '473', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای به هم زده می شده بوده ای', '473', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  به هم زده می شده بوده ', '473', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است به هم زده می شده بوده است', '473', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم به هم زده می شده بوده ایم', '473', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید به هم زده می شده بوده اید', '473', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند به هم زده می شده بوده اند', '473', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم زده شوم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشوم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده شوی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشوی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده شود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده شویم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشویم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده شوید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشوید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده شوند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشوند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده می شوم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شوم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شوی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شوی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شویم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شویم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شوید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شوید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شوند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شوند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم به هم زده می شوم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری به هم زده می شوی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد به هم زده می شود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم به هم زده می شویم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید به هم زده می شوید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند به هم زده می شوند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('به هم زده خواهم شد', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نخواهم شد', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده خواهی شد', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نخواهی شد', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده خواهد شد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نخواهد شد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده خواهیم شد', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نخواهیم شد', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده خواهید شد', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نخواهید شد', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده خواهند شد', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نخواهند شد', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده بشوم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشوم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده بشوی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشوی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده بشود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده بشویم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشویم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده بشوید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشوید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده بشوند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشوند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده شده باشم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده باشم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده باشی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده باشی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده باشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده باشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده باشیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده باشیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده باشید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده باشید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده باشند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده باشند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده باشم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده باشم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده باشی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده باشی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده باشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده باشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده باشیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده باشیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده باشید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده باشید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده باشند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده باشند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده باشم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده باشم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده باشی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده باشی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده باشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده باشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده باشیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده باشیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده باشید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده باشید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده باشند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده باشند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده باشم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده باشم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده باشی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده باشی', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده باشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده باشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده باشیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده باشیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده باشید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده باشید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده می شده بوده باشند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده نمی شده بوده باشند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('به هم زده بشوم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشوم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده بشو', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشو', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده بشود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشود', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده بشویم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشویم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده بشوید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشوید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده بشوند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده نشوند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('به هم زده شده باشم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده باشم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده باش', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده باش', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده باشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده باشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده باشیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده باشیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده باشید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده باشید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده باشند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده باشند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده باشم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده باشم', '473', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده باش', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده باش', '473', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده باشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده باشد', '473', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده باشیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده باشیم', '473', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده باشید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده باشید', '473', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده شده بوده باشند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('به هم زده نشده بوده باشند', '473', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شدم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشدم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده شدی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشدی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده شد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده شدیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشدیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده شدید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشدید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده شدند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشدند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده می شدم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شدم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شدی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شدی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شدیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شدیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شدید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شدید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شدند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شدند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیان کرده می شدم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیان کرده می شدی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیان کرده می شد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیان کرده می شدیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیان کرده می شدید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیان کرده می شدند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده ام', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده ام', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده ای', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده ای', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده ', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده ', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده است', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده است', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده ایم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده ایم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده اید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده اید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده اند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده اند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده ام', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده ام', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده ای', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده ای', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده ', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده ', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده است', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده است', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده ایم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده ایم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده اید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده اید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده اند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده اند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیان کرده می شده ام', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیان کرده می شده ای', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیان کرده می شده ', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیان کرده می شده است', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیان کرده می شده ایم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیان کرده می شده اید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیان کرده می شده اند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بودم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده نشده بودم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده شده بودی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده نشده بودی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده شده بود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده نشده بود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده شده بودیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده نشده بودیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده شده بودید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده نشده بودید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده شده بودند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده نشده بودند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیان کرده می شده بودم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بودم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بودی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بودی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بودیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بودیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بودید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بودید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بودند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بودند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیان کرده می شده بودم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیان کرده می شده بودی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیان کرده می شده بود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیان کرده می شده بودیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیان کرده می شده بودید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیان کرده می شده بودند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده ام', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده ام', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده ای', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده ای', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده ', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده ', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده است', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده است', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده ایم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده ایم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده اید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده اید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده اند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده اند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده ام', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده ام', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده ای', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده ای', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده ', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده ', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده است', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده است', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده ایم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده ایم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده اید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده اید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده اند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده اند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیان کرده می شده بوده ام', '474', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیان کرده می شده بوده ای', '474', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیان کرده می شده بوده ', '474', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیان کرده می شده بوده است', '474', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیان کرده می شده بوده ایم', '474', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیان کرده می شده بوده اید', '474', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیان کرده می شده بوده اند', '474', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیان کرده شوم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشوم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده شوی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشوی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده شود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده شویم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشویم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده شوید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشوید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده شوند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشوند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده می شوم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شوم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شوی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شوی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شویم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شویم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شوید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شوید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شوند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شوند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیان کرده می شوم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیان کرده می شوی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیان کرده می شود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیان کرده می شویم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیان کرده می شوید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیان کرده می شوند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیان کرده خواهم شد', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نخواهم شد', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده خواهی شد', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نخواهی شد', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده خواهد شد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نخواهد شد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده خواهیم شد', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نخواهیم شد', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده خواهید شد', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نخواهید شد', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده خواهند شد', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نخواهند شد', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده بشوم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشوم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده بشوی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشوی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده بشود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده بشویم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشویم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده بشوید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشوید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده بشوند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشوند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده شده باشم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده باشم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده باشی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده باشی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده باشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده باشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده باشیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده باشیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده باشید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده باشید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده باشند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده باشند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده باشم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده باشم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده باشی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده باشی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده باشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده باشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده باشیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده باشیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده باشید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده باشید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده باشند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده باشند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده باشم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده باشم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده باشی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده باشی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده باشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده باشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده باشیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده باشیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده باشید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده باشید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده باشند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده باشند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده باشم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده باشم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده باشی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده باشی', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده باشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده باشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده باشیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده باشیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده باشید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده باشید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده می شده بوده باشند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده نمی شده بوده باشند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیان کرده بشوم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشوم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده بشو', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشو', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده بشود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشود', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده بشویم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشویم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده بشوید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشوید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده بشوند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده نشوند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیان کرده شده باشم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده باشم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده باش', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده باش', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده باشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده باشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده باشیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده باشیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده باشید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده باشید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده باشند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده باشند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده باشم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده باشم', '474', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده باش', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده باش', '474', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده باشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده باشد', '474', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده باشیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده باشیم', '474', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده باشید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده باشید', '474', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده شده بوده باشند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیان کرده نشده بوده باشند', '474', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شدم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشدم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شدی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشدی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شدیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشدیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شدید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشدید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شدند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشدند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شدم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شدم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شدی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شدی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شدیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شدیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شدید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شدید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شدند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شدند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بی باکی نشان داده می شدم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بی باکی نشان داده می شدی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بی باکی نشان داده می شد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بی باکی نشان داده می شدیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بی باکی نشان داده می شدید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بی باکی نشان داده می شدند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده ام', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده ام', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده ای', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده ای', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده ', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده ', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده است', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده است', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده ایم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده ایم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده اید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده اید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده اند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده اند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده ام', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده ام', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده ای', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده ای', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده ', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده ', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده است', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده است', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده ایم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده ایم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده اید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده اید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده اند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده اند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بی باکی نشان داده می شده ام', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بی باکی نشان داده می شده ای', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بی باکی نشان داده می شده ', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بی باکی نشان داده می شده است', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بی باکی نشان داده می شده ایم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بی باکی نشان داده می شده اید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بی باکی نشان داده می شده اند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بودم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بودم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بودی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بودی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بودیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بودیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بودید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بودید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بودند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بودند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بودم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بودم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بودی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بودی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بودیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بودیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بودید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بودید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بودند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بودند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بی باکی نشان داده می شده بودم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بی باکی نشان داده می شده بودی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بی باکی نشان داده می شده بود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بی باکی نشان داده می شده بودیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بی باکی نشان داده می شده بودید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بی باکی نشان داده می شده بودند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده ام', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده ام', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده ای', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده ای', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده ', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده ', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده است', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده است', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده ایم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده ایم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده اید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده اید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده اند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده اند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده ام', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده ام', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده ای', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده ای', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده ', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده ', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده است', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده است', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده ایم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده ایم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده اید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده اید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده اند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده اند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بی باکی نشان داده می شده بوده ام', '475', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بی باکی نشان داده می شده بوده ای', '475', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بی باکی نشان داده می شده بوده ', '475', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بی باکی نشان داده می شده بوده است', '475', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بی باکی نشان داده می شده بوده ایم', '475', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بی باکی نشان داده می شده بوده اید', '475', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بی باکی نشان داده می شده بوده اند', '475', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شوم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشوم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شوی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشوی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شویم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشویم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شوید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشوید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شوند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشوند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شوم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شوم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شوی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شوی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شویم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شویم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شوید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شوید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شوند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شوند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بی باکی نشان داده می شوم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بی باکی نشان داده می شوی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بی باکی نشان داده می شود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بی باکی نشان داده می شویم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بی باکی نشان داده می شوید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بی باکی نشان داده می شوند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده خواهم شد', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نخواهم شد', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده خواهی شد', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نخواهی شد', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده خواهد شد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نخواهد شد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده خواهیم شد', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نخواهیم شد', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده خواهید شد', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نخواهید شد', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده خواهند شد', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نخواهند شد', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بشوم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشوم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بشوی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشوی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بشود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بشویم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشویم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بشوید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشوید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بشوند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشوند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده باشم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده باشم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده باشی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده باشی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده باشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده باشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده باشیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده باشیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده باشید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده باشید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده باشند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده باشند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده باشم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده باشم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده باشی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده باشی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده باشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده باشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده باشیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده باشیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده باشید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده باشید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده باشند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده باشند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده باشم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده باشم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده باشی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده باشی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده باشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده باشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده باشیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده باشیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده باشید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده باشید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده باشند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده باشند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده باشم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده باشم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده باشی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده باشی', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده باشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده باشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده باشیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده باشیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده باشید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده باشید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده می شده بوده باشند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نمی شده بوده باشند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بشوم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشوم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بشو', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشو', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بشود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشود', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بشویم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشویم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بشوید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشوید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده بشوند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشوند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده باشم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده باشم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده باش', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده باش', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده باشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده باشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده باشیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده باشیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده باشید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده باشید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده باشند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده باشند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده باشم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده باشم', '475', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده باش', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده باش', '475', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده باشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده باشد', '475', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده باشیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده باشیم', '475', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده باشید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده باشید', '475', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده شده بوده باشند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشان داده نشده بوده باشند', '475', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شدم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشدم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شدی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشدی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شدیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشدیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شدید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشدید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شدند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشدند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شدم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شدم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شدی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شدی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شدیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شدیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شدید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شدید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شدند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شدند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بی باکی نشون داده می شدم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بی باکی نشون داده می شدی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بی باکی نشون داده می شد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بی باکی نشون داده می شدیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بی باکی نشون داده می شدید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بی باکی نشون داده می شدند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده ام', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده ام', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده ای', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده ای', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده ', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده ', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده است', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده است', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده ایم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده ایم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده اید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده اید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده اند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده اند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده ام', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده ام', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده ای', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده ای', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده ', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده ', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده است', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده است', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده ایم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده ایم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده اید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده اید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده اند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده اند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بی باکی نشون داده می شده ام', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بی باکی نشون داده می شده ای', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بی باکی نشون داده می شده ', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بی باکی نشون داده می شده است', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بی باکی نشون داده می شده ایم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بی باکی نشون داده می شده اید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بی باکی نشون داده می شده اند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بودم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بودم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بودی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بودی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بودیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بودیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بودید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بودید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بودند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بودند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بودم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بودم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بودی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بودی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بودیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بودیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بودید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بودید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بودند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بودند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بی باکی نشون داده می شده بودم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بی باکی نشون داده می شده بودی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بی باکی نشون داده می شده بود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بی باکی نشون داده می شده بودیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بی باکی نشون داده می شده بودید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بی باکی نشون داده می شده بودند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده ام', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده ام', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده ای', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده ای', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده ', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده ', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده است', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده است', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده ایم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده ایم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده اید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده اید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده اند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده اند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده ام', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده ام', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده ای', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده ای', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده ', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده ', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده است', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده است', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده ایم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده ایم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده اید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده اید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده اند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده اند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بی باکی نشون داده می شده بوده ام', '476', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بی باکی نشون داده می شده بوده ای', '476', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بی باکی نشون داده می شده بوده ', '476', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بی باکی نشون داده می شده بوده است', '476', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بی باکی نشون داده می شده بوده ایم', '476', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بی باکی نشون داده می شده بوده اید', '476', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بی باکی نشون داده می شده بوده اند', '476', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شوم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشوم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شوی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشوی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شویم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشویم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شوید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشوید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شوند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشوند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شوم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شوم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شوی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شوی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شویم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شویم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شوید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شوید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شوند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شوند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بی باکی نشون داده می شوم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بی باکی نشون داده می شوی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بی باکی نشون داده می شود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بی باکی نشون داده می شویم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بی باکی نشون داده می شوید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بی باکی نشون داده می شوند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده خواهم شد', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نخواهم شد', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده خواهی شد', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نخواهی شد', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده خواهد شد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نخواهد شد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده خواهیم شد', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نخواهیم شد', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده خواهید شد', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نخواهید شد', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده خواهند شد', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نخواهند شد', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بشوم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشوم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بشوی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشوی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بشود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بشویم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشویم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بشوید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشوید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بشوند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشوند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده باشم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده باشم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده باشی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده باشی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده باشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده باشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده باشیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده باشیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده باشید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده باشید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده باشند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده باشند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده باشم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده باشم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده باشی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده باشی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده باشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده باشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده باشیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده باشیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده باشید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده باشید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده باشند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده باشند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده باشم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده باشم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده باشی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده باشی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده باشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده باشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده باشیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده باشیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده باشید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده باشید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده باشند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده باشند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده باشم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده باشم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده باشی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده باشی', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده باشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده باشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده باشیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده باشیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده باشید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده باشید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده می شده بوده باشند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نمی شده بوده باشند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بشوم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشوم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بشو', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشو', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بشود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشود', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بشویم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشویم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بشوید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشوید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده بشوند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشوند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده باشم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده باشم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده باش', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده باش', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده باشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده باشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده باشیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده باشیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده باشید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده باشید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده باشند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده باشند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده باشم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده باشم', '476', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده باش', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده باش', '476', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده باشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده باشد', '476', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده باشیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده باشیم', '476', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده باشید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده باشید', '476', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده شده بوده باشند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بی باکی نشون داده نشده بوده باشند', '476', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شدم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشدم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده شدی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشدی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده شد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده شدیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشدیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده شدید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشدید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده شدند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشدند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده می شدم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شدم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شدی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شدی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شدیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شدیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شدید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شدید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شدند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شدند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیدار شده می شدم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیدار شده می شدی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیدار شده می شد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیدار شده می شدیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیدار شده می شدید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیدار شده می شدند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده ام', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده ام', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده ای', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده ای', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده ', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده ', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده است', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده است', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده ایم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده ایم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده اید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده اید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده اند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده اند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده ام', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده ام', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده ای', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده ای', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده ', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده ', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده است', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده است', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده ایم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده ایم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده اید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده اید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده اند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده اند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیدار شده می شده ام', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیدار شده می شده ای', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیدار شده می شده ', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیدار شده می شده است', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیدار شده می شده ایم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیدار شده می شده اید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیدار شده می شده اند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بودم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده نشده بودم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده شده بودی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده نشده بودی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده شده بود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده نشده بود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده شده بودیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده نشده بودیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده شده بودید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده نشده بودید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده شده بودند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده نشده بودند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار شده می شده بودم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بودم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بودی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بودی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بودیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بودیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بودید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بودید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بودند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بودند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیدار شده می شده بودم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیدار شده می شده بودی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیدار شده می شده بود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیدار شده می شده بودیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیدار شده می شده بودید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیدار شده می شده بودند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده ام', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده ام', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده ای', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده ای', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده ', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده ', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده است', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده است', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده ایم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده ایم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده اید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده اید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده اند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده اند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده ام', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده ام', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده ای', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده ای', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده ', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده ', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده است', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده است', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده ایم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده ایم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده اید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده اید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده اند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده اند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیدار شده می شده بوده ام', '477', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیدار شده می شده بوده ای', '477', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیدار شده می شده بوده ', '477', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیدار شده می شده بوده است', '477', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیدار شده می شده بوده ایم', '477', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیدار شده می شده بوده اید', '477', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیدار شده می شده بوده اند', '477', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار شده شوم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشوم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده شوی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشوی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده شود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده شویم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشویم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده شوید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشوید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده شوند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشوند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده می شوم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شوم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شوی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شوی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شویم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شویم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شوید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شوید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شوند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شوند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیدار شده می شوم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیدار شده می شوی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیدار شده می شود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیدار شده می شویم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیدار شده می شوید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیدار شده می شوند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار شده خواهم شد', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نخواهم شد', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده خواهی شد', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نخواهی شد', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده خواهد شد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نخواهد شد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده خواهیم شد', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نخواهیم شد', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده خواهید شد', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نخواهید شد', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده خواهند شد', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نخواهند شد', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده بشوم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشوم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده بشوی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشوی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده بشود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده بشویم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشویم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده بشوید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشوید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده بشوند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشوند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده شده باشم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده باشم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده باشی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده باشی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده باشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده باشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده باشیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده باشیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده باشید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده باشید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده باشند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده باشند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده باشم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده باشم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده باشی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده باشی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده باشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده باشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده باشیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده باشیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده باشید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده باشید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده باشند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده باشند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده باشم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده باشم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده باشی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده باشی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده باشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده باشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده باشیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده باشیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده باشید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده باشید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده باشند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده باشند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده باشم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده باشم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده باشی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده باشی', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده باشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده باشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده باشیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده باشیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده باشید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده باشید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده می شده بوده باشند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده نمی شده بوده باشند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار شده بشوم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشوم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده بشو', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشو', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده بشود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشود', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده بشویم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشویم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده بشوید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشوید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده بشوند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده نشوند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار شده شده باشم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده باشم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده باش', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده باش', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده باشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده باشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده باشیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده باشیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده باشید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده باشید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده باشند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده باشند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده باشم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده باشم', '477', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده باش', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده باش', '477', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده باشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده باشد', '477', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده باشیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده باشیم', '477', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده باشید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده باشید', '477', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده شده بوده باشند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار شده نشده بوده باشند', '477', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شدم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشدم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده شدی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشدی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده شد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده شدیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشدیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده شدید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشدید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده شدند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشدند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده می شدم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شدم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شدی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شدی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شدیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شدیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شدید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شدید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شدند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شدند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیدار کرده می شدم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیدار کرده می شدی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیدار کرده می شد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیدار کرده می شدیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیدار کرده می شدید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیدار کرده می شدند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده ام', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده ام', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده ای', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده ای', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده ', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده ', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده است', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده است', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده ایم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده ایم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده اید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده اید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده اند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده اند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده ام', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده ام', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده ای', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده ای', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده ', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده ', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده است', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده است', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده ایم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده ایم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده اید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده اید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده اند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده اند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیدار کرده می شده ام', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیدار کرده می شده ای', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیدار کرده می شده ', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیدار کرده می شده است', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیدار کرده می شده ایم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیدار کرده می شده اید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیدار کرده می شده اند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بودم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بودم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده شده بودی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بودی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده شده بود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده شده بودیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بودیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده شده بودید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بودید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده شده بودند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بودند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بودم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بودم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بودی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بودی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بودیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بودیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بودید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بودید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بودند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بودند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیدار کرده می شده بودم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیدار کرده می شده بودی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیدار کرده می شده بود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیدار کرده می شده بودیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیدار کرده می شده بودید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیدار کرده می شده بودند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده ام', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده ام', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده ای', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده ای', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده ', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده ', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده است', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده است', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده ایم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده ایم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده اید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده اید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده اند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده اند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده ام', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده ام', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده ای', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده ای', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده ', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده ', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده است', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده است', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده ایم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده ایم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده اید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده اید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده اند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده اند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیدار کرده می شده بوده ام', '478', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیدار کرده می شده بوده ای', '478', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیدار کرده می شده بوده ', '478', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیدار کرده می شده بوده است', '478', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیدار کرده می شده بوده ایم', '478', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیدار کرده می شده بوده اید', '478', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیدار کرده می شده بوده اند', '478', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شوم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشوم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده شوی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشوی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده شود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده شویم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشویم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده شوید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشوید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده شوند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشوند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده می شوم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شوم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شوی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شوی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شویم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شویم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شوید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شوید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شوند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شوند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیدار کرده می شوم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیدار کرده می شوی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیدار کرده می شود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیدار کرده می شویم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیدار کرده می شوید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیدار کرده می شوند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیدار کرده خواهم شد', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نخواهم شد', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده خواهی شد', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نخواهی شد', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده خواهد شد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نخواهد شد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده خواهیم شد', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نخواهیم شد', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده خواهید شد', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نخواهید شد', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده خواهند شد', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نخواهند شد', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده بشوم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشوم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده بشوی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشوی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده بشود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده بشویم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشویم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده بشوید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشوید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده بشوند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشوند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده شده باشم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده باشم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده باشی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده باشی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده باشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده باشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده باشیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده باشیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده باشید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده باشید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده باشند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده باشند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده باشم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده باشم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده باشی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده باشی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده باشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده باشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده باشیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده باشیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده باشید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده باشید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده باشند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده باشند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده باشم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده باشم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده باشی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده باشی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده باشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده باشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده باشیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده باشیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده باشید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده باشید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده باشند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده باشند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده باشم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده باشم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده باشی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده باشی', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده باشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده باشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده باشیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده باشیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده باشید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده باشید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده می شده بوده باشند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نمی شده بوده باشند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیدار کرده بشوم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشوم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده بشو', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشو', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده بشود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشود', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده بشویم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشویم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده بشوید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشوید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده بشوند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده نشوند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیدار کرده شده باشم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده باشم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده باش', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده باش', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده باشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده باشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده باشیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده باشیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده باشید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده باشید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده باشند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده باشند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده باشم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده باشم', '478', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده باش', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده باش', '478', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده باشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده باشد', '478', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده باشیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده باشیم', '478', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده باشید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده باشید', '478', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده شده بوده باشند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیدار کرده نشده بوده باشند', '478', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شدم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشدم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده شدی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشدی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده شد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده شدیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشدیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده شدید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشدید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده شدند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشدند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده می شدم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شدم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شدی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شدی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شدیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شدیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شدید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شدید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شدند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شدند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیرون پریده می شدم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیرون پریده می شدی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیرون پریده می شد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیرون پریده می شدیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیرون پریده می شدید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیرون پریده می شدند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده ام', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده ام', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده ای', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده ای', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده ', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده ', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده است', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده است', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده ایم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده ایم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده اید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده اید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده اند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده اند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده ام', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده ام', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده ای', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده ای', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده ', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده ', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده است', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده است', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده ایم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده ایم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده اید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده اید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده اند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده اند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیرون پریده می شده ام', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیرون پریده می شده ای', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیرون پریده می شده ', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیرون پریده می شده است', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیرون پریده می شده ایم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیرون پریده می شده اید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیرون پریده می شده اند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بودم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بودم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده شده بودی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بودی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده شده بود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده شده بودیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بودیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده شده بودید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بودید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده شده بودند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بودند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بودم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بودم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بودی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بودی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بودیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بودیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بودید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بودید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بودند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بودند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیرون پریده می شده بودم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیرون پریده می شده بودی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیرون پریده می شده بود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیرون پریده می شده بودیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیرون پریده می شده بودید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیرون پریده می شده بودند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده ام', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده ام', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده ای', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده ای', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده ', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده ', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده است', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده است', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده ایم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده ایم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده اید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده اید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده اند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده اند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده ام', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده ام', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده ای', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده ای', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده ', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده ', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده است', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده است', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده ایم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده ایم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده اید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده اید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده اند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده اند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیرون پریده می شده بوده ام', '479', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیرون پریده می شده بوده ای', '479', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیرون پریده می شده بوده ', '479', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیرون پریده می شده بوده است', '479', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیرون پریده می شده بوده ایم', '479', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیرون پریده می شده بوده اید', '479', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیرون پریده می شده بوده اند', '479', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شوم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشوم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده شوی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشوی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده شود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده شویم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشویم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده شوید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشوید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده شوند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشوند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده می شوم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شوم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شوی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شوی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شویم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شویم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شوید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شوید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شوند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شوند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیرون پریده می شوم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیرون پریده می شوی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیرون پریده می شود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیرون پریده می شویم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیرون پریده می شوید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیرون پریده می شوند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیرون پریده خواهم شد', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نخواهم شد', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده خواهی شد', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نخواهی شد', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده خواهد شد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نخواهد شد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده خواهیم شد', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نخواهیم شد', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده خواهید شد', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نخواهید شد', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده خواهند شد', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نخواهند شد', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده بشوم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشوم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده بشوی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشوی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده بشود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده بشویم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشویم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده بشوید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشوید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده بشوند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشوند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده شده باشم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده باشم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده باشی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده باشی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده باشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده باشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده باشیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده باشیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده باشید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده باشید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده باشند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده باشند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده باشم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده باشم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده باشی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده باشی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده باشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده باشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده باشیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده باشیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده باشید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده باشید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده باشند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده باشند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده باشم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده باشم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده باشی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده باشی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده باشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده باشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده باشیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده باشیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده باشید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده باشید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده باشند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده باشند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده باشم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده باشم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده باشی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده باشی', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده باشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده باشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده باشیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده باشیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده باشید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده باشید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده می شده بوده باشند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نمی شده بوده باشند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیرون پریده بشوم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشوم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده بشو', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشو', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده بشود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشود', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده بشویم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشویم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده بشوید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشوید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده بشوند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده نشوند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیرون پریده شده باشم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده باشم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده باش', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده باش', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده باشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده باشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده باشیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده باشیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده باشید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده باشید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده باشند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده باشند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده باشم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده باشم', '479', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده باش', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده باش', '479', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده باشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده باشد', '479', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده باشیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده باشیم', '479', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده باشید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده باشید', '479', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده شده بوده باشند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیرون پریده نشده بوده باشند', '479', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شدم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشدم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده شدی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشدی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده شد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده شدیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشدیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده شدید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشدید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده شدند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشدند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده می شدم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شدم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شدی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شدی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شدیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شدیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شدید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شدید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شدند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شدند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیمار بوده می شدم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیمار بوده می شدی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیمار بوده می شد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیمار بوده می شدیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیمار بوده می شدید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیمار بوده می شدند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده ام', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده ام', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده ای', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده ای', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده ', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده ', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده است', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده است', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده ایم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده ایم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده اید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده اید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده اند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده اند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده ام', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده ام', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده ای', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده ای', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده ', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده ', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده است', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده است', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده ایم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده ایم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده اید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده اید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده اند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده اند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیمار بوده می شده ام', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیمار بوده می شده ای', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیمار بوده می شده ', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیمار بوده می شده است', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیمار بوده می شده ایم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیمار بوده می شده اید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیمار بوده می شده اند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بودم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بودم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده شده بودی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بودی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده شده بود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده شده بودیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بودیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده شده بودید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بودید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده شده بودند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بودند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بودم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بودم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بودی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بودی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بودیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بودیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بودید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بودید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بودند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بودند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیمار بوده می شده بودم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیمار بوده می شده بودی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیمار بوده می شده بود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیمار بوده می شده بودیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیمار بوده می شده بودید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیمار بوده می شده بودند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده ام', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده ام', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده ای', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده ای', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده ', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده ', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده است', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده است', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده ایم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده ایم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده اید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده اید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده اند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده اند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده ام', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده ام', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده ای', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده ای', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده ', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده ', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده است', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده است', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده ایم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده ایم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده اید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده اید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده اند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده اند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیمار بوده می شده بوده ام', '480', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیمار بوده می شده بوده ای', '480', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیمار بوده می شده بوده ', '480', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیمار بوده می شده بوده است', '480', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیمار بوده می شده بوده ایم', '480', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیمار بوده می شده بوده اید', '480', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیمار بوده می شده بوده اند', '480', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شوم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشوم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده شوی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشوی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده شود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده شویم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشویم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده شوید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشوید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده شوند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشوند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده می شوم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شوم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شوی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شوی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شویم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شویم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شوید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شوید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شوند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شوند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیمار بوده می شوم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیمار بوده می شوی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیمار بوده می شود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیمار بوده می شویم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیمار بوده می شوید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیمار بوده می شوند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار بوده خواهم شد', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نخواهم شد', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده خواهی شد', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نخواهی شد', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده خواهد شد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نخواهد شد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده خواهیم شد', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نخواهیم شد', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده خواهید شد', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نخواهید شد', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده خواهند شد', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نخواهند شد', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده بشوم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشوم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده بشوی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشوی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده بشود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده بشویم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشویم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده بشوید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشوید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده بشوند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشوند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده شده باشم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده باشم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده باشی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده باشی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده باشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده باشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده باشیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده باشیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده باشید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده باشید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده باشند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده باشند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده باشم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده باشم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده باشی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده باشی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده باشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده باشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده باشیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده باشیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده باشید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده باشید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده باشند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده باشند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده باشم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده باشم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده باشی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده باشی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده باشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده باشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده باشیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده باشیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده باشید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده باشید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده باشند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده باشند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده باشم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده باشم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده باشی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده باشی', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده باشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده باشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده باشیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده باشیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده باشید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده باشید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده می شده بوده باشند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نمی شده بوده باشند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار بوده بشوم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشوم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده بشو', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشو', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده بشود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشود', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده بشویم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشویم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده بشوید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشوید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده بشوند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده نشوند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار بوده شده باشم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده باشم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده باش', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده باش', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده باشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده باشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده باشیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده باشیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده باشید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده باشید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده باشند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده باشند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده باشم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده باشم', '480', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده باش', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده باش', '480', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده باشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده باشد', '480', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده باشیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده باشیم', '480', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده باشید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده باشید', '480', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده شده بوده باشند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار بوده نشده بوده باشند', '480', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شدم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشدم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده شدی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشدی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده شد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده شدیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشدیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده شدید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشدید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده شدند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشدند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده می شدم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شدم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شدی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شدی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شدیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شدیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شدید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شدید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شدند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شدند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیمار شده می شدم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیمار شده می شدی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیمار شده می شد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیمار شده می شدیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیمار شده می شدید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیمار شده می شدند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده ام', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده ام', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده ای', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده ای', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده ', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده ', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده است', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده است', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده ایم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده ایم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده اید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده اید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده اند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده اند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده ام', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده ام', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده ای', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده ای', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده ', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده ', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده است', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده است', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده ایم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده ایم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده اید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده اید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده اند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده اند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیمار شده می شده ام', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیمار شده می شده ای', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیمار شده می شده ', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیمار شده می شده است', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیمار شده می شده ایم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیمار شده می شده اید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیمار شده می شده اند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بودم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده نشده بودم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده شده بودی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده نشده بودی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده شده بود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده نشده بود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده شده بودیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده نشده بودیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده شده بودید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده نشده بودید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده شده بودند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده نشده بودند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار شده می شده بودم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بودم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بودی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بودی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بودیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بودیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بودید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بودید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بودند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بودند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیمار شده می شده بودم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیمار شده می شده بودی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیمار شده می شده بود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیمار شده می شده بودیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیمار شده می شده بودید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیمار شده می شده بودند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده ام', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده ام', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده ای', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده ای', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده ', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده ', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده است', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده است', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده ایم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده ایم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده اید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده اید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده اند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده اند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده ام', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده ام', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده ای', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده ای', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده ', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده ', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده است', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده است', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده ایم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده ایم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده اید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده اید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده اند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده اند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیمار شده می شده بوده ام', '481', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیمار شده می شده بوده ای', '481', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیمار شده می شده بوده ', '481', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیمار شده می شده بوده است', '481', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیمار شده می شده بوده ایم', '481', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیمار شده می شده بوده اید', '481', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیمار شده می شده بوده اند', '481', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار شده شوم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشوم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده شوی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشوی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده شود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده شویم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشویم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده شوید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشوید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده شوند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشوند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده می شوم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شوم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شوی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شوی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شویم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شویم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شوید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شوید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شوند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شوند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیمار شده می شوم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیمار شده می شوی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیمار شده می شود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیمار شده می شویم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیمار شده می شوید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیمار شده می شوند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار شده خواهم شد', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نخواهم شد', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده خواهی شد', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نخواهی شد', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده خواهد شد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نخواهد شد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده خواهیم شد', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نخواهیم شد', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده خواهید شد', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نخواهید شد', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده خواهند شد', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نخواهند شد', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده بشوم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشوم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده بشوی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشوی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده بشود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده بشویم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشویم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده بشوید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشوید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده بشوند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشوند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده شده باشم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده باشم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده باشی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده باشی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده باشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده باشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده باشیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده باشیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده باشید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده باشید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده باشند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده باشند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده باشم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده باشم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده باشی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده باشی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده باشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده باشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده باشیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده باشیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده باشید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده باشید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده باشند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده باشند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده باشم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده باشم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده باشی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده باشی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده باشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده باشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده باشیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده باشیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده باشید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده باشید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده باشند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده باشند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده باشم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده باشم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده باشی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده باشی', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده باشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده باشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده باشیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده باشیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده باشید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده باشید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده می شده بوده باشند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده نمی شده بوده باشند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار شده بشوم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشوم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده بشو', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشو', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده بشود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشود', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده بشویم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشویم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده بشوید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشوید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده بشوند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده نشوند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار شده شده باشم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده باشم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده باش', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده باش', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده باشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده باشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده باشیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده باشیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده باشید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده باشید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده باشند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده باشند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده باشم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده باشم', '481', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده باش', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده باش', '481', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده باشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده باشد', '481', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده باشیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده باشیم', '481', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده باشید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده باشید', '481', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده شده بوده باشند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار شده نشده بوده باشند', '481', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شدم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشدم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده شدی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشدی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده شد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده شدیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشدیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده شدید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشدید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده شدند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشدند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده می شدم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شدم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شدی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شدی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شدیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شدیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شدید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شدید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شدند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شدند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیمار کرده می شدم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیمار کرده می شدی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیمار کرده می شد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیمار کرده می شدیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیمار کرده می شدید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیمار کرده می شدند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده ام', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده ام', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده ای', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده ای', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده ', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده ', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده است', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده است', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده ایم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده ایم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده اید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده اید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده اند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده اند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده ام', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده ام', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده ای', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده ای', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده ', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده ', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده است', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده است', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده ایم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده ایم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده اید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده اید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده اند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده اند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیمار کرده می شده ام', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیمار کرده می شده ای', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیمار کرده می شده ', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیمار کرده می شده است', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیمار کرده می شده ایم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیمار کرده می شده اید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیمار کرده می شده اند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بودم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بودم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده شده بودی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بودی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده شده بود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده شده بودیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بودیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده شده بودید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بودید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده شده بودند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بودند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بودم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بودم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بودی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بودی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بودیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بودیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بودید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بودید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بودند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بودند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم بیمار کرده می شده بودم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی بیمار کرده می شده بودی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت بیمار کرده می شده بود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم بیمار کرده می شده بودیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید بیمار کرده می شده بودید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند بیمار کرده می شده بودند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده ام', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده ام', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده ای', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده ای', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده ', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده ', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده است', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده است', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده ایم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده ایم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده اید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده اید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده اند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده اند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده ام', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده ام', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده ای', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده ای', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده ', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده ', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده است', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده است', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده ایم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده ایم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده اید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده اید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده اند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده اند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام بیمار کرده می شده بوده ام', '482', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای بیمار کرده می شده بوده ای', '482', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  بیمار کرده می شده بوده ', '482', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است بیمار کرده می شده بوده است', '482', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم بیمار کرده می شده بوده ایم', '482', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید بیمار کرده می شده بوده اید', '482', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند بیمار کرده می شده بوده اند', '482', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شوم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشوم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده شوی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشوی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده شود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده شویم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشویم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده شوید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشوید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده شوند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشوند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده می شوم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شوم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شوی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شوی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شویم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شویم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شوید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شوید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شوند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شوند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم بیمار کرده می شوم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری بیمار کرده می شوی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد بیمار کرده می شود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم بیمار کرده می شویم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید بیمار کرده می شوید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند بیمار کرده می شوند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('بیمار کرده خواهم شد', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نخواهم شد', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده خواهی شد', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نخواهی شد', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده خواهد شد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نخواهد شد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده خواهیم شد', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نخواهیم شد', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده خواهید شد', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نخواهید شد', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده خواهند شد', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نخواهند شد', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده بشوم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشوم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده بشوی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشوی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده بشود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده بشویم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشویم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده بشوید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشوید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده بشوند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشوند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده شده باشم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده باشم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده باشی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده باشی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده باشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده باشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده باشیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده باشیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده باشید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده باشید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده باشند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده باشند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده باشم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده باشم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده باشی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده باشی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده باشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده باشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده باشیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده باشیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده باشید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده باشید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده باشند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده باشند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده باشم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده باشم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده باشی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده باشی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده باشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده باشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده باشیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده باشیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده باشید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده باشید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده باشند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده باشند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده باشم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده باشم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده باشی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده باشی', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده باشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده باشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده باشیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده باشیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده باشید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده باشید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده می شده بوده باشند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نمی شده بوده باشند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('بیمار کرده بشوم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشوم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده بشو', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشو', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده بشود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشود', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده بشویم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشویم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده بشوید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشوید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده بشوند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده نشوند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('بیمار کرده شده باشم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده باشم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده باش', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده باش', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده باشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده باشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده باشیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده باشیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده باشید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده باشید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده باشند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده باشند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده باشم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده باشم', '482', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده باش', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده باش', '482', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده باشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده باشد', '482', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده باشیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده باشیم', '482', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده باشید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده باشید', '482', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده شده بوده باشند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('بیمار کرده نشده بوده باشند', '482', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شدم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشدم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شدی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشدی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شدیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشدیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شدید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشدید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شدند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشدند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شدم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شدم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شدی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شدی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شدیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شدیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شدید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شدید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شدند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شدند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به جهان گذاشته می شدم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به جهان گذاشته می شدی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به جهان گذاشته می شد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به جهان گذاشته می شدیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به جهان گذاشته می شدید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به جهان گذاشته می شدند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده ام', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده ام', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده ای', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده ای', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده ', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده ', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده است', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده است', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده ایم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده ایم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده اید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده اید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده اند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده اند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده ام', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده ام', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده ای', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده ای', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده ', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده ', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده است', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده است', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده ایم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده ایم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده اید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده اید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده اند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده اند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به جهان گذاشته می شده ام', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به جهان گذاشته می شده ای', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به جهان گذاشته می شده ', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به جهان گذاشته می شده است', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به جهان گذاشته می شده ایم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به جهان گذاشته می شده اید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به جهان گذاشته می شده اند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بودم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بودم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بودی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بودی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بودیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بودیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بودید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بودید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بودند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بودند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بودم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بودم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بودی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بودی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بودیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بودیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بودید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بودید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بودند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بودند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به جهان گذاشته می شده بودم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به جهان گذاشته می شده بودی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به جهان گذاشته می شده بود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به جهان گذاشته می شده بودیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به جهان گذاشته می شده بودید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به جهان گذاشته می شده بودند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده ام', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده ام', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده ای', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده ای', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده ', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده ', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده است', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده است', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده ایم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده ایم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده اید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده اید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده اند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده اند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده ام', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده ام', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده ای', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده ای', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده ', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده ', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده است', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده است', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده ایم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده ایم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده اید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده اید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده اند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده اند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به جهان گذاشته می شده بوده ام', '483', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به جهان گذاشته می شده بوده ای', '483', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به جهان گذاشته می شده بوده ', '483', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به جهان گذاشته می شده بوده است', '483', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به جهان گذاشته می شده بوده ایم', '483', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به جهان گذاشته می شده بوده اید', '483', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به جهان گذاشته می شده بوده اند', '483', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شوم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشوم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شوی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشوی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شویم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشویم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شوید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشوید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شوند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشوند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شوم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شوم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شوی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شوی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شویم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شویم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شوید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شوید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شوند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شوند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا به جهان گذاشته می شوم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا به جهان گذاشته می شوی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا به جهان گذاشته می شود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا به جهان گذاشته می شویم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا به جهان گذاشته می شوید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا به جهان گذاشته می شوند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته خواهم شد', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نخواهم شد', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته خواهی شد', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نخواهی شد', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته خواهد شد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نخواهد شد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته خواهیم شد', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نخواهیم شد', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته خواهید شد', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نخواهید شد', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته خواهند شد', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نخواهند شد', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بشوم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشوم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بشوی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشوی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بشود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بشویم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشویم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بشوید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشوید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بشوند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشوند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده باشم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده باشم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده باشی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده باشی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده باشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده باشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده باشیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده باشیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده باشید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده باشید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده باشند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده باشند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده باشم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده باشم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده باشی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده باشی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده باشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده باشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده باشیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده باشیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده باشید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده باشید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده باشند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده باشند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده باشم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده باشم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده باشی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده باشی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده باشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده باشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده باشیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده باشیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده باشید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده باشید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده باشند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده باشند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده باشم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده باشم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده باشی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده باشی', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده باشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده باشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده باشیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده باشیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده باشید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده باشید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته می شده بوده باشند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نمی شده بوده باشند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بشوم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشوم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بشو', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشو', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بشود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشود', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بشویم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشویم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بشوید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشوید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته بشوند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشوند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده باشم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده باشم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده باش', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده باش', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده باشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده باشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده باشیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده باشیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده باشید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده باشید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده باشند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده باشند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده باشم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده باشم', '483', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده باش', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده باش', '483', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده باشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده باشد', '483', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده باشیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده باشیم', '483', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده باشید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده باشید', '483', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته شده بوده باشند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به جهان گذاشته نشده بوده باشند', '483', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شدم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشدم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شدی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشدی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شدیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشدیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شدید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشدید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شدند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشدند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شدم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شدم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شدی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شدی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شدیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شدیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شدید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شدید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شدند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شدند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به دنیا گذشته می شدم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به دنیا گذشته می شدی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به دنیا گذشته می شد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به دنیا گذشته می شدیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به دنیا گذشته می شدید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به دنیا گذشته می شدند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده ام', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده ام', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده ای', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده ای', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده ', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده ', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده است', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده است', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده ایم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده ایم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده اید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده اید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده اند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده اند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده ام', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده ام', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده ای', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده ای', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده ', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده ', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده است', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده است', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده ایم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده ایم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده اید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده اید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده اند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده اند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به دنیا گذشته می شده ام', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به دنیا گذشته می شده ای', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به دنیا گذشته می شده ', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به دنیا گذشته می شده است', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به دنیا گذشته می شده ایم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به دنیا گذشته می شده اید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به دنیا گذشته می شده اند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بودم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بودم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بودی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بودی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بودیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بودیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بودید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بودید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بودند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بودند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بودم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بودم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بودی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بودی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بودیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بودیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بودید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بودید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بودند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بودند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به دنیا گذشته می شده بودم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به دنیا گذشته می شده بودی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به دنیا گذشته می شده بود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به دنیا گذشته می شده بودیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به دنیا گذشته می شده بودید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به دنیا گذشته می شده بودند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده ام', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده ام', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده ای', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده ای', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده ', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده ', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده است', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده است', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده ایم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده ایم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده اید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده اید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده اند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده اند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده ام', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده ام', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده ای', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده ای', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده ', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده ', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده است', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده است', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده ایم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده ایم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده اید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده اید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده اند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده اند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به دنیا گذشته می شده بوده ام', '484', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به دنیا گذشته می شده بوده ای', '484', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به دنیا گذشته می شده بوده ', '484', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به دنیا گذشته می شده بوده است', '484', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به دنیا گذشته می شده بوده ایم', '484', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به دنیا گذشته می شده بوده اید', '484', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به دنیا گذشته می شده بوده اند', '484', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شوم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشوم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شوی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشوی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شویم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشویم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شوید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشوید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شوند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشوند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شوم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شوم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شوی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شوی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شویم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شویم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شوید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شوید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شوند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شوند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا به دنیا گذشته می شوم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا به دنیا گذشته می شوی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا به دنیا گذشته می شود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا به دنیا گذشته می شویم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا به دنیا گذشته می شوید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا به دنیا گذشته می شوند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته خواهم شد', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نخواهم شد', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته خواهی شد', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نخواهی شد', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته خواهد شد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نخواهد شد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته خواهیم شد', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نخواهیم شد', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته خواهید شد', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نخواهید شد', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته خواهند شد', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نخواهند شد', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بشوم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشوم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بشوی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشوی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بشود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بشویم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشویم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بشوید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشوید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بشوند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشوند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده باشم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده باشم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده باشی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده باشی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده باشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده باشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده باشیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده باشیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده باشید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده باشید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده باشند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده باشند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده باشم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده باشم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده باشی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده باشی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده باشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده باشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده باشیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده باشیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده باشید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده باشید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده باشند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده باشند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده باشم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده باشم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده باشی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده باشی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده باشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده باشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده باشیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده باشیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده باشید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده باشید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده باشند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده باشند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده باشم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده باشم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده باشی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده باشی', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده باشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده باشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده باشیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده باشیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده باشید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده باشید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته می شده بوده باشند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نمی شده بوده باشند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بشوم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشوم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بشو', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشو', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بشود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشود', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بشویم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشویم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بشوید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشوید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته بشوند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشوند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده باشم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده باشم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده باش', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده باش', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده باشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده باشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده باشیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده باشیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده باشید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده باشید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده باشند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده باشند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده باشم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده باشم', '484', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده باش', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده باش', '484', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده باشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده باشد', '484', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده باشیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده باشیم', '484', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده باشید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده باشید', '484', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته شده بوده باشند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذشته نشده بوده باشند', '484', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شدم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشدم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شدی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشدی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شدیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشدیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شدید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشدید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شدند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشدند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شدم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شدم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شدی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شدی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شدیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شدیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شدید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شدید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شدند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شدند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به دنیا گذاشته می شدم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به دنیا گذاشته می شدی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به دنیا گذاشته می شد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به دنیا گذاشته می شدیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به دنیا گذاشته می شدید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به دنیا گذاشته می شدند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده ام', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده ام', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده ای', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده ای', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده ', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده ', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده است', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده است', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده ایم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده ایم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده اید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده اید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده اند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده اند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده ام', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده ام', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده ای', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده ای', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده ', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده ', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده است', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده است', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده ایم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده ایم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده اید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده اید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده اند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده اند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به دنیا گذاشته می شده ام', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به دنیا گذاشته می شده ای', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به دنیا گذاشته می شده ', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به دنیا گذاشته می شده است', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به دنیا گذاشته می شده ایم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به دنیا گذاشته می شده اید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به دنیا گذاشته می شده اند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بودم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بودم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بودی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بودی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بودیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بودیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بودید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بودید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بودند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بودند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بودم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بودم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بودی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بودی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بودیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بودیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بودید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بودید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بودند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بودند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به دنیا گذاشته می شده بودم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به دنیا گذاشته می شده بودی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به دنیا گذاشته می شده بود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به دنیا گذاشته می شده بودیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به دنیا گذاشته می شده بودید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به دنیا گذاشته می شده بودند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده ام', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده ام', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده ای', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده ای', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده ', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده ', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده است', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده است', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده ایم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده ایم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده اید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده اید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده اند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده اند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده ام', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده ام', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده ای', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده ای', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده ', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده ', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده است', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده است', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده ایم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده ایم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده اید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده اید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده اند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده اند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به دنیا گذاشته می شده بوده ام', '485', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به دنیا گذاشته می شده بوده ای', '485', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به دنیا گذاشته می شده بوده ', '485', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به دنیا گذاشته می شده بوده است', '485', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به دنیا گذاشته می شده بوده ایم', '485', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به دنیا گذاشته می شده بوده اید', '485', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به دنیا گذاشته می شده بوده اند', '485', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شوم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشوم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شوی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشوی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شویم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشویم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شوید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشوید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شوند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشوند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شوم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شوم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شوی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شوی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شویم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شویم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شوید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شوید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شوند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شوند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا به دنیا گذاشته می شوم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا به دنیا گذاشته می شوی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا به دنیا گذاشته می شود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا به دنیا گذاشته می شویم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا به دنیا گذاشته می شوید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا به دنیا گذاشته می شوند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته خواهم شد', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نخواهم شد', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته خواهی شد', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نخواهی شد', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته خواهد شد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نخواهد شد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته خواهیم شد', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نخواهیم شد', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته خواهید شد', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نخواهید شد', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته خواهند شد', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نخواهند شد', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بشوم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشوم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بشوی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشوی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بشود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بشویم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشویم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بشوید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشوید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بشوند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشوند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده باشم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده باشم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده باشی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده باشی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده باشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده باشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده باشیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده باشیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده باشید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده باشید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده باشند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده باشند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده باشم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده باشم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده باشی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده باشی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده باشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده باشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده باشیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده باشیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده باشید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده باشید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده باشند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده باشند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده باشم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده باشم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده باشی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده باشی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده باشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده باشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده باشیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده باشیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده باشید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده باشید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده باشند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده باشند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده باشم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده باشم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده باشی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده باشی', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده باشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده باشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده باشیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده باشیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده باشید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده باشید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته می شده بوده باشند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نمی شده بوده باشند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بشوم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشوم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بشو', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشو', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بشود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشود', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بشویم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشویم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بشوید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشوید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته بشوند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشوند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده باشم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده باشم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده باش', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده باش', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده باشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده باشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده باشیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده باشیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده باشید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده باشید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده باشند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده باشند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده باشم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده باشم', '485', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده باش', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده باش', '485', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده باشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده باشد', '485', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده باشیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده باشیم', '485', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده باشید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده باشید', '485', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته شده بوده باشند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به دنیا گذاشته نشده بوده باشند', '485', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شدم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشدم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شدی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشدی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شدیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشدیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شدید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشدید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شدند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشدند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شدم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شدم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شدی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شدی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شدیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شدیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شدید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شدید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شدند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شدند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به سن گذاشته می شدم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به سن گذاشته می شدی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به سن گذاشته می شد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به سن گذاشته می شدیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به سن گذاشته می شدید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به سن گذاشته می شدند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده ام', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده ام', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده ای', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده ای', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده ', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده ', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده است', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده است', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده ایم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده ایم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده اید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده اید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده اند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده اند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده ام', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده ام', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده ای', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده ای', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده ', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده ', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده است', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده است', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده ایم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده ایم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده اید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده اید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده اند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده اند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به سن گذاشته می شده ام', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به سن گذاشته می شده ای', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به سن گذاشته می شده ', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به سن گذاشته می شده است', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به سن گذاشته می شده ایم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به سن گذاشته می شده اید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به سن گذاشته می شده اند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بودم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بودم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بودی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بودی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بودیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بودیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بودید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بودید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بودند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بودند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بودم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بودم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بودی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بودی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بودیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بودیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بودید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بودید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بودند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بودند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به سن گذاشته می شده بودم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به سن گذاشته می شده بودی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به سن گذاشته می شده بود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به سن گذاشته می شده بودیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به سن گذاشته می شده بودید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به سن گذاشته می شده بودند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده ام', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده ام', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده ای', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده ای', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده ', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده ', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده است', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده است', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده ایم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده ایم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده اید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده اید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده اند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده اند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده ام', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده ام', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده ای', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده ای', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده ', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده ', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده است', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده است', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده ایم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده ایم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده اید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده اید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده اند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده اند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به سن گذاشته می شده بوده ام', '486', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به سن گذاشته می شده بوده ای', '486', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به سن گذاشته می شده بوده ', '486', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به سن گذاشته می شده بوده است', '486', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به سن گذاشته می شده بوده ایم', '486', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به سن گذاشته می شده بوده اید', '486', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به سن گذاشته می شده بوده اند', '486', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شوم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشوم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شوی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشوی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شویم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشویم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شوید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشوید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شوند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشوند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شوم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شوم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شوی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شوی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شویم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شویم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شوید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شوید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شوند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شوند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا به سن گذاشته می شوم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا به سن گذاشته می شوی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا به سن گذاشته می شود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا به سن گذاشته می شویم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا به سن گذاشته می شوید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا به سن گذاشته می شوند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته خواهم شد', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نخواهم شد', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته خواهی شد', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نخواهی شد', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته خواهد شد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نخواهد شد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته خواهیم شد', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نخواهیم شد', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته خواهید شد', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نخواهید شد', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته خواهند شد', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نخواهند شد', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بشوم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشوم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بشوی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشوی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بشود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بشویم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشویم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بشوید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشوید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بشوند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشوند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده باشم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده باشم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده باشی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده باشی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده باشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده باشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده باشیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده باشیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده باشید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده باشید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده باشند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده باشند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده باشم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده باشم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده باشی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده باشی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده باشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده باشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده باشیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده باشیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده باشید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده باشید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده باشند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده باشند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده باشم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده باشم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده باشی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده باشی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده باشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده باشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده باشیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده باشیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده باشید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده باشید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده باشند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده باشند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده باشم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده باشم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده باشی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده باشی', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده باشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده باشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده باشیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده باشیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده باشید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده باشید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته می شده بوده باشند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نمی شده بوده باشند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بشوم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشوم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بشو', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشو', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بشود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشود', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بشویم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشویم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بشوید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشوید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته بشوند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشوند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده باشم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده باشم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده باش', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده باش', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده باشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده باشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده باشیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده باشیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده باشید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده باشید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده باشند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده باشند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده باشم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده باشم', '486', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده باش', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده باش', '486', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده باشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده باشد', '486', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده باشیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده باشیم', '486', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده باشید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده باشید', '486', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته شده بوده باشند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به سن گذاشته نشده بوده باشند', '486', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شدم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشدم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شدی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشدی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شدیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشدیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شدید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشدید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شدند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشدند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شدم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شدم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شدی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شدی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شدیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شدیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شدید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شدید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شدند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شدند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به عرصهٔ وجود گذاشته می شدم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به عرصهٔ وجود گذاشته می شدی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به عرصهٔ وجود گذاشته می شد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به عرصهٔ وجود گذاشته می شدیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به عرصهٔ وجود گذاشته می شدید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به عرصهٔ وجود گذاشته می شدند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده ام', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده ام', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده ای', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده ای', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده ', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده ', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده است', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده است', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده ایم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده ایم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده اید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده اید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده اند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده اند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده ام', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده ام', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده ای', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده ای', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده ', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده ', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده است', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده است', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده ایم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده ایم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده اید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده اید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده اند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده اند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به عرصهٔ وجود گذاشته می شده ام', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به عرصهٔ وجود گذاشته می شده ای', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به عرصهٔ وجود گذاشته می شده ', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به عرصهٔ وجود گذاشته می شده است', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به عرصهٔ وجود گذاشته می شده ایم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به عرصهٔ وجود گذاشته می شده اید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به عرصهٔ وجود گذاشته می شده اند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بودم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بودم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بودی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بودی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بودیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بودیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بودید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بودید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بودند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بودند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بودم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بودم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بودی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بودی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بودیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بودیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بودید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بودید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بودند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بودند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به عرصهٔ وجود گذاشته می شده بودم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به عرصهٔ وجود گذاشته می شده بودی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به عرصهٔ وجود گذاشته می شده بود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به عرصهٔ وجود گذاشته می شده بودیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به عرصهٔ وجود گذاشته می شده بودید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به عرصهٔ وجود گذاشته می شده بودند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده ام', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده ام', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده ای', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده ای', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده ', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده ', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده است', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده است', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده ایم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده ایم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده اید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده اید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده اند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده اند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده ام', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده ام', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده ای', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده ای', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده ', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده ', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده است', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده است', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده ایم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده ایم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده اید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده اید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده اند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده اند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به عرصهٔ وجود گذاشته می شده بوده ام', '487', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به عرصهٔ وجود گذاشته می شده بوده ای', '487', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به عرصهٔ وجود گذاشته می شده بوده ', '487', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به عرصهٔ وجود گذاشته می شده بوده است', '487', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به عرصهٔ وجود گذاشته می شده بوده ایم', '487', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به عرصهٔ وجود گذاشته می شده بوده اید', '487', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به عرصهٔ وجود گذاشته می شده بوده اند', '487', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شوم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشوم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شوی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشوی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شویم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشویم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شوید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشوید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شوند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشوند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شوم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شوم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شوی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شوی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شویم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شویم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شوید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شوید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شوند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شوند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا به عرصهٔ وجود گذاشته می شوم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا به عرصهٔ وجود گذاشته می شوی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا به عرصهٔ وجود گذاشته می شود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا به عرصهٔ وجود گذاشته می شویم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا به عرصهٔ وجود گذاشته می شوید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا به عرصهٔ وجود گذاشته می شوند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته خواهم شد', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نخواهم شد', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته خواهی شد', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نخواهی شد', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته خواهد شد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نخواهد شد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته خواهیم شد', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نخواهیم شد', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته خواهید شد', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نخواهید شد', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته خواهند شد', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نخواهند شد', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بشوم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشوم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بشوی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشوی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بشود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بشویم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشویم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بشوید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشوید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بشوند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشوند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده باشم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده باشم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده باشی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده باشی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده باشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده باشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده باشیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده باشیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده باشید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده باشید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده باشند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده باشند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده باشم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده باشم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده باشی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده باشی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده باشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده باشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده باشیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده باشیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده باشید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده باشید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده باشند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده باشند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده باشم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده باشم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده باشی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده باشی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده باشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده باشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده باشیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده باشیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده باشید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده باشید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده باشند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده باشند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده باشم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده باشم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده باشی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده باشی', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده باشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده باشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده باشیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده باشیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده باشید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده باشید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته می شده بوده باشند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نمی شده بوده باشند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بشوم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشوم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بشو', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشو', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بشود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشود', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بشویم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشویم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بشوید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشوید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته بشوند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشوند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده باشم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده باشم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده باش', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده باش', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده باشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده باشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده باشیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده باشیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده باشید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده باشید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده باشند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده باشند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده باشم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده باشم', '487', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده باش', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده باش', '487', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده باشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده باشد', '487', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده باشیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده باشیم', '487', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده باشید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده باشید', '487', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته شده بوده باشند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرصهٔ وجود گذاشته نشده بوده باشند', '487', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شدم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشدم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شدی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشدی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شدیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشدیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شدید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشدید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شدند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشدند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شدم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شدم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شدی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شدی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شدیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شدیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شدید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شدید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شدند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شدند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به عرسهٔ وجود گذاشته می شدم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به عرسهٔ وجود گذاشته می شدی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به عرسهٔ وجود گذاشته می شد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به عرسهٔ وجود گذاشته می شدیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به عرسهٔ وجود گذاشته می شدید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به عرسهٔ وجود گذاشته می شدند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده ام', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده ام', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده ای', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده ای', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده ', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده ', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده است', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده است', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده ایم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده ایم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده اید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده اید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده اند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده اند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده ام', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده ام', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده ای', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده ای', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده ', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده ', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده است', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده است', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده ایم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده ایم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده اید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده اید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده اند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده اند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به عرسهٔ وجود گذاشته می شده ام', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به عرسهٔ وجود گذاشته می شده ای', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به عرسهٔ وجود گذاشته می شده ', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به عرسهٔ وجود گذاشته می شده است', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به عرسهٔ وجود گذاشته می شده ایم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به عرسهٔ وجود گذاشته می شده اید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به عرسهٔ وجود گذاشته می شده اند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بودم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بودم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بودی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بودی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بودیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بودیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بودید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بودید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بودند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بودند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بودم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بودم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بودی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بودی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بودیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بودیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بودید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بودید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بودند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بودند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا به عرسهٔ وجود گذاشته می شده بودم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا به عرسهٔ وجود گذاشته می شده بودی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا به عرسهٔ وجود گذاشته می شده بود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا به عرسهٔ وجود گذاشته می شده بودیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا به عرسهٔ وجود گذاشته می شده بودید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا به عرسهٔ وجود گذاشته می شده بودند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده ام', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده ام', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده ای', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده ای', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده ', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده ', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده است', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده است', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده ایم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده ایم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده اید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده اید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده اند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده اند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده ام', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده ام', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده ای', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده ای', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده ', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده ', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده است', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده است', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده ایم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده ایم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده اید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده اید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده اند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده اند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا به عرسهٔ وجود گذاشته می شده بوده ام', '488', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا به عرسهٔ وجود گذاشته می شده بوده ای', '488', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا به عرسهٔ وجود گذاشته می شده بوده ', '488', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا به عرسهٔ وجود گذاشته می شده بوده است', '488', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا به عرسهٔ وجود گذاشته می شده بوده ایم', '488', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا به عرسهٔ وجود گذاشته می شده بوده اید', '488', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا به عرسهٔ وجود گذاشته می شده بوده اند', '488', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شوم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشوم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شوی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشوی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شویم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشویم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شوید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشوید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شوند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشوند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شوم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شوم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شوی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شوی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شویم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شویم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شوید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شوید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شوند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شوند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا به عرسهٔ وجود گذاشته می شوم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا به عرسهٔ وجود گذاشته می شوی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا به عرسهٔ وجود گذاشته می شود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا به عرسهٔ وجود گذاشته می شویم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا به عرسهٔ وجود گذاشته می شوید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا به عرسهٔ وجود گذاشته می شوند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته خواهم شد', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نخواهم شد', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته خواهی شد', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نخواهی شد', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته خواهد شد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نخواهد شد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته خواهیم شد', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نخواهیم شد', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته خواهید شد', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نخواهید شد', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته خواهند شد', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نخواهند شد', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بشوم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشوم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بشوی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشوی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بشود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بشویم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشویم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بشوید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشوید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بشوند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشوند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده باشم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده باشم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده باشی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده باشی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده باشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده باشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده باشیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده باشیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده باشید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده باشید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده باشند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده باشند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده باشم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده باشم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده باشی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده باشی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده باشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده باشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده باشیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده باشیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده باشید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده باشید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده باشند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده باشند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده باشم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده باشم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده باشی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده باشی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده باشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده باشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده باشیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده باشیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده باشید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده باشید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده باشند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده باشند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده باشم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده باشم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده باشی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده باشی', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده باشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده باشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده باشیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده باشیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده باشید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده باشید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته می شده بوده باشند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نمی شده بوده باشند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بشوم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشوم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بشو', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشو', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بشود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشود', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بشویم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشویم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بشوید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشوید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته بشوند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشوند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده باشم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده باشم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده باش', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده باش', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده باشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده باشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده باشیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده باشیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده باشید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده باشید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده باشند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده باشند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده باشم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده باشم', '488', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده باش', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده باش', '488', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده باشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده باشد', '488', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده باشیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده باشیم', '488', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده باشید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده باشید', '488', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته شده بوده باشند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا به عرسهٔ وجود گذاشته نشده بوده باشند', '488', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شدم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشدم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شدی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشدی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شدیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشدیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شدید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشدید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شدند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشدند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شدم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شدم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شدی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شدی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شدیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شدیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شدید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شدید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شدند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شدند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میان گذاشته می شدم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میان گذاشته می شدی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میان گذاشته می شد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میان گذاشته می شدیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میان گذاشته می شدید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میان گذاشته می شدند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده ام', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده ام', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده ای', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده ای', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده ', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده ', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده است', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده است', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده ایم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده ایم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده اید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده اید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده اند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده اند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده ام', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده ام', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده ای', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده ای', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده ', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده ', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده است', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده است', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده ایم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده ایم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده اید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده اید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده اند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده اند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میان گذاشته می شده ام', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میان گذاشته می شده ای', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میان گذاشته می شده ', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میان گذاشته می شده است', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میان گذاشته می شده ایم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میان گذاشته می شده اید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میان گذاشته می شده اند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بودم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بودم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بودی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بودی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بودیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بودیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بودید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بودید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بودند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بودند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بودم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بودم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بودی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بودی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بودیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بودیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بودید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بودید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بودند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بودند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میان گذاشته می شده بودم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میان گذاشته می شده بودی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میان گذاشته می شده بود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میان گذاشته می شده بودیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میان گذاشته می شده بودید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میان گذاشته می شده بودند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده ام', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده ام', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده ای', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده ای', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده ', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده ', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده است', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده است', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده ایم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده ایم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده اید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده اید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده اند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده اند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده ام', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده ام', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده ای', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده ای', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده ', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده ', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده است', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده است', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده ایم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده ایم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده اید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده اید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده اند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده اند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میان گذاشته می شده بوده ام', '489', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میان گذاشته می شده بوده ای', '489', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میان گذاشته می شده بوده ', '489', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میان گذاشته می شده بوده است', '489', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میان گذاشته می شده بوده ایم', '489', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میان گذاشته می شده بوده اید', '489', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میان گذاشته می شده بوده اند', '489', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شوم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشوم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شوی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشوی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شویم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشویم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شوید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشوید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شوند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشوند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شوم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شوم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شوی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شوی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شویم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شویم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شوید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شوید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شوند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شوند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا در میان گذاشته می شوم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا در میان گذاشته می شوی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا در میان گذاشته می شود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا در میان گذاشته می شویم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا در میان گذاشته می شوید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا در میان گذاشته می شوند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته خواهم شد', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نخواهم شد', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته خواهی شد', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نخواهی شد', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته خواهد شد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نخواهد شد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته خواهیم شد', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نخواهیم شد', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته خواهید شد', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نخواهید شد', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته خواهند شد', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نخواهند شد', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بشوم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشوم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بشوی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشوی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بشود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بشویم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشویم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بشوید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشوید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بشوند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشوند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده باشم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده باشم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده باشی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده باشی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده باشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده باشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده باشیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده باشیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده باشید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده باشید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده باشند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده باشند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده باشم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده باشم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده باشی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده باشی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده باشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده باشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده باشیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده باشیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده باشید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده باشید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده باشند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده باشند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده باشم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده باشم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده باشی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده باشی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده باشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده باشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده باشیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده باشیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده باشید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده باشید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده باشند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده باشند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده باشم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده باشم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده باشی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده باشی', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده باشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده باشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده باشیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده باشیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده باشید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده باشید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته می شده بوده باشند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نمی شده بوده باشند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بشوم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشوم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بشو', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشو', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بشود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشود', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بشویم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشویم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بشوید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشوید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته بشوند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشوند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده باشم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده باشم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده باش', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده باش', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده باشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده باشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده باشیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده باشیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده باشید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده باشید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده باشند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده باشند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده باشم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده باشم', '489', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده باش', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده باش', '489', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده باشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده باشد', '489', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده باشیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده باشیم', '489', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده باشید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده باشید', '489', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته شده بوده باشند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میان گذاشته نشده بوده باشند', '489', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شدم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشدم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شدی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشدی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شدیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشدیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شدید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشدید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شدند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشدند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شدم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شدم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شدی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شدی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شدیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شدیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شدید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شدید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شدند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شدند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میون گذاشته می شدم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میون گذاشته می شدی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میون گذاشته می شد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میون گذاشته می شدیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میون گذاشته می شدید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میون گذاشته می شدند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده ام', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده ام', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده ای', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده ای', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده ', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده ', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده است', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده است', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده ایم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده ایم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده اید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده اید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده اند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده اند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده ام', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده ام', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده ای', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده ای', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده ', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده ', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده است', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده است', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده ایم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده ایم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده اید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده اید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده اند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده اند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میون گذاشته می شده ام', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میون گذاشته می شده ای', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میون گذاشته می شده ', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میون گذاشته می شده است', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میون گذاشته می شده ایم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میون گذاشته می شده اید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میون گذاشته می شده اند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بودم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بودم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بودی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بودی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بودیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بودیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بودید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بودید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بودند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بودند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بودم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بودم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بودی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بودی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بودیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بودیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بودید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بودید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بودند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بودند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میون گذاشته می شده بودم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میون گذاشته می شده بودی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میون گذاشته می شده بود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میون گذاشته می شده بودیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میون گذاشته می شده بودید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میون گذاشته می شده بودند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده ام', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده ام', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده ای', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده ای', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده ', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده ', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده است', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده است', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده ایم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده ایم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده اید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده اید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده اند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده اند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده ام', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده ام', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده ای', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده ای', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده ', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده ', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده است', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده است', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده ایم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده ایم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده اید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده اید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده اند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده اند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میون گذاشته می شده بوده ام', '490', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میون گذاشته می شده بوده ای', '490', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میون گذاشته می شده بوده ', '490', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میون گذاشته می شده بوده است', '490', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میون گذاشته می شده بوده ایم', '490', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میون گذاشته می شده بوده اید', '490', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میون گذاشته می شده بوده اند', '490', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شوم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشوم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شوی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشوی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شویم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشویم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شوید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشوید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شوند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشوند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شوم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شوم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شوی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شوی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شویم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شویم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شوید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شوید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شوند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شوند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا در میون گذاشته می شوم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا در میون گذاشته می شوی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا در میون گذاشته می شود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا در میون گذاشته می شویم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا در میون گذاشته می شوید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا در میون گذاشته می شوند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته خواهم شد', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نخواهم شد', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته خواهی شد', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نخواهی شد', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته خواهد شد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نخواهد شد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته خواهیم شد', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نخواهیم شد', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته خواهید شد', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نخواهید شد', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته خواهند شد', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نخواهند شد', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بشوم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشوم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بشوی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشوی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بشود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بشویم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشویم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بشوید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشوید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بشوند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشوند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده باشم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده باشم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده باشی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده باشی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده باشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده باشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده باشیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده باشیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده باشید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده باشید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده باشند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده باشند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده باشم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده باشم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده باشی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده باشی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده باشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده باشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده باشیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده باشیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده باشید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده باشید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده باشند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده باشند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده باشم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده باشم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده باشی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده باشی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده باشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده باشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده باشیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده باشیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده باشید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده باشید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده باشند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده باشند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده باشم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده باشم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده باشی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده باشی', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده باشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده باشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده باشیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده باشیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده باشید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده باشید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته می شده بوده باشند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نمی شده بوده باشند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بشوم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشوم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بشو', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشو', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بشود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشود', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بشویم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشویم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بشوید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشوید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته بشوند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشوند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده باشم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده باشم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده باش', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده باش', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده باشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده باشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده باشیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده باشیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده باشید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده باشید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده باشند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده باشند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده باشم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده باشم', '490', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده باش', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده باش', '490', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده باشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده باشد', '490', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده باشیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده باشیم', '490', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده باشید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده باشید', '490', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته شده بوده باشند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میون گذاشته نشده بوده باشند', '490', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شدم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشدم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شدی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشدی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شدیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشدیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شدید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشدید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شدند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشدند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شدم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شدم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شدی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شدی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شدیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شدیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شدید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شدید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شدند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شدند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میانی کرده می شدم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میانی کرده می شدی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میانی کرده می شد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میانی کرده می شدیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میانی کرده می شدید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میانی کرده می شدند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده ام', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده ام', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده ای', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده ای', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده ', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده ', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده است', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده است', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده ایم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده ایم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده اید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده اید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده اند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده اند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده ام', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده ام', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده ای', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده ای', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده ', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده ', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده است', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده است', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده ایم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده ایم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده اید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده اید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده اند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده اند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میانی کرده می شده ام', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میانی کرده می شده ای', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میانی کرده می شده ', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میانی کرده می شده است', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میانی کرده می شده ایم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میانی کرده می شده اید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میانی کرده می شده اند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بودم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بودم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بودی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بودی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بودیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بودیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بودید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بودید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بودند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بودند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بودم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بودم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بودی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بودی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بودیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بودیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بودید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بودید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بودند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بودند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میانی کرده می شده بودم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میانی کرده می شده بودی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میانی کرده می شده بود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میانی کرده می شده بودیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میانی کرده می شده بودید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میانی کرده می شده بودند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده ام', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده ام', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده ای', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده ای', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده ', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده ', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده است', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده است', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده ایم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده ایم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده اید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده اید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده اند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده اند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده ام', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده ام', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده ای', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده ای', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده ', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده ', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده است', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده است', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده ایم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده ایم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده اید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده اید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده اند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده اند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میانی کرده می شده بوده ام', '491', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میانی کرده می شده بوده ای', '491', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میانی کرده می شده بوده ', '491', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میانی کرده می شده بوده است', '491', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میانی کرده می شده بوده ایم', '491', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میانی کرده می شده بوده اید', '491', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میانی کرده می شده بوده اند', '491', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شوم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشوم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شوی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشوی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شویم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشویم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شوید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشوید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شوند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشوند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شوم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شوم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شوی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شوی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شویم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شویم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شوید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شوید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شوند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شوند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا در میانی کرده می شوم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا در میانی کرده می شوی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا در میانی کرده می شود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا در میانی کرده می شویم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا در میانی کرده می شوید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا در میانی کرده می شوند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده خواهم شد', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نخواهم شد', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده خواهی شد', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نخواهی شد', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده خواهد شد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نخواهد شد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده خواهیم شد', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نخواهیم شد', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده خواهید شد', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نخواهید شد', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده خواهند شد', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نخواهند شد', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بشوم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشوم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بشوی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشوی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بشود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بشویم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشویم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بشوید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشوید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بشوند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشوند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده باشم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده باشم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده باشی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده باشی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده باشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده باشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده باشیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده باشیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده باشید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده باشید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده باشند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده باشند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده باشم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده باشم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده باشی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده باشی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده باشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده باشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده باشیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده باشیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده باشید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده باشید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده باشند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده باشند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده باشم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده باشم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده باشی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده باشی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده باشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده باشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده باشیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده باشیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده باشید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده باشید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده باشند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده باشند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده باشم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده باشم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده باشی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده باشی', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده باشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده باشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده باشیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده باشیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده باشید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده باشید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده می شده بوده باشند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نمی شده بوده باشند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بشوم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشوم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بشو', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشو', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بشود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشود', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بشویم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشویم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بشوید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشوید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده بشوند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشوند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده باشم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده باشم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده باش', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده باش', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده باشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده باشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده باشیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده باشیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده باشید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده باشید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده باشند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده باشند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده باشم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده باشم', '491', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده باش', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده باش', '491', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده باشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده باشد', '491', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده باشیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده باشیم', '491', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده باشید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده باشید', '491', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده شده بوده باشند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میانی کرده نشده بوده باشند', '491', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شدم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشدم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شدی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشدی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شدیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشدیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شدید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشدید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شدند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشدند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شدم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شدم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شدی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شدی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شدیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شدیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شدید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شدید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شدند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شدند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میونی کرده می شدم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میونی کرده می شدی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میونی کرده می شد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میونی کرده می شدیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میونی کرده می شدید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میونی کرده می شدند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده ام', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده ام', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده ای', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده ای', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده ', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده ', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده است', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده است', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده ایم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده ایم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده اید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده اید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده اند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده اند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده ام', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده ام', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده ای', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده ای', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده ', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده ', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده است', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده است', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده ایم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده ایم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده اید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده اید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده اند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده اند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میونی کرده می شده ام', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میونی کرده می شده ای', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میونی کرده می شده ', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میونی کرده می شده است', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میونی کرده می شده ایم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میونی کرده می شده اید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میونی کرده می شده اند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بودم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بودم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بودی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بودی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بودیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بودیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بودید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بودید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بودند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بودند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بودم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بودم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بودی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بودی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بودیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بودیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بودید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بودید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بودند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بودند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پا در میونی کرده می شده بودم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پا در میونی کرده می شده بودی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پا در میونی کرده می شده بود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پا در میونی کرده می شده بودیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پا در میونی کرده می شده بودید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پا در میونی کرده می شده بودند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده ام', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده ام', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده ای', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده ای', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده ', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده ', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده است', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده است', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده ایم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده ایم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده اید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده اید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده اند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده اند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده ام', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده ام', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده ای', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده ای', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده ', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده ', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده است', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده است', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده ایم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده ایم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده اید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده اید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده اند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده اند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پا در میونی کرده می شده بوده ام', '492', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پا در میونی کرده می شده بوده ای', '492', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پا در میونی کرده می شده بوده ', '492', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پا در میونی کرده می شده بوده است', '492', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پا در میونی کرده می شده بوده ایم', '492', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پا در میونی کرده می شده بوده اید', '492', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پا در میونی کرده می شده بوده اند', '492', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شوم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشوم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شوی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشوی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شویم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشویم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شوید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشوید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شوند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشوند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شوم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شوم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شوی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شوی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شویم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شویم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شوید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شوید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شوند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شوند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پا در میونی کرده می شوم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پا در میونی کرده می شوی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پا در میونی کرده می شود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پا در میونی کرده می شویم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پا در میونی کرده می شوید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پا در میونی کرده می شوند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده خواهم شد', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نخواهم شد', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده خواهی شد', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نخواهی شد', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده خواهد شد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نخواهد شد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده خواهیم شد', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نخواهیم شد', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده خواهید شد', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نخواهید شد', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده خواهند شد', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نخواهند شد', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بشوم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشوم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بشوی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشوی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بشود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بشویم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشویم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بشوید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشوید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بشوند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشوند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده باشم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده باشم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده باشی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده باشی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده باشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده باشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده باشیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده باشیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده باشید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده باشید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده باشند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده باشند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده باشم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده باشم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده باشی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده باشی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده باشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده باشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده باشیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده باشیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده باشید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده باشید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده باشند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده باشند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده باشم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده باشم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده باشی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده باشی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده باشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده باشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده باشیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده باشیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده باشید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده باشید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده باشند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده باشند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده باشم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده باشم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده باشی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده باشی', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده باشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده باشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده باشیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده باشیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده باشید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده باشید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده می شده بوده باشند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نمی شده بوده باشند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بشوم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشوم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بشو', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشو', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بشود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشود', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بشویم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشویم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بشوید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشوید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده بشوند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشوند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده باشم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده باشم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده باش', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده باش', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده باشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده باشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده باشیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده باشیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده باشید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده باشید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده باشند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده باشند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده باشم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده باشم', '492', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده باش', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده باش', '492', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده باشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده باشد', '492', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده باشیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده باشیم', '492', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده باشید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده باشید', '492', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده شده بوده باشند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پا در میونی کرده نشده بوده باشند', '492', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شدم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشدم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده شدی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشدی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده شد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده شدیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشدیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده شدید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشدید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده شدند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشدند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده می شدم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شدم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شدی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شدی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شدیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شدیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شدید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شدید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شدند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شدند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاره شده می شدم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاره شده می شدی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاره شده می شد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاره شده می شدیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاره شده می شدید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاره شده می شدند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره شده شده ام', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده ام', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده ای', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده ای', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده ', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده ', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده است', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده است', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده ایم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده ایم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده اید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده اید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده اند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده اند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده ام', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده ام', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده ای', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده ای', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده ', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده ', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده است', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده است', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده ایم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده ایم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده اید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده اید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده اند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده اند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاره شده می شده ام', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاره شده می شده ای', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاره شده می شده ', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاره شده می شده است', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاره شده می شده ایم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاره شده می شده اید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاره شده می شده اند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بودم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده نشده بودم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده شده بودی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده نشده بودی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده شده بود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده نشده بود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده شده بودیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده نشده بودیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده شده بودید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده نشده بودید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده شده بودند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده نشده بودند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره شده می شده بودم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بودم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بودی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بودی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بودیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بودیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بودید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بودید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بودند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بودند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاره شده می شده بودم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاره شده می شده بودی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاره شده می شده بود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاره شده می شده بودیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاره شده می شده بودید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاره شده می شده بودند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده ام', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده ام', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده ای', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده ای', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده ', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده ', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده است', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده است', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده ایم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده ایم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده اید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده اید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده اند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده اند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده ام', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده ام', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده ای', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده ای', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده ', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده ', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده است', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده است', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده ایم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده ایم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده اید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده اید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده اند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده اند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاره شده می شده بوده ام', '493', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاره شده می شده بوده ای', '493', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاره شده می شده بوده ', '493', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاره شده می شده بوده است', '493', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاره شده می شده بوده ایم', '493', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاره شده می شده بوده اید', '493', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاره شده می شده بوده اند', '493', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره شده شوم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشوم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده شوی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشوی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده شود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده شویم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشویم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده شوید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشوید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده شوند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشوند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده می شوم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شوم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شوی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شوی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شویم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شویم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شوید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شوید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شوند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شوند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پاره شده می شوم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پاره شده می شوی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پاره شده می شود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پاره شده می شویم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پاره شده می شوید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پاره شده می شوند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره شده خواهم شد', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نخواهم شد', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده خواهی شد', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نخواهی شد', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده خواهد شد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نخواهد شد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده خواهیم شد', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نخواهیم شد', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده خواهید شد', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نخواهید شد', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده خواهند شد', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نخواهند شد', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده بشوم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشوم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده بشوی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشوی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده بشود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده بشویم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشویم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده بشوید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشوید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده بشوند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشوند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده شده باشم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده باشم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده باشی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده باشی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده باشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده باشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده باشیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده باشیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده باشید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده باشید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده باشند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده باشند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده باشم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده باشم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده باشی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده باشی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده باشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده باشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده باشیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده باشیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده باشید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده باشید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده باشند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده باشند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده باشم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده باشم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده باشی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده باشی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده باشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده باشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده باشیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده باشیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده باشید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده باشید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده باشند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده باشند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده باشم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده باشم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده باشی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده باشی', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده باشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده باشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده باشیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده باشیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده باشید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده باشید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده می شده بوده باشند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده نمی شده بوده باشند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره شده بشوم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشوم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده بشو', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشو', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده بشود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشود', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده بشویم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشویم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده بشوید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشوید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده بشوند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده نشوند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره شده شده باشم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده باشم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده باش', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده باش', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده باشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده باشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده باشیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده باشیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده باشید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده باشید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده باشند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده باشند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده باشم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده باشم', '493', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده باش', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده باش', '493', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده باشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده باشد', '493', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده باشیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده باشیم', '493', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده باشید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده باشید', '493', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده شده بوده باشند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره شده نشده بوده باشند', '493', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شدم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشدم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده شدی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشدی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده شد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده شدیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشدیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده شدید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشدید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده شدند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشدند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده می شدم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شدم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شدی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شدی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شدیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شدیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شدید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شدید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شدند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شدند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاره کرده می شدم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاره کرده می شدی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاره کرده می شد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاره کرده می شدیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاره کرده می شدید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاره کرده می شدند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده ام', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده ام', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده ای', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده ای', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده ', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده ', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده است', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده است', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده ایم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده ایم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده اید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده اید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده اند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده اند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده ام', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده ام', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده ای', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده ای', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده ', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده ', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده است', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده است', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده ایم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده ایم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده اید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده اید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده اند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده اند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاره کرده می شده ام', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاره کرده می شده ای', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاره کرده می شده ', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاره کرده می شده است', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاره کرده می شده ایم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاره کرده می شده اید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاره کرده می شده اند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بودم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده نشده بودم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده شده بودی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده نشده بودی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده شده بود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده نشده بود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده شده بودیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده نشده بودیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده شده بودید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده نشده بودید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده شده بودند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده نشده بودند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاره کرده می شده بودم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بودم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بودی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بودی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بودیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بودیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بودید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بودید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بودند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بودند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاره کرده می شده بودم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاره کرده می شده بودی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاره کرده می شده بود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاره کرده می شده بودیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاره کرده می شده بودید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاره کرده می شده بودند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده ام', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده ام', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده ای', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده ای', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده ', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده ', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده است', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده است', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده ایم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده ایم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده اید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده اید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده اند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده اند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده ام', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده ام', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده ای', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده ای', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده ', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده ', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده است', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده است', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده ایم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده ایم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده اید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده اید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده اند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده اند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاره کرده می شده بوده ام', '494', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاره کرده می شده بوده ای', '494', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاره کرده می شده بوده ', '494', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاره کرده می شده بوده است', '494', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاره کرده می شده بوده ایم', '494', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاره کرده می شده بوده اید', '494', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاره کرده می شده بوده اند', '494', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره کرده شوم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشوم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده شوی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشوی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده شود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده شویم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشویم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده شوید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشوید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده شوند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشوند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده می شوم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شوم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شوی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شوی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شویم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شویم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شوید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شوید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شوند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شوند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پاره کرده می شوم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پاره کرده می شوی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پاره کرده می شود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پاره کرده می شویم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پاره کرده می شوید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پاره کرده می شوند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاره کرده خواهم شد', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نخواهم شد', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده خواهی شد', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نخواهی شد', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده خواهد شد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نخواهد شد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده خواهیم شد', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نخواهیم شد', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده خواهید شد', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نخواهید شد', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده خواهند شد', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نخواهند شد', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده بشوم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشوم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده بشوی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشوی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده بشود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده بشویم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشویم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده بشوید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشوید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده بشوند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشوند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده شده باشم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده باشم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده باشی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده باشی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده باشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده باشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده باشیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده باشیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده باشید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده باشید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده باشند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده باشند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده باشم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده باشم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده باشی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده باشی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده باشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده باشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده باشیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده باشیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده باشید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده باشید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده باشند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده باشند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده باشم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده باشم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده باشی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده باشی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده باشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده باشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده باشیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده باشیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده باشید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده باشید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده باشند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده باشند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده باشم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده باشم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده باشی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده باشی', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده باشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده باشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده باشیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده باشیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده باشید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده باشید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده می شده بوده باشند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده نمی شده بوده باشند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاره کرده بشوم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشوم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده بشو', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشو', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده بشود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشود', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده بشویم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشویم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده بشوید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشوید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده بشوند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده نشوند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاره کرده شده باشم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده باشم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده باش', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده باش', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده باشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده باشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده باشیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده باشیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده باشید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده باشید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده باشند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده باشند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده باشم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده باشم', '494', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده باش', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده باش', '494', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده باشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده باشد', '494', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده باشیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده باشیم', '494', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده باشید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده باشید', '494', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده شده بوده باشند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاره کرده نشده بوده باشند', '494', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شدم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشدم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده شدی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشدی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده شد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده شدیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشدیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده شدید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشدید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده شدند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشدند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده می شدم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شدم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شدی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شدی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شدیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شدیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شدید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شدید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شدند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شدند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاس داده می شدم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاس داده می شدی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاس داده می شد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاس داده می شدیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاس داده می شدید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاس داده می شدند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاس داده شده ام', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده ام', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده ای', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده ای', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده ', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده ', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده است', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده است', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده ایم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده ایم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده اید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده اید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده اند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده اند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده ام', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده ام', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده ای', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده ای', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده ', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده ', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده است', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده است', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده ایم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده ایم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده اید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده اید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده اند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده اند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاس داده می شده ام', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاس داده می شده ای', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاس داده می شده ', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاس داده می شده است', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاس داده می شده ایم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاس داده می شده اید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاس داده می شده اند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بودم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده نشده بودم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده شده بودی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده نشده بودی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده شده بود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده نشده بود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده شده بودیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده نشده بودیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده شده بودید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده نشده بودید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده شده بودند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده نشده بودند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاس داده می شده بودم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بودم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بودی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بودی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بودیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بودیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بودید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بودید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بودند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بودند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاس داده می شده بودم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاس داده می شده بودی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاس داده می شده بود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاس داده می شده بودیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاس داده می شده بودید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاس داده می شده بودند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده ام', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده ام', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده ای', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده ای', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده ', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده ', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده است', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده است', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده ایم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده ایم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده اید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده اید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده اند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده اند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده ام', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده ام', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده ای', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده ای', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده ', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده ', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده است', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده است', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده ایم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده ایم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده اید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده اید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده اند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده اند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاس داده می شده بوده ام', '495', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاس داده می شده بوده ای', '495', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاس داده می شده بوده ', '495', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاس داده می شده بوده است', '495', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاس داده می شده بوده ایم', '495', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاس داده می شده بوده اید', '495', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاس داده می شده بوده اند', '495', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاس داده شوم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشوم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده شوی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشوی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده شود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده شویم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشویم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده شوید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشوید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده شوند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشوند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده می شوم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شوم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شوی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شوی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شویم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شویم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شوید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شوید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شوند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شوند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پاس داده می شوم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پاس داده می شوی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پاس داده می شود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پاس داده می شویم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پاس داده می شوید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پاس داده می شوند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاس داده خواهم شد', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نخواهم شد', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده خواهی شد', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نخواهی شد', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده خواهد شد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نخواهد شد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده خواهیم شد', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نخواهیم شد', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده خواهید شد', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نخواهید شد', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده خواهند شد', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نخواهند شد', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده بشوم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشوم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده بشوی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشوی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده بشود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده بشویم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشویم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده بشوید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشوید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده بشوند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشوند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده شده باشم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده باشم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده باشی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده باشی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده باشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده باشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده باشیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده باشیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده باشید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده باشید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده باشند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده باشند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده باشم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده باشم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده باشی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده باشی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده باشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده باشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده باشیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده باشیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده باشید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده باشید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده باشند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده باشند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده باشم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده باشم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده باشی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده باشی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده باشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده باشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده باشیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده باشیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده باشید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده باشید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده باشند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده باشند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده باشم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده باشم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده باشی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده باشی', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده باشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده باشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده باشیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده باشیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده باشید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده باشید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده می شده بوده باشند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده نمی شده بوده باشند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاس داده بشوم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشوم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده بشو', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشو', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده بشود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشود', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده بشویم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشویم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده بشوید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشوید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده بشوند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده نشوند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاس داده شده باشم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده باشم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده باش', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده باش', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده باشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده باشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده باشیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده باشیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده باشید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده باشید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده باشند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده باشند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده باشم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده باشم', '495', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده باش', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده باش', '495', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده باشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده باشد', '495', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده باشیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده باشیم', '495', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده باشید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده باشید', '495', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده شده بوده باشند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاس داده نشده بوده باشند', '495', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شدم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشدم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده شدی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشدی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده شد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده شدیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشدیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده شدید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشدید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده شدند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشدند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده می شدم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شدم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شدی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شدی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شدیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شدیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شدید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شدید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شدند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شدند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاسخ داده می شدم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاسخ داده می شدی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاسخ داده می شد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاسخ داده می شدیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاسخ داده می شدید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاسخ داده می شدند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده ام', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده ام', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده ای', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده ای', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده ', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده ', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده است', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده است', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده ایم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده ایم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده اید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده اید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده اند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده اند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده ام', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده ام', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده ای', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده ای', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده ', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده ', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده است', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده است', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده ایم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده ایم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده اید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده اید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده اند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده اند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاسخ داده می شده ام', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاسخ داده می شده ای', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاسخ داده می شده ', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاسخ داده می شده است', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاسخ داده می شده ایم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاسخ داده می شده اید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاسخ داده می شده اند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بودم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بودم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده شده بودی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بودی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده شده بود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده شده بودیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بودیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده شده بودید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بودید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده شده بودند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بودند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بودم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بودم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بودی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بودی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بودیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بودیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بودید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بودید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بودند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بودند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاسخ داده می شده بودم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاسخ داده می شده بودی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاسخ داده می شده بود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاسخ داده می شده بودیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاسخ داده می شده بودید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاسخ داده می شده بودند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده ام', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده ام', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده ای', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده ای', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده ', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده ', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده است', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده است', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده ایم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده ایم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده اید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده اید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده اند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده اند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده ام', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده ام', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده ای', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده ای', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده ', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده ', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده است', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده است', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده ایم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده ایم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده اید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده اید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده اند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده اند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاسخ داده می شده بوده ام', '496', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاسخ داده می شده بوده ای', '496', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاسخ داده می شده بوده ', '496', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاسخ داده می شده بوده است', '496', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاسخ داده می شده بوده ایم', '496', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاسخ داده می شده بوده اید', '496', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاسخ داده می شده بوده اند', '496', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شوم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشوم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده شوی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشوی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده شود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده شویم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشویم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده شوید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشوید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده شوند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشوند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده می شوم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شوم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شوی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شوی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شویم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شویم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شوید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شوید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شوند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شوند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پاسخ داده می شوم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پاسخ داده می شوی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پاسخ داده می شود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پاسخ داده می شویم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پاسخ داده می شوید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پاسخ داده می شوند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاسخ داده خواهم شد', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نخواهم شد', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده خواهی شد', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نخواهی شد', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده خواهد شد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نخواهد شد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده خواهیم شد', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نخواهیم شد', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده خواهید شد', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نخواهید شد', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده خواهند شد', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نخواهند شد', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده بشوم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشوم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده بشوی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشوی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده بشود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده بشویم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشویم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده بشوید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشوید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده بشوند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشوند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده شده باشم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده باشم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده باشی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده باشی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده باشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده باشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده باشیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده باشیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده باشید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده باشید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده باشند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده باشند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده باشم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده باشم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده باشی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده باشی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده باشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده باشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده باشیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده باشیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده باشید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده باشید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده باشند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده باشند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده باشم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده باشم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده باشی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده باشی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده باشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده باشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده باشیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده باشیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده باشید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده باشید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده باشند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده باشند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده باشم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده باشم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده باشی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده باشی', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده باشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده باشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده باشیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده باشیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده باشید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده باشید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده می شده بوده باشند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نمی شده بوده باشند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاسخ داده بشوم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشوم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده بشو', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشو', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده بشود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشود', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده بشویم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشویم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده بشوید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشوید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده بشوند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده نشوند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاسخ داده شده باشم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده باشم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده باش', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده باش', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده باشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده باشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده باشیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده باشیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده باشید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده باشید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده باشند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده باشند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده باشم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده باشم', '496', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده باش', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده باش', '496', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده باشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده باشد', '496', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده باشیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده باشیم', '496', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده باشید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده باشید', '496', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده شده بوده باشند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاسخ داده نشده بوده باشند', '496', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شدم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشدم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده شدی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشدی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده شد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده شدیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشدیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده شدید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشدید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده شدند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشدند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده می شدم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شدم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شدی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شدی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شدیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شدیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شدید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شدید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شدند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شدند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاک کرده می شدم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاک کرده می شدی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاک کرده می شد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاک کرده می شدیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاک کرده می شدید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاک کرده می شدند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده ام', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده ام', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده ای', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده ای', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده ', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده ', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده است', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده است', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده ایم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده ایم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده اید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده اید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده اند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده اند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده ام', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده ام', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده ای', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده ای', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده ', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده ', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده است', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده است', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده ایم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده ایم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده اید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده اید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده اند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده اند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاک کرده می شده ام', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاک کرده می شده ای', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاک کرده می شده ', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاک کرده می شده است', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاک کرده می شده ایم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاک کرده می شده اید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاک کرده می شده اند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بودم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده نشده بودم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده شده بودی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده نشده بودی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده شده بود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده نشده بود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده شده بودیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده نشده بودیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده شده بودید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده نشده بودید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده شده بودند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده نشده بودند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پاک کرده می شده بودم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بودم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بودی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بودی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بودیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بودیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بودید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بودید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بودند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بودند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پاک کرده می شده بودم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پاک کرده می شده بودی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پاک کرده می شده بود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پاک کرده می شده بودیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پاک کرده می شده بودید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پاک کرده می شده بودند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده ام', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده ام', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده ای', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده ای', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده ', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده ', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده است', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده است', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده ایم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده ایم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده اید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده اید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده اند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده اند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده ام', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده ام', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده ای', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده ای', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده ', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده ', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده است', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده است', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده ایم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده ایم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده اید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده اید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده اند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده اند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پاک کرده می شده بوده ام', '497', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پاک کرده می شده بوده ای', '497', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پاک کرده می شده بوده ', '497', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پاک کرده می شده بوده است', '497', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پاک کرده می شده بوده ایم', '497', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پاک کرده می شده بوده اید', '497', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پاک کرده می شده بوده اند', '497', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاک کرده شوم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشوم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده شوی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشوی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده شود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده شویم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشویم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده شوید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشوید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده شوند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشوند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده می شوم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شوم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شوی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شوی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شویم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شویم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شوید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شوید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شوند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شوند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پاک کرده می شوم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پاک کرده می شوی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پاک کرده می شود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پاک کرده می شویم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پاک کرده می شوید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پاک کرده می شوند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پاک کرده خواهم شد', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نخواهم شد', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده خواهی شد', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نخواهی شد', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده خواهد شد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نخواهد شد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده خواهیم شد', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نخواهیم شد', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده خواهید شد', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نخواهید شد', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده خواهند شد', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نخواهند شد', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده بشوم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشوم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده بشوی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشوی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده بشود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده بشویم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشویم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده بشوید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشوید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده بشوند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشوند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده شده باشم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده باشم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده باشی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده باشی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده باشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده باشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده باشیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده باشیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده باشید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده باشید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده باشند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده باشند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده باشم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده باشم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده باشی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده باشی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده باشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده باشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده باشیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده باشیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده باشید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده باشید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده باشند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده باشند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده باشم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده باشم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده باشی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده باشی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده باشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده باشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده باشیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده باشیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده باشید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده باشید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده باشند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده باشند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده باشم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده باشم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده باشی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده باشی', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده باشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده باشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده باشیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده باشیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده باشید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده باشید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده می شده بوده باشند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده نمی شده بوده باشند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پاک کرده بشوم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشوم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده بشو', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشو', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده بشود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشود', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده بشویم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشویم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده بشوید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشوید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده بشوند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده نشوند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پاک کرده شده باشم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده باشم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده باش', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده باش', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده باشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده باشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده باشیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده باشیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده باشید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده باشید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده باشند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده باشند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده باشم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده باشم', '497', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده باش', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده باش', '497', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده باشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده باشد', '497', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده باشیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده باشیم', '497', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده باشید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده باشید', '497', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده شده بوده باشند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پاک کرده نشده بوده باشند', '497', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شدم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشدم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده شدی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشدی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده شد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده شدیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشدیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده شدید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشدید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده شدند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشدند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده می شدم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شدم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شدی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شدی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شدیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شدیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شدید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شدید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شدند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شدند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پانچ کرده می شدم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پانچ کرده می شدی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پانچ کرده می شد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پانچ کرده می شدیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پانچ کرده می شدید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پانچ کرده می شدند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده ام', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده ام', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده ای', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده ای', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده ', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده ', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده است', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده است', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده ایم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده ایم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده اید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده اید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده اند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده اند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده ام', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده ام', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده ای', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده ای', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده ', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده ', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده است', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده است', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده ایم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده ایم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده اید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده اید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده اند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده اند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پانچ کرده می شده ام', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پانچ کرده می شده ای', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پانچ کرده می شده ', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پانچ کرده می شده است', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پانچ کرده می شده ایم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پانچ کرده می شده اید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پانچ کرده می شده اند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بودم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بودم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده شده بودی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بودی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده شده بود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده شده بودیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بودیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده شده بودید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بودید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده شده بودند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بودند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بودم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بودم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بودی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بودی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بودیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بودیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بودید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بودید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بودند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بودند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پانچ کرده می شده بودم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پانچ کرده می شده بودی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پانچ کرده می شده بود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پانچ کرده می شده بودیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پانچ کرده می شده بودید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پانچ کرده می شده بودند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده ام', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده ام', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده ای', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده ای', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده ', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده ', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده است', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده است', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده ایم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده ایم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده اید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده اید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده اند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده اند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده ام', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده ام', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده ای', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده ای', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده ', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده ', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده است', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده است', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده ایم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده ایم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده اید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده اید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده اند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده اند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پانچ کرده می شده بوده ام', '498', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پانچ کرده می شده بوده ای', '498', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پانچ کرده می شده بوده ', '498', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پانچ کرده می شده بوده است', '498', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پانچ کرده می شده بوده ایم', '498', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پانچ کرده می شده بوده اید', '498', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پانچ کرده می شده بوده اند', '498', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شوم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشوم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده شوی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشوی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده شود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده شویم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشویم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده شوید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشوید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده شوند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشوند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده می شوم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شوم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شوی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شوی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شویم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شویم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شوید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شوید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شوند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شوند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پانچ کرده می شوم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پانچ کرده می شوی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پانچ کرده می شود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پانچ کرده می شویم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پانچ کرده می شوید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پانچ کرده می شوند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پانچ کرده خواهم شد', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نخواهم شد', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده خواهی شد', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نخواهی شد', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده خواهد شد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نخواهد شد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده خواهیم شد', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نخواهیم شد', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده خواهید شد', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نخواهید شد', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده خواهند شد', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نخواهند شد', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده بشوم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشوم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده بشوی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشوی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده بشود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده بشویم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشویم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده بشوید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشوید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده بشوند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشوند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده شده باشم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده باشم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده باشی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده باشی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده باشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده باشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده باشیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده باشیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده باشید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده باشید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده باشند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده باشند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده باشم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده باشم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده باشی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده باشی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده باشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده باشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده باشیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده باشیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده باشید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده باشید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده باشند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده باشند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده باشم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده باشم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده باشی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده باشی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده باشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده باشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده باشیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده باشیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده باشید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده باشید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده باشند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده باشند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده باشم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده باشم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده باشی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده باشی', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده باشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده باشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده باشیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده باشیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده باشید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده باشید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده می شده بوده باشند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نمی شده بوده باشند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پانچ کرده بشوم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشوم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده بشو', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشو', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده بشود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشود', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده بشویم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشویم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده بشوید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشوید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده بشوند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده نشوند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پانچ کرده شده باشم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده باشم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده باش', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده باش', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده باشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده باشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده باشیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده باشیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده باشید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده باشید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده باشند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده باشند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده باشم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده باشم', '498', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده باش', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده باش', '498', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده باشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده باشد', '498', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده باشیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده باشیم', '498', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده باشید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده باشید', '498', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده شده بوده باشند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پانچ کرده نشده بوده باشند', '498', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شدم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشدم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده شدی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشدی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده شد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده شدیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشدیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده شدید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشدید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده شدند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشدند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شدم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شدم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شدی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شدی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شدیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شدیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شدید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شدید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شدند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شدند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پای مردی کرده می شدم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پای مردی کرده می شدی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پای مردی کرده می شد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پای مردی کرده می شدیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پای مردی کرده می شدید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پای مردی کرده می شدند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده ام', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده ام', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده ای', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده ای', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده ', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده ', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده است', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده است', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده ایم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده ایم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده اید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده اید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده اند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده اند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده ام', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده ام', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده ای', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده ای', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده ', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده ', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده است', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده است', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده ایم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده ایم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده اید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده اید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده اند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده اند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پای مردی کرده می شده ام', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پای مردی کرده می شده ای', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پای مردی کرده می شده ', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پای مردی کرده می شده است', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پای مردی کرده می شده ایم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پای مردی کرده می شده اید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پای مردی کرده می شده اند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بودم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بودم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بودی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بودی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بودیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بودیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بودید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بودید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بودند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بودند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بودم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بودم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بودی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بودی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بودیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بودیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بودید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بودید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بودند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بودند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پای مردی کرده می شده بودم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پای مردی کرده می شده بودی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پای مردی کرده می شده بود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پای مردی کرده می شده بودیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پای مردی کرده می شده بودید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پای مردی کرده می شده بودند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده ام', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده ام', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده ای', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده ای', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده ', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده ', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده است', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده است', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده ایم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده ایم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده اید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده اید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده اند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده اند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده ام', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده ام', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده ای', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده ای', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده ', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده ', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده است', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده است', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده ایم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده ایم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده اید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده اید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده اند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده اند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پای مردی کرده می شده بوده ام', '499', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پای مردی کرده می شده بوده ای', '499', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پای مردی کرده می شده بوده ', '499', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پای مردی کرده می شده بوده است', '499', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پای مردی کرده می شده بوده ایم', '499', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پای مردی کرده می شده بوده اید', '499', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پای مردی کرده می شده بوده اند', '499', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شوم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشوم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده شوی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشوی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده شود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده شویم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشویم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده شوید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشوید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده شوند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشوند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شوم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شوم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شوی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شوی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شویم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شویم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شوید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شوید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شوند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شوند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پای مردی کرده می شوم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پای مردی کرده می شوی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پای مردی کرده می شود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پای مردی کرده می شویم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پای مردی کرده می شوید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پای مردی کرده می شوند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده خواهم شد', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نخواهم شد', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده خواهی شد', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نخواهی شد', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده خواهد شد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نخواهد شد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده خواهیم شد', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نخواهیم شد', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده خواهید شد', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نخواهید شد', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده خواهند شد', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نخواهند شد', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده بشوم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشوم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده بشوی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشوی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده بشود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده بشویم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشویم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده بشوید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشوید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده بشوند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشوند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده باشم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده باشم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده باشی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده باشی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده باشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده باشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده باشیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده باشیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده باشید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده باشید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده باشند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده باشند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده باشم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده باشم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده باشی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده باشی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده باشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده باشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده باشیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده باشیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده باشید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده باشید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده باشند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده باشند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده باشم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده باشم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده باشی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده باشی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده باشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده باشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده باشیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده باشیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده باشید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده باشید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده باشند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده باشند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده باشم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده باشم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده باشی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده باشی', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده باشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده باشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده باشیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده باشیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده باشید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده باشید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده می شده بوده باشند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نمی شده بوده باشند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده بشوم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشوم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده بشو', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشو', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده بشود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشود', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده بشویم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشویم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده بشوید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشوید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده بشوند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشوند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده باشم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده باشم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده باش', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده باش', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده باشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده باشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده باشیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده باشیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده باشید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده باشید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده باشند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده باشند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده باشم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده باشم', '499', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده باش', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده باش', '499', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده باشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده باشد', '499', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده باشیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده باشیم', '499', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده باشید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده باشید', '499', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده شده بوده باشند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پای مردی کرده نشده بوده باشند', '499', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شدم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشدم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شدی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشدی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شدیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشدیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شدید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشدید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شدند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشدند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده می شدم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شدم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شدی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شدی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شدیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شدیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شدید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شدید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شدند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شدند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پایین آورده می شدم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پایین آورده می شدی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پایین آورده می شد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پایین آورده می شدیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پایین آورده می شدید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پایین آورده می شدند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده ام', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده ام', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده ای', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده ای', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده ', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده ', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده است', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده است', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده ایم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده ایم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده اید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده اید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده اند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده اند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده ام', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده ام', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده ای', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده ای', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده ', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده ', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده است', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده است', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده ایم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده ایم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده اید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده اید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده اند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده اند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پایین آورده می شده ام', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پایین آورده می شده ای', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پایین آورده می شده ', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پایین آورده می شده است', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پایین آورده می شده ایم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پایین آورده می شده اید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پایین آورده می شده اند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بودم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده نشده بودم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده شده بودی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده نشده بودی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده شده بود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده نشده بود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده شده بودیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده نشده بودیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده شده بودید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده نشده بودید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده شده بودند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده نشده بودند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده می شده بودم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بودم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بودی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بودی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بودیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بودیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بودید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بودید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بودند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بودند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پایین آورده می شده بودم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پایین آورده می شده بودی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پایین آورده می شده بود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پایین آورده می شده بودیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پایین آورده می شده بودید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پایین آورده می شده بودند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده ام', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده ام', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده ای', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده ای', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده ', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده ', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده است', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده است', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده ایم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده ایم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده اید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده اید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده اند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده اند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده ام', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده ام', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده ای', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده ای', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده ', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده ', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده است', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده است', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده ایم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده ایم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده اید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده اید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده اند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده اند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پایین آورده می شده بوده ام', '500', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پایین آورده می شده بوده ای', '500', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پایین آورده می شده بوده ', '500', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پایین آورده می شده بوده است', '500', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پایین آورده می شده بوده ایم', '500', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پایین آورده می شده بوده اید', '500', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پایین آورده می شده بوده اند', '500', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده شوم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شوی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شویم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشویم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شوید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شوند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده می شوم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شوم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شوی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شوی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شویم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شویم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شوید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شوید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شوند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شوند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پایین آورده می شوم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پایین آورده می شوی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پایین آورده می شود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پایین آورده می شویم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پایین آورده می شوید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پایین آورده می شوند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده خواهم شد', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نخواهم شد', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده خواهی شد', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نخواهی شد', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده خواهد شد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نخواهد شد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده خواهیم شد', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نخواهیم شد', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده خواهید شد', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نخواهید شد', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده خواهند شد', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نخواهند شد', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشوم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشوی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشویم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشویم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشوید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشوند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده باشم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده باشم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده باشی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده باشی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده باشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده باشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده باشیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده باشیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده باشید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده باشید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده باشند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده باشند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده باشم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده باشم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده باشی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده باشی', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده باشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده باشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده باشیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده باشیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده باشید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده باشید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده باشند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده باشند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده بشوم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشو', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشو', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشود', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشویم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشویم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشوید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشوند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باش', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باش', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشم', '500', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باش', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باش', '500', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشد', '500', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشیم', '500', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشید', '500', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشند', '500', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شدم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشدم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شدی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشدی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شدیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشدیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شدید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشدید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شدند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشدند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده می شدم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شدم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شدی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شدی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شدیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شدیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شدید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شدید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شدند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شدند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پایین آورده می شدم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پایین آورده می شدی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پایین آورده می شد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پایین آورده می شدیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پایین آورده می شدید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پایین آورده می شدند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده ام', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده ام', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده ای', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده ای', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده ', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده ', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده است', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده است', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده ایم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده ایم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده اید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده اید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده اند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده اند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده ام', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده ام', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده ای', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده ای', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده ', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده ', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده است', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده است', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده ایم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده ایم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده اید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده اید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده اند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده اند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پایین آورده می شده ام', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پایین آورده می شده ای', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پایین آورده می شده ', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پایین آورده می شده است', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پایین آورده می شده ایم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پایین آورده می شده اید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پایین آورده می شده اند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بودم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده نشده بودم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده شده بودی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده نشده بودی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده شده بود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده نشده بود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده شده بودیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده نشده بودیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده شده بودید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده نشده بودید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده شده بودند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده نشده بودند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پایین آورده می شده بودم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بودم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بودی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بودی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بودیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بودیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بودید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بودید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بودند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بودند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پایین آورده می شده بودم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پایین آورده می شده بودی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پایین آورده می شده بود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پایین آورده می شده بودیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پایین آورده می شده بودید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پایین آورده می شده بودند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده ام', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده ام', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده ای', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده ای', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده ', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده ', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده است', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده است', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده ایم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده ایم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده اید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده اید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده اند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده اند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده ام', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده ام', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده ای', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده ای', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده ', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده ', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده است', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده است', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده ایم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده ایم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده اید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده اید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده اند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده اند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پایین آورده می شده بوده ام', '501', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پایین آورده می شده بوده ای', '501', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پایین آورده می شده بوده ', '501', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پایین آورده می شده بوده است', '501', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پایین آورده می شده بوده ایم', '501', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پایین آورده می شده بوده اید', '501', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پایین آورده می شده بوده اند', '501', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده شوم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شوی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شویم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشویم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شوید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شوند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده می شوم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شوم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شوی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شوی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شویم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شویم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شوید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شوید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شوند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شوند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پایین آورده می شوم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پایین آورده می شوی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پایین آورده می شود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پایین آورده می شویم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پایین آورده می شوید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پایین آورده می شوند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پایین آورده خواهم شد', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نخواهم شد', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده خواهی شد', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نخواهی شد', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده خواهد شد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نخواهد شد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده خواهیم شد', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نخواهیم شد', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده خواهید شد', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نخواهید شد', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده خواهند شد', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نخواهند شد', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشوم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشوی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشویم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشویم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشوید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشوند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده باشم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده باشم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده باشی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده باشی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده باشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده باشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده باشیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده باشیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده باشید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده باشید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده باشند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده باشند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده باشم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده باشم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده باشی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده باشی', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده باشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده باشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده باشیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده باشیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده باشید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده باشید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده می شده بوده باشند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده نمی شده بوده باشند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پایین آورده بشوم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشو', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشو', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشود', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشویم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشویم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشوید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده بشوند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده نشوند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باش', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باش', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده باشند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده باشند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشم', '501', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باش', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باش', '501', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشد', '501', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشیم', '501', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشید', '501', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده شده بوده باشند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پایین آورده نشده بوده باشند', '501', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شدم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشدم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شدی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشدی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شدیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشدیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شدید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشدید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شدند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشدند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شدم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شدم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شدی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شدی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شدیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شدیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شدید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شدید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شدند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شدند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پخت و پز کرده می شدم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پخت و پز کرده می شدی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پخت و پز کرده می شد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پخت و پز کرده می شدیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پخت و پز کرده می شدید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پخت و پز کرده می شدند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده ام', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده ام', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده ای', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده ای', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده ', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده ', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده است', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده است', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده ایم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده ایم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده اید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده اید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده اند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده اند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده ام', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده ام', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده ای', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده ای', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده ', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده ', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده است', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده است', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده ایم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده ایم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده اید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده اید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده اند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده اند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پخت و پز کرده می شده ام', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پخت و پز کرده می شده ای', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پخت و پز کرده می شده ', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پخت و پز کرده می شده است', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پخت و پز کرده می شده ایم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پخت و پز کرده می شده اید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پخت و پز کرده می شده اند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بودم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بودم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بودی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بودی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بودیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بودیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بودید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بودید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بودند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بودند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بودم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بودم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بودی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بودی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بودیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بودیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بودید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بودید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بودند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بودند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پخت و پز کرده می شده بودم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پخت و پز کرده می شده بودی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پخت و پز کرده می شده بود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پخت و پز کرده می شده بودیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پخت و پز کرده می شده بودید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پخت و پز کرده می شده بودند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده ام', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده ام', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده ای', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده ای', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده ', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده ', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده است', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده است', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده ایم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده ایم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده اید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده اید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده اند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده اند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده ام', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده ام', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده ای', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده ای', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده ', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده ', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده است', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده است', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده ایم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده ایم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده اید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده اید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده اند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده اند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پخت و پز کرده می شده بوده ام', '502', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پخت و پز کرده می شده بوده ای', '502', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پخت و پز کرده می شده بوده ', '502', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پخت و پز کرده می شده بوده است', '502', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پخت و پز کرده می شده بوده ایم', '502', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پخت و پز کرده می شده بوده اید', '502', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پخت و پز کرده می شده بوده اند', '502', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شوم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشوم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شوی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشوی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شویم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشویم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شوید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشوید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شوند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشوند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شوم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شوم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شوی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شوی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شویم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شویم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شوید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شوید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شوند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شوند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پخت و پز کرده می شوم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پخت و پز کرده می شوی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پخت و پز کرده می شود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پخت و پز کرده می شویم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پخت و پز کرده می شوید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پخت و پز کرده می شوند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده خواهم شد', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نخواهم شد', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده خواهی شد', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نخواهی شد', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده خواهد شد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نخواهد شد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده خواهیم شد', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نخواهیم شد', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده خواهید شد', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نخواهید شد', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده خواهند شد', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نخواهند شد', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بشوم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشوم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بشوی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشوی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بشود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بشویم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشویم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بشوید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشوید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بشوند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشوند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده باشم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده باشم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده باشی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده باشی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده باشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده باشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده باشیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده باشیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده باشید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده باشید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده باشند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده باشند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده باشم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده باشم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده باشی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده باشی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده باشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده باشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده باشیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده باشیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده باشید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده باشید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده باشند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده باشند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده باشم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده باشم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده باشی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده باشی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده باشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده باشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده باشیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده باشیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده باشید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده باشید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده باشند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده باشند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده باشم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده باشم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده باشی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده باشی', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده باشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده باشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده باشیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده باشیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده باشید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده باشید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده می شده بوده باشند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نمی شده بوده باشند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بشوم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشوم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بشو', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشو', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بشود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشود', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بشویم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشویم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بشوید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشوید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده بشوند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشوند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده باشم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده باشم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده باش', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده باش', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده باشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده باشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده باشیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده باشیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده باشید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده باشید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده باشند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده باشند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده باشم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده باشم', '502', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده باش', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده باش', '502', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده باشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده باشد', '502', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده باشیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده باشیم', '502', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده باشید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده باشید', '502', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده شده بوده باشند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پخت و پز کرده نشده بوده باشند', '502', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شدم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشدم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده شدی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشدی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده شد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده شدیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشدیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده شدید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشدید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده شدند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشدند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده می شدم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شدم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شدی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شدی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شدیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شدیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شدید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شدید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شدند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شدند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پر کرده می شدم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پر کرده می شدی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پر کرده می شد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پر کرده می شدیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پر کرده می شدید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پر کرده می شدند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پر کرده شده ام', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده ام', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده ای', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده ای', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده ', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده ', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده است', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده است', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده ایم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده ایم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده اید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده اید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده اند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده اند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده ام', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده ام', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده ای', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده ای', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده ', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده ', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده است', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده است', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده ایم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده ایم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده اید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده اید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده اند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده اند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پر کرده می شده ام', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پر کرده می شده ای', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پر کرده می شده ', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پر کرده می شده است', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پر کرده می شده ایم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پر کرده می شده اید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پر کرده می شده اند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بودم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده نشده بودم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده شده بودی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده نشده بودی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده شده بود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده نشده بود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده شده بودیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده نشده بودیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده شده بودید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده نشده بودید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده شده بودند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده نشده بودند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پر کرده می شده بودم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بودم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بودی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بودی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بودیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بودیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بودید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بودید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بودند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بودند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پر کرده می شده بودم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پر کرده می شده بودی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پر کرده می شده بود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پر کرده می شده بودیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پر کرده می شده بودید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پر کرده می شده بودند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده ام', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده ام', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده ای', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده ای', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده ', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده ', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده است', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده است', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده ایم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده ایم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده اید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده اید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده اند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده اند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده ام', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده ام', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده ای', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده ای', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده ', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده ', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده است', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده است', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده ایم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده ایم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده اید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده اید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده اند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده اند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پر کرده می شده بوده ام', '503', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پر کرده می شده بوده ای', '503', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پر کرده می شده بوده ', '503', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پر کرده می شده بوده است', '503', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پر کرده می شده بوده ایم', '503', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پر کرده می شده بوده اید', '503', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پر کرده می شده بوده اند', '503', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پر کرده شوم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشوم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده شوی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشوی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده شود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده شویم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشویم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده شوید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشوید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده شوند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشوند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده می شوم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شوم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شوی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شوی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شویم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شویم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شوید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شوید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شوند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شوند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پر کرده می شوم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پر کرده می شوی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پر کرده می شود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پر کرده می شویم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پر کرده می شوید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پر کرده می شوند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پر کرده خواهم شد', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نخواهم شد', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده خواهی شد', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نخواهی شد', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده خواهد شد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نخواهد شد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده خواهیم شد', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نخواهیم شد', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده خواهید شد', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نخواهید شد', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده خواهند شد', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نخواهند شد', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده بشوم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشوم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده بشوی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشوی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده بشود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده بشویم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشویم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده بشوید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشوید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده بشوند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشوند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده شده باشم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده باشم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده باشی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده باشی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده باشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده باشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده باشیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده باشیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده باشید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده باشید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده باشند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده باشند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده باشم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده باشم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده باشی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده باشی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده باشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده باشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده باشیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده باشیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده باشید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده باشید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده باشند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده باشند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده باشم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده باشم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده باشی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده باشی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده باشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده باشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده باشیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده باشیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده باشید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده باشید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده باشند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده باشند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده باشم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده باشم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده باشی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده باشی', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده باشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده باشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده باشیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده باشیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده باشید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده باشید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده می شده بوده باشند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده نمی شده بوده باشند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پر کرده بشوم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشوم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده بشو', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشو', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده بشود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشود', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده بشویم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشویم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده بشوید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشوید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده بشوند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده نشوند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پر کرده شده باشم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده باشم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده باش', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده باش', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده باشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده باشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده باشیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده باشیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده باشید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده باشید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده باشند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده باشند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده باشم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده باشم', '503', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده باش', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده باش', '503', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده باشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده باشد', '503', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده باشیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده باشیم', '503', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده باشید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده باشید', '503', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده شده بوده باشند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پر کرده نشده بوده باشند', '503', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شدم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشدم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده شدی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشدی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده شد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده شدیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشدیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده شدید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشدید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده شدند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشدند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده می شدم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شدم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شدی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شدی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شدیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شدیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شدید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شدید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شدند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شدند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پردازش کرده می شدم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پردازش کرده می شدی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پردازش کرده می شد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پردازش کرده می شدیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پردازش کرده می شدید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پردازش کرده می شدند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده ام', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده ام', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده ای', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده ای', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده ', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده ', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده است', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده است', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده ایم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده ایم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده اید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده اید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده اند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده اند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده ام', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده ام', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده ای', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده ای', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده ', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده ', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده است', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده است', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده ایم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده ایم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده اید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده اید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده اند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده اند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پردازش کرده می شده ام', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پردازش کرده می شده ای', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پردازش کرده می شده ', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پردازش کرده می شده است', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پردازش کرده می شده ایم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پردازش کرده می شده اید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پردازش کرده می شده اند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بودم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بودم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده شده بودی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بودی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده شده بود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده شده بودیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بودیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده شده بودید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بودید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده شده بودند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بودند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بودم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بودم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بودی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بودی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بودیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بودیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بودید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بودید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بودند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بودند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پردازش کرده می شده بودم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پردازش کرده می شده بودی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پردازش کرده می شده بود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پردازش کرده می شده بودیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پردازش کرده می شده بودید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پردازش کرده می شده بودند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده ام', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده ام', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده ای', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده ای', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده ', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده ', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده است', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده است', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده ایم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده ایم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده اید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده اید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده اند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده اند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده ام', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده ام', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده ای', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده ای', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده ', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده ', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده است', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده است', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده ایم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده ایم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده اید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده اید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده اند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده اند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پردازش کرده می شده بوده ام', '504', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پردازش کرده می شده بوده ای', '504', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پردازش کرده می شده بوده ', '504', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پردازش کرده می شده بوده است', '504', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پردازش کرده می شده بوده ایم', '504', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پردازش کرده می شده بوده اید', '504', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پردازش کرده می شده بوده اند', '504', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شوم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشوم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده شوی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشوی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده شود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده شویم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشویم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده شوید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشوید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده شوند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشوند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده می شوم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شوم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شوی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شوی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شویم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شویم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شوید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شوید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شوند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شوند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پردازش کرده می شوم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پردازش کرده می شوی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پردازش کرده می شود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پردازش کرده می شویم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پردازش کرده می شوید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پردازش کرده می شوند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پردازش کرده خواهم شد', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نخواهم شد', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده خواهی شد', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نخواهی شد', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده خواهد شد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نخواهد شد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده خواهیم شد', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نخواهیم شد', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده خواهید شد', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نخواهید شد', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده خواهند شد', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نخواهند شد', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده بشوم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشوم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده بشوی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشوی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده بشود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده بشویم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشویم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده بشوید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشوید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده بشوند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشوند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده شده باشم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده باشم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده باشی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده باشی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده باشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده باشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده باشیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده باشیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده باشید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده باشید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده باشند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده باشند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده باشم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده باشم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده باشی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده باشی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده باشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده باشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده باشیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده باشیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده باشید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده باشید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده باشند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده باشند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده باشم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده باشم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده باشی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده باشی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده باشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده باشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده باشیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده باشیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده باشید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده باشید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده باشند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده باشند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده باشم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده باشم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده باشی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده باشی', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده باشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده باشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده باشیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده باشیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده باشید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده باشید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده می شده بوده باشند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نمی شده بوده باشند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پردازش کرده بشوم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشوم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده بشو', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشو', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده بشود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشود', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده بشویم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشویم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده بشوید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشوید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده بشوند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده نشوند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پردازش کرده شده باشم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده باشم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده باش', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده باش', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده باشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده باشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده باشیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده باشیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده باشید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده باشید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده باشند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده باشند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده باشم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده باشم', '504', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده باش', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده باش', '504', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده باشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده باشد', '504', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده باشیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده باشیم', '504', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده باشید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده باشید', '504', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده شده بوده باشند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پردازش کرده نشده بوده باشند', '504', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شدم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشدم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده شدی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشدی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده شد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده شدیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشدیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده شدید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشدید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده شدند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشدند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده می شدم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شدم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شدی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شدی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شدیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شدیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شدید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شدید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شدند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شدند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرسش کرده می شدم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرسش کرده می شدی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرسش کرده می شد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرسش کرده می شدیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرسش کرده می شدید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرسش کرده می شدند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده ام', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده ام', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده ای', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده ای', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده ', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده ', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده است', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده است', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده ایم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده ایم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده اید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده اید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده اند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده اند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده ام', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده ام', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده ای', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده ای', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده ', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده ', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده است', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده است', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده ایم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده ایم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده اید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده اید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده اند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده اند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرسش کرده می شده ام', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرسش کرده می شده ای', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرسش کرده می شده ', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرسش کرده می شده است', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرسش کرده می شده ایم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرسش کرده می شده اید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرسش کرده می شده اند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بودم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بودم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده شده بودی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بودی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده شده بود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده شده بودیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بودیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده شده بودید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بودید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده شده بودند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بودند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بودم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بودم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بودی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بودی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بودیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بودیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بودید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بودید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بودند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بودند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرسش کرده می شده بودم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرسش کرده می شده بودی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرسش کرده می شده بود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرسش کرده می شده بودیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرسش کرده می شده بودید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرسش کرده می شده بودند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده ام', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده ام', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده ای', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده ای', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده ', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده ', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده است', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده است', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده ایم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده ایم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده اید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده اید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده اند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده اند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده ام', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده ام', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده ای', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده ای', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده ', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده ', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده است', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده است', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده ایم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده ایم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده اید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده اید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده اند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده اند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرسش کرده می شده بوده ام', '505', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرسش کرده می شده بوده ای', '505', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرسش کرده می شده بوده ', '505', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرسش کرده می شده بوده است', '505', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرسش کرده می شده بوده ایم', '505', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرسش کرده می شده بوده اید', '505', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرسش کرده می شده بوده اند', '505', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شوم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشوم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده شوی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشوی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده شود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده شویم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشویم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده شوید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشوید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده شوند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشوند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده می شوم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شوم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شوی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شوی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شویم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شویم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شوید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شوید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شوند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شوند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرسش کرده می شوم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرسش کرده می شوی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرسش کرده می شود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرسش کرده می شویم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرسش کرده می شوید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرسش کرده می شوند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرسش کرده خواهم شد', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نخواهم شد', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده خواهی شد', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نخواهی شد', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده خواهد شد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نخواهد شد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده خواهیم شد', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نخواهیم شد', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده خواهید شد', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نخواهید شد', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده خواهند شد', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نخواهند شد', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده بشوم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشوم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده بشوی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشوی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده بشود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده بشویم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشویم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده بشوید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشوید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده بشوند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشوند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده شده باشم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده باشم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده باشی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده باشی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده باشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده باشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده باشیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده باشیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده باشید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده باشید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده باشند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده باشند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده باشم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده باشم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده باشی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده باشی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده باشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده باشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده باشیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده باشیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده باشید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده باشید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده باشند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده باشند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده باشم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده باشم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده باشی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده باشی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده باشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده باشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده باشیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده باشیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده باشید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده باشید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده باشند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده باشند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده باشم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده باشم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده باشی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده باشی', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده باشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده باشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده باشیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده باشیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده باشید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده باشید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده می شده بوده باشند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نمی شده بوده باشند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرسش کرده بشوم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشوم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده بشو', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشو', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده بشود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشود', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده بشویم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشویم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده بشوید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشوید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده بشوند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده نشوند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرسش کرده شده باشم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده باشم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده باش', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده باش', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده باشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده باشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده باشیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده باشیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده باشید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده باشید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده باشند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده باشند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده باشم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده باشم', '505', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده باش', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده باش', '505', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده باشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده باشد', '505', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده باشیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده باشیم', '505', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده باشید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده باشید', '505', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده شده بوده باشند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرسش کرده نشده بوده باشند', '505', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شدم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشدم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته شدی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشدی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته شد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته شدیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشدیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته شدید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشدید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته شدند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشدند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شدم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شدم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شدی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شدی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شدیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شدیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شدید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شدید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شدند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شدند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پروانه گرفته می شدم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پروانه گرفته می شدی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پروانه گرفته می شد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پروانه گرفته می شدیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پروانه گرفته می شدید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پروانه گرفته می شدند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده ام', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده ام', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده ای', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده ای', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده ', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده ', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده است', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده است', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده ایم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده ایم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده اید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده اید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده اند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده اند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده ام', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده ام', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده ای', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده ای', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده ', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده ', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده است', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده است', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده ایم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده ایم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده اید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده اید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده اند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده اند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پروانه گرفته می شده ام', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پروانه گرفته می شده ای', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پروانه گرفته می شده ', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پروانه گرفته می شده است', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پروانه گرفته می شده ایم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پروانه گرفته می شده اید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پروانه گرفته می شده اند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بودم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بودم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بودی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بودی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بودیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بودیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بودید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بودید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بودند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بودند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بودم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بودم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بودی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بودی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بودیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بودیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بودید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بودید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بودند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بودند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پروانه گرفته می شده بودم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پروانه گرفته می شده بودی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پروانه گرفته می شده بود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پروانه گرفته می شده بودیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پروانه گرفته می شده بودید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پروانه گرفته می شده بودند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده ام', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده ام', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده ای', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده ای', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده ', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده ', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده است', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده است', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده ایم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده ایم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده اید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده اید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده اند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده اند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده ام', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده ام', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده ای', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده ای', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده ', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده ', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده است', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده است', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده ایم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده ایم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده اید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده اید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده اند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده اند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پروانه گرفته می شده بوده ام', '506', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پروانه گرفته می شده بوده ای', '506', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پروانه گرفته می شده بوده ', '506', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پروانه گرفته می شده بوده است', '506', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پروانه گرفته می شده بوده ایم', '506', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پروانه گرفته می شده بوده اید', '506', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پروانه گرفته می شده بوده اند', '506', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شوم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشوم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته شوی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشوی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته شود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته شویم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشویم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته شوید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشوید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته شوند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشوند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شوم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شوم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شوی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شوی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شویم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شویم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شوید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شوید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شوند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شوند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پروانه گرفته می شوم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پروانه گرفته می شوی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پروانه گرفته می شود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پروانه گرفته می شویم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پروانه گرفته می شوید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پروانه گرفته می شوند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته خواهم شد', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نخواهم شد', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته خواهی شد', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نخواهی شد', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته خواهد شد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نخواهد شد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته خواهیم شد', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نخواهیم شد', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته خواهید شد', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نخواهید شد', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته خواهند شد', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نخواهند شد', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته بشوم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشوم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته بشوی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشوی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته بشود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته بشویم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشویم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته بشوید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشوید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته بشوند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشوند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده باشم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده باشم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده باشی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده باشی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده باشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده باشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده باشیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده باشیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده باشید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده باشید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده باشند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده باشند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده باشم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده باشم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده باشی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده باشی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده باشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده باشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده باشیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده باشیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده باشید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده باشید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده باشند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده باشند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده باشم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده باشم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده باشی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده باشی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده باشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده باشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده باشیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده باشیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده باشید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده باشید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده باشند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده باشند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده باشم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده باشم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده باشی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده باشی', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده باشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده باشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده باشیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده باشیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده باشید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده باشید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته می شده بوده باشند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نمی شده بوده باشند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته بشوم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشوم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته بشو', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشو', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته بشود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشود', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته بشویم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشویم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته بشوید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشوید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته بشوند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشوند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده باشم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده باشم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده باش', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده باش', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده باشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده باشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده باشیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده باشیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده باشید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده باشید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده باشند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده باشند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده باشم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده باشم', '506', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده باش', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده باش', '506', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده باشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده باشد', '506', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده باشیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده باشیم', '506', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده باشید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده باشید', '506', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته شده بوده باشند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پروانه گرفته نشده بوده باشند', '506', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شدم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشدم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شدی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشدی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شدیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشدیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شدید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشدید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شدند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشدند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شدم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شدم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شدی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شدی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شدیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شدیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شدید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شدید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شدند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شدند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرونده تشکیل داده می شدم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرونده تشکیل داده می شدی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرونده تشکیل داده می شد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرونده تشکیل داده می شدیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرونده تشکیل داده می شدید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرونده تشکیل داده می شدند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده ام', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده ام', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده ای', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده ای', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده ', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده ', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده است', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده است', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده ایم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده ایم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده اید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده اید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده اند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده اند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده ام', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده ام', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده ای', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده ای', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده ', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده ', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده است', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده است', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده ایم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده ایم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده اید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده اید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده اند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده اند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرونده تشکیل داده می شده ام', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرونده تشکیل داده می شده ای', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرونده تشکیل داده می شده ', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرونده تشکیل داده می شده است', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرونده تشکیل داده می شده ایم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرونده تشکیل داده می شده اید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرونده تشکیل داده می شده اند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بودم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بودم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بودی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بودی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بودیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بودیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بودید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بودید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بودند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بودند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بودم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بودم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بودی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بودی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بودیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بودیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بودید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بودید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بودند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بودند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرونده تشکیل داده می شده بودم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرونده تشکیل داده می شده بودی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرونده تشکیل داده می شده بود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرونده تشکیل داده می شده بودیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرونده تشکیل داده می شده بودید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرونده تشکیل داده می شده بودند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده ام', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده ام', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده ای', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده ای', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده ', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده ', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده است', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده است', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده ایم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده ایم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده اید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده اید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده اند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده اند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده ام', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده ام', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده ای', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده ای', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده ', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده ', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده است', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده است', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده ایم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده ایم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده اید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده اید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده اند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده اند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرونده تشکیل داده می شده بوده ام', '507', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرونده تشکیل داده می شده بوده ای', '507', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرونده تشکیل داده می شده بوده ', '507', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرونده تشکیل داده می شده بوده است', '507', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرونده تشکیل داده می شده بوده ایم', '507', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرونده تشکیل داده می شده بوده اید', '507', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرونده تشکیل داده می شده بوده اند', '507', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شوم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشوم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شوی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشوی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شویم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشویم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شوید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشوید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شوند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشوند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شوم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شوم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شوی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شوی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شویم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شویم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شوید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شوید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شوند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شوند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرونده تشکیل داده می شوم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرونده تشکیل داده می شوی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرونده تشکیل داده می شود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرونده تشکیل داده می شویم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرونده تشکیل داده می شوید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرونده تشکیل داده می شوند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده خواهم شد', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نخواهم شد', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده خواهی شد', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نخواهی شد', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده خواهد شد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نخواهد شد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده خواهیم شد', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نخواهیم شد', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده خواهید شد', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نخواهید شد', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده خواهند شد', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نخواهند شد', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بشوم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشوم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بشوی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشوی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بشود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بشویم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشویم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بشوید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشوید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بشوند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشوند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده باشم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده باشم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده باشی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده باشی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده باشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده باشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده باشیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده باشیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده باشید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده باشید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده باشند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده باشند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده باشم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده باشم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده باشی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده باشی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده باشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده باشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده باشیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده باشیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده باشید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده باشید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده باشند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده باشند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده باشم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده باشم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده باشی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده باشی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده باشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده باشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده باشیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده باشیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده باشید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده باشید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده باشند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده باشند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده باشم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده باشم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده باشی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده باشی', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده باشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده باشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده باشیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده باشیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده باشید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده باشید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده می شده بوده باشند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نمی شده بوده باشند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بشوم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشوم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بشو', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشو', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بشود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشود', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بشویم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشویم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بشوید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشوید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده بشوند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشوند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده باشم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده باشم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده باش', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده باش', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده باشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده باشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده باشیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده باشیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده باشید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده باشید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده باشند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده باشند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده باشم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده باشم', '507', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده باش', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده باش', '507', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده باشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده باشد', '507', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده باشیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده باشیم', '507', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده باشید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده باشید', '507', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده شده بوده باشند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده تشکیل داده نشده بوده باشند', '507', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شدم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشدم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته شدی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشدی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته شد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته شدیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشدیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته شدید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشدید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته شدند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشدند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شدم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شدم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شدی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شدی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شدیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شدیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شدید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شدید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شدند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شدند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرونده ساخته می شدم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرونده ساخته می شدی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرونده ساخته می شد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرونده ساخته می شدیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرونده ساخته می شدید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرونده ساخته می شدند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده ام', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده ام', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده ای', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده ای', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده ', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده ', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده است', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده است', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده ایم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده ایم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده اید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده اید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده اند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده اند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده ام', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده ام', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده ای', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده ای', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده ', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده ', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده است', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده است', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده ایم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده ایم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده اید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده اید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده اند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده اند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرونده ساخته می شده ام', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرونده ساخته می شده ای', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرونده ساخته می شده ', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرونده ساخته می شده است', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرونده ساخته می شده ایم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرونده ساخته می شده اید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرونده ساخته می شده اند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بودم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بودم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بودی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بودی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بودیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بودیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بودید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بودید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بودند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بودند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بودم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بودم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بودی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بودی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بودیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بودیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بودید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بودید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بودند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بودند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرونده ساخته می شده بودم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرونده ساخته می شده بودی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرونده ساخته می شده بود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرونده ساخته می شده بودیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرونده ساخته می شده بودید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرونده ساخته می شده بودند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده ام', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده ام', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده ای', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده ای', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده ', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده ', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده است', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده است', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده ایم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده ایم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده اید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده اید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده اند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده اند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده ام', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده ام', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده ای', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده ای', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده ', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده ', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده است', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده است', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده ایم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده ایم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده اید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده اید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده اند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده اند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرونده ساخته می شده بوده ام', '508', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرونده ساخته می شده بوده ای', '508', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرونده ساخته می شده بوده ', '508', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرونده ساخته می شده بوده است', '508', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرونده ساخته می شده بوده ایم', '508', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرونده ساخته می شده بوده اید', '508', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرونده ساخته می شده بوده اند', '508', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شوم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشوم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته شوی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشوی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته شود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته شویم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشویم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته شوید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشوید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته شوند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشوند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شوم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شوم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شوی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شوی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شویم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شویم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شوید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شوید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شوند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شوند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرونده ساخته می شوم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرونده ساخته می شوی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرونده ساخته می شود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرونده ساخته می شویم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرونده ساخته می شوید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرونده ساخته می شوند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته خواهم شد', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نخواهم شد', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته خواهی شد', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نخواهی شد', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته خواهد شد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نخواهد شد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته خواهیم شد', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نخواهیم شد', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته خواهید شد', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نخواهید شد', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته خواهند شد', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نخواهند شد', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته بشوم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشوم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته بشوی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشوی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته بشود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته بشویم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشویم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته بشوید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشوید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته بشوند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشوند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده باشم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده باشم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده باشی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده باشی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده باشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده باشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده باشیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده باشیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده باشید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده باشید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده باشند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده باشند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده باشم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده باشم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده باشی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده باشی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده باشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده باشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده باشیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده باشیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده باشید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده باشید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده باشند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده باشند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده باشم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده باشم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده باشی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده باشی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده باشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده باشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده باشیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده باشیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده باشید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده باشید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده باشند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده باشند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده باشم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده باشم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده باشی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده باشی', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده باشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده باشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده باشیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده باشیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده باشید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده باشید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته می شده بوده باشند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نمی شده بوده باشند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته بشوم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشوم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته بشو', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشو', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته بشود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشود', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته بشویم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشویم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته بشوید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشوید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته بشوند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشوند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده باشم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده باشم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده باش', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده باش', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده باشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده باشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده باشیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده باشیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده باشید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده باشید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده باشند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده باشند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده باشم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده باشم', '508', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده باش', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده باش', '508', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده باشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده باشد', '508', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده باشیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده باشیم', '508', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده باشید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده باشید', '508', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته شده بوده باشند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده ساخته نشده بوده باشند', '508', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شدم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشدم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شدی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشدی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شدیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشدیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شدید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشدید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شدند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشدند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شدم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شدم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شدی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شدی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شدیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شدیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شدید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شدید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شدند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شدند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرونده سازی کرده می شدم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرونده سازی کرده می شدی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرونده سازی کرده می شد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرونده سازی کرده می شدیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرونده سازی کرده می شدید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرونده سازی کرده می شدند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده ام', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده ام', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده ای', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده ای', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده ', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده ', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده است', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده است', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده ایم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده ایم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده اید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده اید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده اند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده اند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده ام', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده ام', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده ای', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده ای', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده ', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده ', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده است', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده است', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده ایم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده ایم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده اید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده اید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده اند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده اند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرونده سازی کرده می شده ام', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرونده سازی کرده می شده ای', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرونده سازی کرده می شده ', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرونده سازی کرده می شده است', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرونده سازی کرده می شده ایم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرونده سازی کرده می شده اید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرونده سازی کرده می شده اند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بودم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بودم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بودی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بودی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بودیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بودیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بودید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بودید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بودند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بودند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بودم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بودم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بودی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بودی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بودیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بودیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بودید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بودید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بودند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بودند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پرونده سازی کرده می شده بودم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پرونده سازی کرده می شده بودی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پرونده سازی کرده می شده بود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پرونده سازی کرده می شده بودیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پرونده سازی کرده می شده بودید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پرونده سازی کرده می شده بودند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده ام', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده ام', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده ای', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده ای', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده ', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده ', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده است', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده است', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده ایم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده ایم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده اید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده اید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده اند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده اند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده ام', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده ام', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده ای', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده ای', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده ', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده ', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده است', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده است', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده ایم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده ایم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده اید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده اید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده اند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده اند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پرونده سازی کرده می شده بوده ام', '509', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پرونده سازی کرده می شده بوده ای', '509', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پرونده سازی کرده می شده بوده ', '509', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پرونده سازی کرده می شده بوده است', '509', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پرونده سازی کرده می شده بوده ایم', '509', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پرونده سازی کرده می شده بوده اید', '509', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پرونده سازی کرده می شده بوده اند', '509', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شوم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشوم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شوی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشوی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شویم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشویم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شوید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشوید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شوند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشوند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شوم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شوم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شوی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شوی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شویم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شویم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شوید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شوید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شوند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شوند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پرونده سازی کرده می شوم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پرونده سازی کرده می شوی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پرونده سازی کرده می شود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پرونده سازی کرده می شویم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پرونده سازی کرده می شوید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پرونده سازی کرده می شوند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده خواهم شد', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نخواهم شد', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده خواهی شد', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نخواهی شد', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده خواهد شد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نخواهد شد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده خواهیم شد', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نخواهیم شد', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده خواهید شد', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نخواهید شد', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده خواهند شد', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نخواهند شد', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بشوم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشوم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بشوی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشوی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بشود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بشویم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشویم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بشوید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشوید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بشوند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشوند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده باشم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده باشم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده باشی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده باشی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده باشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده باشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده باشیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده باشیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده باشید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده باشید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده باشند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده باشند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده باشم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده باشم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده باشی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده باشی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده باشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده باشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده باشیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده باشیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده باشید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده باشید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده باشند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده باشند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده باشم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده باشم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده باشی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده باشی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده باشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده باشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده باشیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده باشیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده باشید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده باشید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده باشند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده باشند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده باشم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده باشم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده باشی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده باشی', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده باشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده باشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده باشیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده باشیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده باشید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده باشید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده می شده بوده باشند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نمی شده بوده باشند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بشوم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشوم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بشو', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشو', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بشود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشود', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بشویم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشویم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بشوید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشوید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده بشوند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشوند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده باشم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده باشم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده باش', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده باش', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده باشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده باشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده باشیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده باشیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده باشید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده باشید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده باشند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده باشند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده باشم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده باشم', '509', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده باش', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده باش', '509', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده باشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده باشد', '509', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده باشیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده باشیم', '509', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده باشید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده باشید', '509', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده شده بوده باشند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پرونده سازی کرده نشده بوده باشند', '509', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شدم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشدم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده شدی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشدی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده شد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده شدیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشدیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده شدید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشدید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده شدند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشدند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده می شدم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شدم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شدی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شدی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شدیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شدیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شدید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شدید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شدند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شدند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پریشان شده می شدم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پریشان شده می شدی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پریشان شده می شد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پریشان شده می شدیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پریشان شده می شدید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پریشان شده می شدند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده ام', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده ام', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده ای', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده ای', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده ', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده ', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده است', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده است', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده ایم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده ایم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده اید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده اید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده اند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده اند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده ام', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده ام', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده ای', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده ای', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده ', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده ', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده است', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده است', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده ایم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده ایم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده اید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده اید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده اند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده اند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پریشان شده می شده ام', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پریشان شده می شده ای', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پریشان شده می شده ', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پریشان شده می شده است', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پریشان شده می شده ایم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پریشان شده می شده اید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پریشان شده می شده اند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بودم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده نشده بودم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده شده بودی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده نشده بودی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده شده بود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده نشده بود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده شده بودیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده نشده بودیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده شده بودید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده نشده بودید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده شده بودند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده نشده بودند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان شده می شده بودم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بودم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بودی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بودی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بودیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بودیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بودید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بودید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بودند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بودند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پریشان شده می شده بودم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پریشان شده می شده بودی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پریشان شده می شده بود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پریشان شده می شده بودیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پریشان شده می شده بودید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پریشان شده می شده بودند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده ام', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده ام', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده ای', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده ای', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده ', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده ', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده است', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده است', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده ایم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده ایم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده اید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده اید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده اند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده اند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده ام', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده ام', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده ای', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده ای', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده ', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده ', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده است', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده است', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده ایم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده ایم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده اید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده اید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده اند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده اند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پریشان شده می شده بوده ام', '510', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پریشان شده می شده بوده ای', '510', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پریشان شده می شده بوده ', '510', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پریشان شده می شده بوده است', '510', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پریشان شده می شده بوده ایم', '510', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پریشان شده می شده بوده اید', '510', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پریشان شده می شده بوده اند', '510', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان شده شوم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشوم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده شوی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشوی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده شود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده شویم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشویم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده شوید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشوید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده شوند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشوند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده می شوم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شوم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شوی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شوی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شویم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شویم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شوید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شوید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شوند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شوند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پریشان شده می شوم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پریشان شده می شوی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پریشان شده می شود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پریشان شده می شویم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پریشان شده می شوید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پریشان شده می شوند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان شده خواهم شد', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نخواهم شد', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده خواهی شد', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نخواهی شد', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده خواهد شد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نخواهد شد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده خواهیم شد', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نخواهیم شد', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده خواهید شد', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نخواهید شد', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده خواهند شد', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نخواهند شد', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده بشوم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشوم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده بشوی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشوی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده بشود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده بشویم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشویم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده بشوید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشوید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده بشوند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشوند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده شده باشم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده باشم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده باشی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده باشی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده باشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده باشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده باشیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده باشیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده باشید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده باشید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده باشند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده باشند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده باشم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده باشم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده باشی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده باشی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده باشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده باشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده باشیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده باشیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده باشید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده باشید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده باشند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده باشند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده باشم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده باشم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده باشی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده باشی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده باشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده باشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده باشیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده باشیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده باشید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده باشید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده باشند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده باشند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده باشم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده باشم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده باشی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده باشی', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده باشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده باشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده باشیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده باشیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده باشید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده باشید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده می شده بوده باشند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده نمی شده بوده باشند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان شده بشوم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشوم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده بشو', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشو', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده بشود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشود', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده بشویم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشویم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده بشوید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشوید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده بشوند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده نشوند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان شده شده باشم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده باشم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده باش', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده باش', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده باشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده باشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده باشیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده باشیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده باشید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده باشید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده باشند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده باشند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده باشم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده باشم', '510', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده باش', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده باش', '510', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده باشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده باشد', '510', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده باشیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده باشیم', '510', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده باشید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده باشید', '510', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده شده بوده باشند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان شده نشده بوده باشند', '510', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شدم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشدم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده شدی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشدی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده شد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده شدیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشدیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده شدید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشدید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده شدند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشدند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده می شدم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شدم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شدی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شدی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شدیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شدیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شدید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شدید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شدند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شدند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پریشان کرده می شدم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پریشان کرده می شدی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پریشان کرده می شد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پریشان کرده می شدیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پریشان کرده می شدید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پریشان کرده می شدند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده ام', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده ام', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده ای', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده ای', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده ', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده ', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده است', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده است', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده ایم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده ایم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده اید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده اید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده اند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده اند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده ام', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده ام', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده ای', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده ای', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده ', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده ', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده است', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده است', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده ایم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده ایم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده اید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده اید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده اند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده اند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پریشان کرده می شده ام', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پریشان کرده می شده ای', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پریشان کرده می شده ', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پریشان کرده می شده است', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پریشان کرده می شده ایم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پریشان کرده می شده اید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پریشان کرده می شده اند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بودم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بودم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده شده بودی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بودی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده شده بود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده شده بودیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بودیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده شده بودید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بودید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده شده بودند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بودند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بودم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بودم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بودی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بودی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بودیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بودیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بودید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بودید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بودند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بودند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پریشان کرده می شده بودم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پریشان کرده می شده بودی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پریشان کرده می شده بود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پریشان کرده می شده بودیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پریشان کرده می شده بودید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پریشان کرده می شده بودند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده ام', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده ام', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده ای', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده ای', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده ', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده ', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده است', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده است', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده ایم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده ایم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده اید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده اید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده اند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده اند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده ام', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده ام', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده ای', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده ای', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده ', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده ', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده است', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده است', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده ایم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده ایم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده اید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده اید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده اند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده اند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پریشان کرده می شده بوده ام', '511', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پریشان کرده می شده بوده ای', '511', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پریشان کرده می شده بوده ', '511', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پریشان کرده می شده بوده است', '511', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پریشان کرده می شده بوده ایم', '511', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پریشان کرده می شده بوده اید', '511', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پریشان کرده می شده بوده اند', '511', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شوم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشوم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده شوی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشوی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده شود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده شویم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشویم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده شوید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشوید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده شوند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشوند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده می شوم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شوم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شوی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شوی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شویم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شویم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شوید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شوید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شوند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شوند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پریشان کرده می شوم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پریشان کرده می شوی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پریشان کرده می شود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پریشان کرده می شویم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پریشان کرده می شوید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پریشان کرده می شوند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پریشان کرده خواهم شد', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نخواهم شد', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده خواهی شد', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نخواهی شد', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده خواهد شد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نخواهد شد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده خواهیم شد', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نخواهیم شد', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده خواهید شد', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نخواهید شد', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده خواهند شد', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نخواهند شد', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده بشوم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشوم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده بشوی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشوی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده بشود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده بشویم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشویم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده بشوید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشوید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده بشوند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشوند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده شده باشم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده باشم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده باشی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده باشی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده باشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده باشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده باشیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده باشیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده باشید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده باشید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده باشند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده باشند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده باشم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده باشم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده باشی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده باشی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده باشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده باشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده باشیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده باشیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده باشید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده باشید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده باشند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده باشند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده باشم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده باشم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده باشی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده باشی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده باشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده باشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده باشیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده باشیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده باشید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده باشید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده باشند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده باشند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده باشم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده باشم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده باشی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده باشی', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده باشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده باشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده باشیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده باشیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده باشید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده باشید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده می شده بوده باشند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نمی شده بوده باشند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پریشان کرده بشوم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشوم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده بشو', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشو', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده بشود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشود', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده بشویم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشویم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده بشوید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشوید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده بشوند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده نشوند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پریشان کرده شده باشم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده باشم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده باش', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده باش', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده باشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده باشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده باشیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده باشیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده باشید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده باشید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده باشند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده باشند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده باشم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده باشم', '511', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده باش', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده باش', '511', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده باشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده باشد', '511', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده باشیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده باشیم', '511', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده باشید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده باشید', '511', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده شده بوده باشند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پریشان کرده نشده بوده باشند', '511', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شدم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشدم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شدی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشدی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شدیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشدیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شدید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشدید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شدند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشدند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شدم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شدم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شدی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شدی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شدیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شدیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شدید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شدید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شدند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شدند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پژوهش کرده می شدم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پژوهش کرده می شدی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پژوهش کرده می شد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پژوهش کرده می شدیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پژوهش کرده می شدید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پژوهش کرده می شدند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده ام', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده ام', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده ای', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده ای', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده ', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده ', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده است', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده است', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده ایم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده ایم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده اید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده اید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده اند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده اند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده ام', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده ام', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده ای', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده ای', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده ', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده ', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده است', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده است', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده ایم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده ایم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده اید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده اید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده اند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده اند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پژوهش کرده می شده ام', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پژوهش کرده می شده ای', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پژوهش کرده می شده ', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پژوهش کرده می شده است', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پژوهش کرده می شده ایم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پژوهش کرده می شده اید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پژوهش کرده می شده اند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بودم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بودم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بودی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بودی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بودیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بودیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بودید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بودید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بودند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بودند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بودم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بودم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بودی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بودی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بودیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بودیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بودید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بودید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بودند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بودند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پژوهش کرده می شده بودم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پژوهش کرده می شده بودی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پژوهش کرده می شده بود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پژوهش کرده می شده بودیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پژوهش کرده می شده بودید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پژوهش کرده می شده بودند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده ام', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده ام', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده ای', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده ای', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده ', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده ', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده است', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده است', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده ایم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده ایم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده اید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده اید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده اند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده اند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده ام', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده ام', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده ای', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده ای', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده ', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده ', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده است', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده است', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده ایم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده ایم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده اید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده اید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده اند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده اند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پژوهش کرده می شده بوده ام', '512', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پژوهش کرده می شده بوده ای', '512', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پژوهش کرده می شده بوده ', '512', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پژوهش کرده می شده بوده است', '512', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پژوهش کرده می شده بوده ایم', '512', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پژوهش کرده می شده بوده اید', '512', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پژوهش کرده می شده بوده اند', '512', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شوم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شوی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شویم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشویم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شوید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شوند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شوم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شوم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شوی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شوی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شویم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شویم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شوید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شوید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شوند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شوند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پژوهش کرده می شوم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پژوهش کرده می شوی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پژوهش کرده می شود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پژوهش کرده می شویم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پژوهش کرده می شوید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پژوهش کرده می شوند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده خواهم شد', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نخواهم شد', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده خواهی شد', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نخواهی شد', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده خواهد شد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نخواهد شد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده خواهیم شد', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نخواهیم شد', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده خواهید شد', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نخواهید شد', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده خواهند شد', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نخواهند شد', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشویم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشویم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده باشم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده باشم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده باشی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده باشی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده باشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده باشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده باشیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده باشیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده باشید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده باشید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده باشند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده باشند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده باشم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده باشم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده باشی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده باشی', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده باشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده باشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده باشیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده باشیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده باشید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده باشید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده باشند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده باشند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشو', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشو', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشود', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشویم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشویم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باش', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باش', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشم', '512', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باش', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باش', '512', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشد', '512', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشیم', '512', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشید', '512', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشند', '512', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شدم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشدم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شدی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشدی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شدیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشدیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شدید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشدید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شدند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشدند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شدم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شدم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شدی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شدی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شدیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شدیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شدید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شدید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شدند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شدند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پژوهش کرده می شدم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پژوهش کرده می شدی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پژوهش کرده می شد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پژوهش کرده می شدیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پژوهش کرده می شدید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پژوهش کرده می شدند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده ام', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده ام', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده ای', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده ای', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده ', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده ', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده است', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده است', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده ایم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده ایم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده اید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده اید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده اند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده اند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده ام', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده ام', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده ای', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده ای', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده ', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده ', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده است', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده است', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده ایم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده ایم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده اید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده اید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده اند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده اند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پژوهش کرده می شده ام', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پژوهش کرده می شده ای', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پژوهش کرده می شده ', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پژوهش کرده می شده است', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پژوهش کرده می شده ایم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پژوهش کرده می شده اید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پژوهش کرده می شده اند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بودم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بودم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بودی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بودی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بودیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بودیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بودید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بودید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بودند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بودند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بودم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بودم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بودی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بودی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بودیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بودیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بودید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بودید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بودند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بودند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پژوهش کرده می شده بودم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پژوهش کرده می شده بودی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پژوهش کرده می شده بود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پژوهش کرده می شده بودیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پژوهش کرده می شده بودید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پژوهش کرده می شده بودند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده ام', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده ام', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده ای', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده ای', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده ', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده ', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده است', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده است', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده ایم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده ایم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده اید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده اید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده اند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده اند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده ام', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده ام', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده ای', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده ای', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده ', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده ', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده است', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده است', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده ایم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده ایم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده اید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده اید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده اند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده اند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پژوهش کرده می شده بوده ام', '513', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پژوهش کرده می شده بوده ای', '513', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پژوهش کرده می شده بوده ', '513', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پژوهش کرده می شده بوده است', '513', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پژوهش کرده می شده بوده ایم', '513', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پژوهش کرده می شده بوده اید', '513', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پژوهش کرده می شده بوده اند', '513', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شوم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شوی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شویم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشویم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شوید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شوند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شوم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شوم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شوی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شوی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شویم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شویم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شوید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شوید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شوند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شوند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پژوهش کرده می شوم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پژوهش کرده می شوی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پژوهش کرده می شود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پژوهش کرده می شویم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پژوهش کرده می شوید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پژوهش کرده می شوند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده خواهم شد', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نخواهم شد', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده خواهی شد', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نخواهی شد', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده خواهد شد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نخواهد شد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده خواهیم شد', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نخواهیم شد', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده خواهید شد', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نخواهید شد', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده خواهند شد', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نخواهند شد', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشویم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشویم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده باشم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده باشم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده باشی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده باشی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده باشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده باشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده باشیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده باشیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده باشید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده باشید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده باشند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده باشند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده باشم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده باشم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده باشی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده باشی', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده باشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده باشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده باشیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده باشیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده باشید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده باشید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده می شده بوده باشند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نمی شده بوده باشند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشو', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشو', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشود', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشویم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشویم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده بشوند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشوند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باش', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باش', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده باشند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده باشند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشم', '513', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باش', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باش', '513', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشد', '513', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشیم', '513', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشید', '513', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده شده بوده باشند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پژوهش کرده نشده بوده باشند', '513', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شدم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشدم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده شدی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشدی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده شد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده شدیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشدیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده شدید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشدید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده شدند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشدند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده می شدم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شدم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شدی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شدی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شدیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شدیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شدید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شدید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شدند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شدند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پس داده می شدم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پس داده می شدی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پس داده می شد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پس داده می شدیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پس داده می شدید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پس داده می شدند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس داده شده ام', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده ام', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده ای', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده ای', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده ', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده ', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده است', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده است', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده ایم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده ایم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده اید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده اید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده اند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده اند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده می شده ام', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده ام', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده ای', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده ای', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده ', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده ', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده است', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده است', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده ایم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده ایم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده اید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده اید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده اند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده اند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پس داده می شده ام', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پس داده می شده ای', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پس داده می شده ', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پس داده می شده است', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پس داده می شده ایم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پس داده می شده اید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پس داده می شده اند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس داده شده بودم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده نشده بودم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده شده بودی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده نشده بودی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده شده بود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده نشده بود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده شده بودیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده نشده بودیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده شده بودید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده نشده بودید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده شده بودند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده نشده بودند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس داده می شده بودم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بودم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بودی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بودی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بودیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بودیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بودید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بودید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بودند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بودند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پس داده می شده بودم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پس داده می شده بودی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پس داده می شده بود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پس داده می شده بودیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پس داده می شده بودید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پس داده می شده بودند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده ام', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده ام', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده ای', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده ای', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده ', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده ', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده است', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده است', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده ایم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده ایم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده اید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده اید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده اند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده اند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده ام', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده ام', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده ای', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده ای', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده ', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده ', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده است', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده است', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده ایم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده ایم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده اید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده اید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده اند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده اند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پس داده می شده بوده ام', '514', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پس داده می شده بوده ای', '514', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پس داده می شده بوده ', '514', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پس داده می شده بوده است', '514', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پس داده می شده بوده ایم', '514', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پس داده می شده بوده اید', '514', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پس داده می شده بوده اند', '514', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس داده شوم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشوم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده شوی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشوی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده شود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده شویم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشویم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده شوید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشوید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده شوند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشوند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده می شوم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شوم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شوی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شوی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شویم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شویم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شوید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شوید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شوند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شوند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پس داده می شوم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پس داده می شوی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پس داده می شود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پس داده می شویم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پس داده می شوید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پس داده می شوند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس داده خواهم شد', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نخواهم شد', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده خواهی شد', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نخواهی شد', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده خواهد شد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نخواهد شد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده خواهیم شد', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نخواهیم شد', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده خواهید شد', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نخواهید شد', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده خواهند شد', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نخواهند شد', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده بشوم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشوم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده بشوی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشوی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده بشود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده بشویم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشویم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده بشوید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشوید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده بشوند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشوند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده شده باشم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده باشم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده باشی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده باشی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده باشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده باشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده باشیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده باشیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده باشید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده باشید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده باشند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده باشند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده می شده باشم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده باشم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده باشی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده باشی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده باشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده باشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده باشیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده باشیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده باشید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده باشید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده باشند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده باشند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده باشم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده باشم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده باشی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده باشی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده باشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده باشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده باشیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده باشیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده باشید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده باشید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده باشند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده باشند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده باشم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده باشم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده باشی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده باشی', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده باشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده باشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده باشیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده باشیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده باشید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده باشید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده می شده بوده باشند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده نمی شده بوده باشند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس داده بشوم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشوم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده بشو', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشو', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده بشود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشود', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده بشویم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشویم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده بشوید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشوید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده بشوند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده نشوند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس داده شده باشم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده باشم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده باش', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده باش', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده باشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده باشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده باشیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده باشیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده باشید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده باشید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده باشند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده باشند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده باشم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده باشم', '514', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده باش', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده باش', '514', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده باشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده باشد', '514', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده باشیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده باشیم', '514', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده باشید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده باشید', '514', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده شده بوده باشند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس داده نشده بوده باشند', '514', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شدم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشدم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته شدی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشدی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته شد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته شدیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشدیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته شدید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشدید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته شدند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشدند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته می شدم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شدم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شدی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شدی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شدیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شدیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شدید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شدید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شدند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شدند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پس گرفته می شدم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پس گرفته می شدی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پس گرفته می شد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پس گرفته می شدیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پس گرفته می شدید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پس گرفته می شدند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده ام', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده ام', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده ای', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده ای', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده ', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده ', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده است', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده است', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده ایم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده ایم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده اید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده اید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده اند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده اند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده ام', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده ام', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده ای', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده ای', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده ', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده ', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده است', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده است', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده ایم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده ایم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده اید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده اید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده اند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده اند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پس گرفته می شده ام', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پس گرفته می شده ای', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پس گرفته می شده ', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پس گرفته می شده است', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پس گرفته می شده ایم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پس گرفته می شده اید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پس گرفته می شده اند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بودم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته نشده بودم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته شده بودی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته نشده بودی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته شده بود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته نشده بود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته شده بودیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته نشده بودیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته شده بودید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته نشده بودید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته شده بودند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته نشده بودند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پس گرفته می شده بودم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بودم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بودی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بودی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بودیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بودیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بودید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بودید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بودند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بودند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پس گرفته می شده بودم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پس گرفته می شده بودی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پس گرفته می شده بود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پس گرفته می شده بودیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پس گرفته می شده بودید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پس گرفته می شده بودند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده ام', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده ام', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده ای', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده ای', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده ', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده ', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده است', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده است', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده ایم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده ایم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده اید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده اید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده اند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده اند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده ام', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده ام', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده ای', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده ای', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده ', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده ', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده است', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده است', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده ایم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده ایم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده اید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده اید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده اند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده اند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پس گرفته می شده بوده ام', '515', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پس گرفته می شده بوده ای', '515', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پس گرفته می شده بوده ', '515', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پس گرفته می شده بوده است', '515', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پس گرفته می شده بوده ایم', '515', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پس گرفته می شده بوده اید', '515', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پس گرفته می شده بوده اند', '515', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس گرفته شوم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشوم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته شوی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشوی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته شود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته شویم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشویم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته شوید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشوید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته شوند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشوند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته می شوم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شوم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شوی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شوی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شویم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شویم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شوید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شوید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شوند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شوند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پس گرفته می شوم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پس گرفته می شوی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پس گرفته می شود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پس گرفته می شویم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پس گرفته می شوید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پس گرفته می شوند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پس گرفته خواهم شد', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نخواهم شد', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته خواهی شد', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نخواهی شد', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته خواهد شد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نخواهد شد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته خواهیم شد', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نخواهیم شد', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته خواهید شد', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نخواهید شد', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته خواهند شد', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نخواهند شد', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته بشوم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشوم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته بشوی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشوی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته بشود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته بشویم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشویم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته بشوید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشوید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته بشوند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشوند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته شده باشم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده باشم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده باشی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده باشی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده باشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده باشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده باشیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده باشیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده باشید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده باشید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده باشند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده باشند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده باشم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده باشم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده باشی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده باشی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده باشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده باشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده باشیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده باشیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده باشید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده باشید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده باشند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده باشند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده باشم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده باشم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده باشی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده باشی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده باشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده باشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده باشیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده باشیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده باشید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده باشید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده باشند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده باشند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده باشم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده باشم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده باشی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده باشی', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده باشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده باشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده باشیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده باشیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده باشید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده باشید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته می شده بوده باشند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته نمی شده بوده باشند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پس گرفته بشوم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشوم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته بشو', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشو', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته بشود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشود', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته بشویم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشویم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته بشوید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشوید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته بشوند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته نشوند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پس گرفته شده باشم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده باشم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده باش', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده باش', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده باشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده باشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده باشیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده باشیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده باشید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده باشید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده باشند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده باشند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده باشم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده باشم', '515', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده باش', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده باش', '515', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده باشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده باشد', '515', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده باشیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده باشیم', '515', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده باشید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده باشید', '515', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته شده بوده باشند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پس گرفته نشده بوده باشند', '515', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شدم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشدم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده شدی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشدی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده شد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده شدیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشدیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده شدید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشدید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده شدند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشدند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده می شدم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شدم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شدی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شدی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شدیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شدیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شدید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شدید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شدند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شدند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پست کرده می شدم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پست کرده می شدی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پست کرده می شد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پست کرده می شدیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پست کرده می شدید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پست کرده می شدند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پست کرده شده ام', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده ام', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده ای', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده ای', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده ', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده ', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده است', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده است', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده ایم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده ایم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده اید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده اید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده اند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده اند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده ام', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده ام', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده ای', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده ای', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده ', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده ', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده است', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده است', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده ایم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده ایم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده اید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده اید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده اند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده اند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پست کرده می شده ام', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پست کرده می شده ای', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پست کرده می شده ', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پست کرده می شده است', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پست کرده می شده ایم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پست کرده می شده اید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پست کرده می شده اند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بودم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده نشده بودم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده شده بودی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده نشده بودی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده شده بود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده نشده بود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده شده بودیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده نشده بودیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده شده بودید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده نشده بودید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده شده بودند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده نشده بودند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پست کرده می شده بودم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بودم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بودی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بودی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بودیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بودیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بودید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بودید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بودند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بودند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پست کرده می شده بودم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پست کرده می شده بودی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پست کرده می شده بود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پست کرده می شده بودیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پست کرده می شده بودید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پست کرده می شده بودند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده ام', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده ام', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده ای', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده ای', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده ', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده ', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده است', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده است', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده ایم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده ایم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده اید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده اید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده اند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده اند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده ام', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده ام', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده ای', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده ای', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده ', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده ', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده است', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده است', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده ایم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده ایم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده اید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده اید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده اند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده اند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پست کرده می شده بوده ام', '516', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پست کرده می شده بوده ای', '516', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پست کرده می شده بوده ', '516', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پست کرده می شده بوده است', '516', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پست کرده می شده بوده ایم', '516', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پست کرده می شده بوده اید', '516', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پست کرده می شده بوده اند', '516', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پست کرده شوم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشوم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده شوی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشوی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده شود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده شویم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشویم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده شوید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشوید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده شوند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشوند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده می شوم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شوم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شوی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شوی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شویم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شویم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شوید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شوید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شوند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شوند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پست کرده می شوم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پست کرده می شوی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پست کرده می شود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پست کرده می شویم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پست کرده می شوید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پست کرده می شوند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پست کرده خواهم شد', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نخواهم شد', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده خواهی شد', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نخواهی شد', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده خواهد شد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نخواهد شد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده خواهیم شد', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نخواهیم شد', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده خواهید شد', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نخواهید شد', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده خواهند شد', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نخواهند شد', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده بشوم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشوم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده بشوی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشوی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده بشود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده بشویم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشویم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده بشوید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشوید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده بشوند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشوند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده شده باشم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده باشم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده باشی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده باشی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده باشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده باشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده باشیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده باشیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده باشید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده باشید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده باشند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده باشند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده باشم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده باشم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده باشی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده باشی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده باشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده باشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده باشیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده باشیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده باشید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده باشید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده باشند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده باشند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده باشم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده باشم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده باشی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده باشی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده باشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده باشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده باشیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده باشیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده باشید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده باشید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده باشند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده باشند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده باشم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده باشم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده باشی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده باشی', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده باشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده باشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده باشیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده باشیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده باشید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده باشید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده می شده بوده باشند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده نمی شده بوده باشند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پست کرده بشوم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشوم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده بشو', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشو', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده بشود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشود', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده بشویم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشویم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده بشوید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشوید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده بشوند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده نشوند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پست کرده شده باشم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده باشم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده باش', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده باش', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده باشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده باشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده باشیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده باشیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده باشید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده باشید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده باشند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده باشند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده باشم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده باشم', '516', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده باش', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده باش', '516', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده باشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده باشد', '516', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده باشیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده باشیم', '516', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده باشید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده باشید', '516', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده شده بوده باشند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پست کرده نشده بوده باشند', '516', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شدم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشدم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده شدی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشدی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده شد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده شدیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشدیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده شدید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشدید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده شدند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشدند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده می شدم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شدم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شدی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شدی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شدیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شدیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شدید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شدید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شدند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شدند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسند آمده می شدم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسند آمده می شدی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسند آمده می شد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسند آمده می شدیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسند آمده می شدید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسند آمده می شدند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده ام', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده ام', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده ای', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده ای', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده ', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده ', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده است', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده است', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده ایم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده ایم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده اید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده اید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده اند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده اند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده ام', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده ام', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده ای', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده ای', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده ', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده ', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده است', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده است', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده ایم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده ایم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده اید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده اید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده اند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده اند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسند آمده می شده ام', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسند آمده می شده ای', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسند آمده می شده ', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسند آمده می شده است', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسند آمده می شده ایم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسند آمده می شده اید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسند آمده می شده اند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بودم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده نشده بودم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده شده بودی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده نشده بودی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده شده بود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده نشده بود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده شده بودیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده نشده بودیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده شده بودید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده نشده بودید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده شده بودند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده نشده بودند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند آمده می شده بودم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بودم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بودی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بودی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بودیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بودیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بودید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بودید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بودند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بودند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسند آمده می شده بودم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسند آمده می شده بودی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسند آمده می شده بود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسند آمده می شده بودیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسند آمده می شده بودید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسند آمده می شده بودند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده ام', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده ام', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده ای', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده ای', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده ', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده ', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده است', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده است', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده ایم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده ایم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده اید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده اید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده اند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده اند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده ام', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده ام', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده ای', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده ای', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده ', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده ', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده است', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده است', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده ایم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده ایم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده اید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده اید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده اند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده اند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسند آمده می شده بوده ام', '517', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسند آمده می شده بوده ای', '517', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسند آمده می شده بوده ', '517', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسند آمده می شده بوده است', '517', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسند آمده می شده بوده ایم', '517', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسند آمده می شده بوده اید', '517', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسند آمده می شده بوده اند', '517', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند آمده شوم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشوم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده شوی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشوی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده شود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده شویم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشویم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده شوید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشوید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده شوند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشوند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده می شوم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شوم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شوی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شوی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شویم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شویم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شوید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شوید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شوند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شوند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پسند آمده می شوم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پسند آمده می شوی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پسند آمده می شود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پسند آمده می شویم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پسند آمده می شوید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پسند آمده می شوند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند آمده خواهم شد', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نخواهم شد', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده خواهی شد', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نخواهی شد', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده خواهد شد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نخواهد شد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده خواهیم شد', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نخواهیم شد', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده خواهید شد', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نخواهید شد', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده خواهند شد', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نخواهند شد', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده بشوم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشوم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده بشوی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشوی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده بشود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده بشویم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشویم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده بشوید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشوید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده بشوند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشوند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده شده باشم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده باشم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده باشی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده باشی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده باشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده باشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده باشیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده باشیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده باشید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده باشید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده باشند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده باشند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده باشم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده باشم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده باشی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده باشی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده باشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده باشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده باشیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده باشیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده باشید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده باشید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده باشند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده باشند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده باشم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده باشم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده باشی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده باشی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده باشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده باشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده باشیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده باشیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده باشید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده باشید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده باشند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده باشند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده باشم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده باشم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده باشی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده باشی', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده باشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده باشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده باشیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده باشیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده باشید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده باشید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده می شده بوده باشند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده نمی شده بوده باشند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند آمده بشوم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشوم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده بشو', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشو', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده بشود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشود', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده بشویم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشویم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده بشوید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشوید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده بشوند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده نشوند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند آمده شده باشم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده باشم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده باش', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده باش', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده باشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده باشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده باشیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده باشیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده باشید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده باشید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده باشند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده باشند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده باشم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده باشم', '517', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده باش', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده باش', '517', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده باشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده باشد', '517', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده باشیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده باشیم', '517', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده باشید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده باشید', '517', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده شده بوده باشند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند آمده نشده بوده باشند', '517', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شدم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشدم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده شدی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشدی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده شد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده شدیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشدیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده شدید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشدید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده شدند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشدند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده می شدم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شدم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شدی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شدی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شدیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شدیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شدید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شدید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شدند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شدند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسند افتاده می شدم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسند افتاده می شدی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسند افتاده می شد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسند افتاده می شدیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسند افتاده می شدید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسند افتاده می شدند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده ام', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده ام', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده ای', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده ای', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده ', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده ', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده است', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده است', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده ایم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده ایم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده اید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده اید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده اند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده اند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده ام', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده ام', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده ای', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده ای', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده ', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده ', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده است', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده است', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده ایم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده ایم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده اید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده اید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده اند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده اند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسند افتاده می شده ام', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسند افتاده می شده ای', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسند افتاده می شده ', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسند افتاده می شده است', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسند افتاده می شده ایم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسند افتاده می شده اید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسند افتاده می شده اند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بودم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بودم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده شده بودی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بودی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده شده بود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده شده بودیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بودیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده شده بودید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بودید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده شده بودند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بودند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بودم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بودم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بودی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بودی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بودیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بودیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بودید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بودید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بودند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بودند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسند افتاده می شده بودم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسند افتاده می شده بودی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسند افتاده می شده بود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسند افتاده می شده بودیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسند افتاده می شده بودید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسند افتاده می شده بودند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده ام', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده ام', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده ای', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده ای', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده ', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده ', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده است', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده است', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده ایم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده ایم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده اید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده اید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده اند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده اند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده ام', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده ام', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده ای', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده ای', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده ', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده ', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده است', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده است', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده ایم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده ایم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده اید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده اید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده اند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده اند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسند افتاده می شده بوده ام', '518', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسند افتاده می شده بوده ای', '518', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسند افتاده می شده بوده ', '518', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسند افتاده می شده بوده است', '518', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسند افتاده می شده بوده ایم', '518', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسند افتاده می شده بوده اید', '518', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسند افتاده می شده بوده اند', '518', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شوم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشوم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده شوی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشوی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده شود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده شویم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشویم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده شوید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشوید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده شوند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشوند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده می شوم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شوم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شوی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شوی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شویم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شویم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شوید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شوید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شوند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شوند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پسند افتاده می شوم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پسند افتاده می شوی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پسند افتاده می شود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پسند افتاده می شویم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پسند افتاده می شوید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پسند افتاده می شوند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند افتاده خواهم شد', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نخواهم شد', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده خواهی شد', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نخواهی شد', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده خواهد شد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نخواهد شد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده خواهیم شد', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نخواهیم شد', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده خواهید شد', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نخواهید شد', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده خواهند شد', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نخواهند شد', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده بشوم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشوم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده بشوی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشوی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده بشود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده بشویم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشویم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده بشوید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشوید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده بشوند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشوند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده شده باشم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده باشم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده باشی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده باشی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده باشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده باشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده باشیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده باشیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده باشید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده باشید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده باشند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده باشند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده باشم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده باشم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده باشی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده باشی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده باشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده باشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده باشیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده باشیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده باشید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده باشید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده باشند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده باشند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده باشم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده باشم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده باشی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده باشی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده باشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده باشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده باشیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده باشیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده باشید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده باشید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده باشند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده باشند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده باشم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده باشم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده باشی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده باشی', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده باشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده باشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده باشیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده باشیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده باشید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده باشید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده می شده بوده باشند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نمی شده بوده باشند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند افتاده بشوم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشوم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده بشو', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشو', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده بشود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشود', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده بشویم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشویم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده بشوید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشوید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده بشوند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده نشوند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند افتاده شده باشم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده باشم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده باش', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده باش', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده باشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده باشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده باشیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده باشیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده باشید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده باشید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده باشند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده باشند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده باشم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده باشم', '518', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده باش', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده باش', '518', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده باشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده باشد', '518', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده باشیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده باشیم', '518', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده باشید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده باشید', '518', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده شده بوده باشند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند افتاده نشده بوده باشند', '518', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شدم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشدم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده شدی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشدی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده شد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده شدیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشدیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده شدید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشدید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده شدند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشدند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده می شدم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شدم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شدی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شدی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شدیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شدیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شدید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شدید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شدند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شدند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسند کرده می شدم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسند کرده می شدی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسند کرده می شد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسند کرده می شدیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسند کرده می شدید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسند کرده می شدند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده ام', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده ام', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده ای', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده ای', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده ', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده ', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده است', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده است', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده ایم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده ایم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده اید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده اید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده اند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده اند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده ام', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده ام', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده ای', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده ای', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده ', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده ', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده است', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده است', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده ایم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده ایم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده اید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده اید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده اند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده اند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسند کرده می شده ام', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسند کرده می شده ای', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسند کرده می شده ', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسند کرده می شده است', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسند کرده می شده ایم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسند کرده می شده اید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسند کرده می شده اند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بودم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده نشده بودم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده شده بودی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده نشده بودی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده شده بود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده نشده بود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده شده بودیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده نشده بودیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده شده بودید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده نشده بودید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده شده بودند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده نشده بودند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پسند کرده می شده بودم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بودم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بودی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بودی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بودیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بودیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بودید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بودید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بودند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بودند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پسند کرده می شده بودم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پسند کرده می شده بودی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پسند کرده می شده بود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پسند کرده می شده بودیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پسند کرده می شده بودید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پسند کرده می شده بودند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده ام', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده ام', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده ای', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده ای', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده ', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده ', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده است', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده است', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده ایم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده ایم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده اید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده اید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده اند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده اند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده ام', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده ام', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده ای', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده ای', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده ', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده ', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده است', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده است', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده ایم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده ایم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده اید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده اید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده اند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده اند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پسند کرده می شده بوده ام', '519', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پسند کرده می شده بوده ای', '519', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پسند کرده می شده بوده ', '519', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پسند کرده می شده بوده است', '519', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پسند کرده می شده بوده ایم', '519', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پسند کرده می شده بوده اید', '519', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پسند کرده می شده بوده اند', '519', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند کرده شوم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشوم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده شوی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشوی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده شود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده شویم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشویم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده شوید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشوید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده شوند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشوند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده می شوم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شوم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شوی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شوی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شویم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شویم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شوید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شوید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شوند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شوند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پسند کرده می شوم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پسند کرده می شوی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پسند کرده می شود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پسند کرده می شویم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پسند کرده می شوید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پسند کرده می شوند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پسند کرده خواهم شد', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نخواهم شد', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده خواهی شد', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نخواهی شد', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده خواهد شد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نخواهد شد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده خواهیم شد', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نخواهیم شد', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده خواهید شد', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نخواهید شد', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده خواهند شد', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نخواهند شد', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده بشوم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشوم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده بشوی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشوی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده بشود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده بشویم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشویم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده بشوید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشوید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده بشوند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشوند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده شده باشم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده باشم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده باشی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده باشی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده باشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده باشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده باشیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده باشیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده باشید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده باشید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده باشند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده باشند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده باشم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده باشم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده باشی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده باشی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده باشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده باشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده باشیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده باشیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده باشید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده باشید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده باشند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده باشند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده باشم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده باشم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده باشی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده باشی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده باشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده باشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده باشیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده باشیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده باشید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده باشید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده باشند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده باشند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده باشم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده باشم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده باشی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده باشی', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده باشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده باشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده باشیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده باشیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده باشید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده باشید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده می شده بوده باشند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده نمی شده بوده باشند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پسند کرده بشوم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشوم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده بشو', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشو', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده بشود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشود', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده بشویم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشویم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده بشوید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشوید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده بشوند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده نشوند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پسند کرده شده باشم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده باشم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده باش', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده باش', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده باشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده باشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده باشیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده باشیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده باشید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده باشید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده باشند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده باشند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده باشم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده باشم', '519', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده باش', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده باش', '519', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده باشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده باشد', '519', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده باشیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده باشیم', '519', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده باشید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده باشید', '519', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده شده بوده باشند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پسند کرده نشده بوده باشند', '519', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شدم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشدم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شدی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشدی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شدیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشدیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شدید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشدید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شدند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشدند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شدم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شدم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شدی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شدی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شدیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شدیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شدید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شدید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شدند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شدند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پشت ِپا خورده می شدم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پشت ِپا خورده می شدی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پشت ِپا خورده می شد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پشت ِپا خورده می شدیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پشت ِپا خورده می شدید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پشت ِپا خورده می شدند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده ام', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده ام', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده ای', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده ای', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده ', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده ', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده است', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده است', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده ایم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده ایم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده اید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده اید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده اند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده اند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده ام', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده ام', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده ای', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده ای', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده ', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده ', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده است', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده است', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده ایم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده ایم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده اید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده اید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده اند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده اند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پشت ِپا خورده می شده ام', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پشت ِپا خورده می شده ای', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پشت ِپا خورده می شده ', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پشت ِپا خورده می شده است', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پشت ِپا خورده می شده ایم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پشت ِپا خورده می شده اید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پشت ِپا خورده می شده اند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بودم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بودم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بودی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بودی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بودیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بودیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بودید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بودید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بودند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بودند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بودم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بودم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بودی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بودی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بودیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بودیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بودید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بودید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بودند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بودند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پشت ِپا خورده می شده بودم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پشت ِپا خورده می شده بودی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پشت ِپا خورده می شده بود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پشت ِپا خورده می شده بودیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پشت ِپا خورده می شده بودید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پشت ِپا خورده می شده بودند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده ام', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده ام', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده ای', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده ای', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده ', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده ', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده است', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده است', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده ایم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده ایم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده اید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده اید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده اند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده اند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده ام', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده ام', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده ای', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده ای', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده ', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده ', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده است', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده است', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده ایم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده ایم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده اید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده اید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده اند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده اند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پشت ِپا خورده می شده بوده ام', '520', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پشت ِپا خورده می شده بوده ای', '520', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پشت ِپا خورده می شده بوده ', '520', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پشت ِپا خورده می شده بوده است', '520', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پشت ِپا خورده می شده بوده ایم', '520', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پشت ِپا خورده می شده بوده اید', '520', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پشت ِپا خورده می شده بوده اند', '520', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شوم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشوم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شوی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشوی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شویم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشویم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شوید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشوید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شوند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشوند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شوم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شوم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شوی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شوی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شویم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شویم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شوید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شوید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شوند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شوند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پشت ِپا خورده می شوم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پشت ِپا خورده می شوی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پشت ِپا خورده می شود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پشت ِپا خورده می شویم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پشت ِپا خورده می شوید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پشت ِپا خورده می شوند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده خواهم شد', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نخواهم شد', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده خواهی شد', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نخواهی شد', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده خواهد شد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نخواهد شد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده خواهیم شد', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نخواهیم شد', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده خواهید شد', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نخواهید شد', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده خواهند شد', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نخواهند شد', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بشوم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشوم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بشوی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشوی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بشود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بشویم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشویم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بشوید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشوید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بشوند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشوند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده باشم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده باشم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده باشی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده باشی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده باشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده باشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده باشیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده باشیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده باشید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده باشید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده باشند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده باشند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده باشم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده باشم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده باشی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده باشی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده باشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده باشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده باشیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده باشیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده باشید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده باشید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده باشند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده باشند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده باشم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده باشم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده باشی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده باشی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده باشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده باشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده باشیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده باشیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده باشید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده باشید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده باشند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده باشند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده باشم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده باشم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده باشی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده باشی', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده باشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده باشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده باشیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده باشیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده باشید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده باشید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده می شده بوده باشند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نمی شده بوده باشند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بشوم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشوم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بشو', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشو', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بشود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشود', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بشویم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشویم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بشوید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشوید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده بشوند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشوند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده باشم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده باشم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده باش', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده باش', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده باشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده باشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده باشیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده باشیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده باشید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده باشید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده باشند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده باشند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده باشم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده باشم', '520', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده باش', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده باش', '520', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده باشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده باشد', '520', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده باشیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده باشیم', '520', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده باشید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده باشید', '520', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده شده بوده باشند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا خورده نشده بوده باشند', '520', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شدم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشدم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شدی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشدی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شدیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشدیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شدید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشدید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شدند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشدند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شدم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شدم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شدی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شدی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شدیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شدیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شدید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شدید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شدند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شدند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پشت ِپا زده می شدم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پشت ِپا زده می شدی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پشت ِپا زده می شد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پشت ِپا زده می شدیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پشت ِپا زده می شدید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پشت ِپا زده می شدند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده ام', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده ام', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده ای', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده ای', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده ', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده ', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده است', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده است', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده ایم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده ایم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده اید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده اید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده اند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده اند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده ام', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده ام', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده ای', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده ای', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده ', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده ', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده است', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده است', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده ایم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده ایم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده اید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده اید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده اند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده اند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پشت ِپا زده می شده ام', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پشت ِپا زده می شده ای', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پشت ِپا زده می شده ', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پشت ِپا زده می شده است', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پشت ِپا زده می شده ایم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پشت ِپا زده می شده اید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پشت ِپا زده می شده اند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بودم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بودم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بودی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بودی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بودیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بودیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بودید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بودید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بودند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بودند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بودم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بودم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بودی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بودی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بودیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بودیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بودید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بودید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بودند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بودند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پشت ِپا زده می شده بودم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پشت ِپا زده می شده بودی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پشت ِپا زده می شده بود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پشت ِپا زده می شده بودیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پشت ِپا زده می شده بودید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پشت ِپا زده می شده بودند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده ام', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده ام', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده ای', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده ای', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده ', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده ', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده است', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده است', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده ایم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده ایم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده اید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده اید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده اند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده اند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده ام', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده ام', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده ای', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده ای', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده ', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده ', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده است', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده است', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده ایم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده ایم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده اید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده اید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده اند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده اند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پشت ِپا زده می شده بوده ام', '521', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پشت ِپا زده می شده بوده ای', '521', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پشت ِپا زده می شده بوده ', '521', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پشت ِپا زده می شده بوده است', '521', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پشت ِپا زده می شده بوده ایم', '521', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پشت ِپا زده می شده بوده اید', '521', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پشت ِپا زده می شده بوده اند', '521', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شوم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشوم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شوی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشوی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شویم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشویم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شوید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشوید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شوند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشوند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شوم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شوم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شوی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شوی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شویم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شویم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شوید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شوید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شوند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شوند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پشت ِپا زده می شوم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پشت ِپا زده می شوی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پشت ِپا زده می شود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پشت ِپا زده می شویم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پشت ِپا زده می شوید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پشت ِپا زده می شوند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده خواهم شد', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نخواهم شد', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده خواهی شد', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نخواهی شد', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده خواهد شد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نخواهد شد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده خواهیم شد', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نخواهیم شد', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده خواهید شد', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نخواهید شد', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده خواهند شد', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نخواهند شد', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بشوم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشوم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بشوی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشوی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بشود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بشویم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشویم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بشوید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشوید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بشوند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشوند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده باشم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده باشم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده باشی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده باشی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده باشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده باشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده باشیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده باشیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده باشید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده باشید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده باشند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده باشند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده باشم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده باشم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده باشی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده باشی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده باشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده باشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده باشیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده باشیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده باشید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده باشید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده باشند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده باشند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده باشم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده باشم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده باشی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده باشی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده باشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده باشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده باشیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده باشیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده باشید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده باشید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده باشند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده باشند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده باشم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده باشم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده باشی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده باشی', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده باشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده باشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده باشیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده باشیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده باشید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده باشید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده می شده بوده باشند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نمی شده بوده باشند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بشوم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشوم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بشو', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشو', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بشود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشود', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بشویم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشویم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بشوید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشوید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده بشوند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشوند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده باشم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده باشم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده باش', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده باش', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده باشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده باشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده باشیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده باشیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده باشید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده باشید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده باشند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده باشند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده باشم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده باشم', '521', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده باش', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده باش', '521', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده باشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده باشد', '521', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده باشیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده باشیم', '521', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده باشید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده باشید', '521', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده شده بوده باشند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت ِپا زده نشده بوده باشند', '521', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شدم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشدم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته شدی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشدی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته شد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته شدیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشدیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته شدید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشدید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته شدند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشدند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شدم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شدم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شدی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شدی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شدیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شدیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شدید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شدید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شدند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شدند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پشت کار داشته می شدم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پشت کار داشته می شدی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پشت کار داشته می شد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پشت کار داشته می شدیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پشت کار داشته می شدید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پشت کار داشته می شدند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده ام', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده ام', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده ای', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده ای', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده ', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده ', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده است', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده است', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده ایم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده ایم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده اید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده اید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده اند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده اند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده ام', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده ام', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده ای', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده ای', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده ', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده ', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده است', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده است', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده ایم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده ایم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده اید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده اید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده اند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده اند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پشت کار داشته می شده ام', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پشت کار داشته می شده ای', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پشت کار داشته می شده ', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پشت کار داشته می شده است', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پشت کار داشته می شده ایم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پشت کار داشته می شده اید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پشت کار داشته می شده اند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بودم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بودم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بودی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بودی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بودیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بودیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بودید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بودید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بودند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بودند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بودم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بودم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بودی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بودی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بودیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بودیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بودید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بودید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بودند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بودند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پشت کار داشته می شده بودم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پشت کار داشته می شده بودی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پشت کار داشته می شده بود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پشت کار داشته می شده بودیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پشت کار داشته می شده بودید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پشت کار داشته می شده بودند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده ام', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده ام', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده ای', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده ای', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده ', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده ', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده است', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده است', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده ایم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده ایم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده اید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده اید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده اند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده اند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده ام', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده ام', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده ای', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده ای', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده ', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده ', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده است', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده است', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده ایم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده ایم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده اید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده اید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده اند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده اند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پشت کار داشته می شده بوده ام', '522', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پشت کار داشته می شده بوده ای', '522', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پشت کار داشته می شده بوده ', '522', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پشت کار داشته می شده بوده است', '522', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پشت کار داشته می شده بوده ایم', '522', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پشت کار داشته می شده بوده اید', '522', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پشت کار داشته می شده بوده اند', '522', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شوم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشوم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته شوی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشوی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته شود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته شویم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشویم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته شوید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشوید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته شوند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشوند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شوم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شوم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شوی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شوی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شویم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شویم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شوید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شوید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شوند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شوند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پشت کار داشته می شوم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پشت کار داشته می شوی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پشت کار داشته می شود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پشت کار داشته می شویم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پشت کار داشته می شوید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پشت کار داشته می شوند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته خواهم شد', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نخواهم شد', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته خواهی شد', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نخواهی شد', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته خواهد شد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نخواهد شد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته خواهیم شد', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نخواهیم شد', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته خواهید شد', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نخواهید شد', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته خواهند شد', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نخواهند شد', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته بشوم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشوم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته بشوی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشوی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته بشود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته بشویم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشویم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته بشوید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشوید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته بشوند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشوند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده باشم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده باشم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده باشی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده باشی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده باشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده باشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده باشیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده باشیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده باشید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده باشید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده باشند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده باشند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده باشم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده باشم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده باشی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده باشی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده باشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده باشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده باشیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده باشیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده باشید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده باشید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده باشند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده باشند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده باشم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده باشم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده باشی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده باشی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده باشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده باشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده باشیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده باشیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده باشید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده باشید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده باشند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده باشند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده باشم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده باشم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده باشی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده باشی', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده باشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده باشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده باشیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده باشیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده باشید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده باشید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته می شده بوده باشند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نمی شده بوده باشند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته بشوم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشوم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته بشو', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشو', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته بشود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشود', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته بشویم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشویم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته بشوید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشوید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته بشوند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشوند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده باشم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده باشم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده باش', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده باش', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده باشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده باشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده باشیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده باشیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده باشید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده باشید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده باشند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده باشند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده باشم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده باشم', '522', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده باش', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده باش', '522', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده باشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده باشد', '522', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده باشیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده باشیم', '522', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده باشید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده باشید', '522', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته شده بوده باشند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پشت کار داشته نشده بوده باشند', '522', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شدم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشدم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شدی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشدی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شدیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشدیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شدید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشدید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شدند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشدند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شدم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شدم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شدی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شدی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شدیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شدیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شدید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شدید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شدند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شدند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پنبه زنی کرده می شدم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پنبه زنی کرده می شدی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پنبه زنی کرده می شد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پنبه زنی کرده می شدیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پنبه زنی کرده می شدید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پنبه زنی کرده می شدند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده ام', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده ام', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده ای', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده ای', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده ', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده ', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده است', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده است', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده ایم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده ایم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده اید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده اید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده اند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده اند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده ام', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده ام', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده ای', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده ای', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده ', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده ', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده است', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده است', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده ایم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده ایم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده اید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده اید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده اند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده اند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پنبه زنی کرده می شده ام', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پنبه زنی کرده می شده ای', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پنبه زنی کرده می شده ', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پنبه زنی کرده می شده است', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پنبه زنی کرده می شده ایم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پنبه زنی کرده می شده اید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پنبه زنی کرده می شده اند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بودم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بودم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بودی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بودی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بودیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بودیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بودید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بودید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بودند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بودند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بودم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بودم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بودی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بودی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بودیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بودیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بودید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بودید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بودند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بودند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پنبه زنی کرده می شده بودم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پنبه زنی کرده می شده بودی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پنبه زنی کرده می شده بود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پنبه زنی کرده می شده بودیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پنبه زنی کرده می شده بودید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پنبه زنی کرده می شده بودند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده ام', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده ام', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده ای', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده ای', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده ', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده ', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده است', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده است', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده ایم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده ایم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده اید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده اید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده اند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده اند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده ام', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده ام', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده ای', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده ای', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده ', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده ', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده است', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده است', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده ایم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده ایم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده اید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده اید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده اند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده اند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پنبه زنی کرده می شده بوده ام', '523', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پنبه زنی کرده می شده بوده ای', '523', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پنبه زنی کرده می شده بوده ', '523', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پنبه زنی کرده می شده بوده است', '523', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پنبه زنی کرده می شده بوده ایم', '523', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پنبه زنی کرده می شده بوده اید', '523', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پنبه زنی کرده می شده بوده اند', '523', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شوم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شوی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شویم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشویم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شوید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شوند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شوم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شوم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شوی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شوی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شویم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شویم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شوید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شوید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شوند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شوند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پنبه زنی کرده می شوم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پنبه زنی کرده می شوی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پنبه زنی کرده می شود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پنبه زنی کرده می شویم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پنبه زنی کرده می شوید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پنبه زنی کرده می شوند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده خواهم شد', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نخواهم شد', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده خواهی شد', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نخواهی شد', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده خواهد شد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نخواهد شد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده خواهیم شد', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نخواهیم شد', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده خواهید شد', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نخواهید شد', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده خواهند شد', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نخواهند شد', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشویم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشویم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده باشم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده باشم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده باشی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده باشی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده باشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده باشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده باشیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده باشیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده باشید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده باشید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده باشند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده باشند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده باشم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده باشم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده باشی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده باشی', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده باشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده باشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده باشیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده باشیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده باشید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده باشید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده باشند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده باشند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشو', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشو', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشود', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشویم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشویم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باش', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باش', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشم', '523', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باش', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باش', '523', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشد', '523', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشیم', '523', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشید', '523', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشند', '523', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شدم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشدم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شدی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشدی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شدیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشدیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شدید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشدید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شدند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشدند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شدم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شدم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شدی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شدی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شدیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شدیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شدید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شدید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شدند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شدند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پنبه زنی کرده می شدم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پنبه زنی کرده می شدی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پنبه زنی کرده می شد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پنبه زنی کرده می شدیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پنبه زنی کرده می شدید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پنبه زنی کرده می شدند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده ام', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده ام', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده ای', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده ای', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده ', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده ', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده است', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده است', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده ایم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده ایم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده اید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده اید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده اند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده اند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده ام', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده ام', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده ای', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده ای', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده ', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده ', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده است', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده است', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده ایم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده ایم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده اید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده اید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده اند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده اند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پنبه زنی کرده می شده ام', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پنبه زنی کرده می شده ای', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پنبه زنی کرده می شده ', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پنبه زنی کرده می شده است', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پنبه زنی کرده می شده ایم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پنبه زنی کرده می شده اید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پنبه زنی کرده می شده اند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بودم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بودم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بودی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بودی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بودیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بودیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بودید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بودید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بودند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بودند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بودم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بودم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بودی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بودی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بودیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بودیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بودید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بودید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بودند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بودند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پنبه زنی کرده می شده بودم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پنبه زنی کرده می شده بودی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پنبه زنی کرده می شده بود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پنبه زنی کرده می شده بودیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پنبه زنی کرده می شده بودید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پنبه زنی کرده می شده بودند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده ام', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده ام', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده ای', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده ای', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده ', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده ', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده است', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده است', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده ایم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده ایم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده اید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده اید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده اند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده اند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده ام', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده ام', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده ای', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده ای', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده ', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده ', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده است', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده است', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده ایم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده ایم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده اید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده اید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده اند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده اند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پنبه زنی کرده می شده بوده ام', '524', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پنبه زنی کرده می شده بوده ای', '524', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پنبه زنی کرده می شده بوده ', '524', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پنبه زنی کرده می شده بوده است', '524', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پنبه زنی کرده می شده بوده ایم', '524', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پنبه زنی کرده می شده بوده اید', '524', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پنبه زنی کرده می شده بوده اند', '524', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شوم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شوی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شویم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشویم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شوید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شوند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شوم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شوم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شوی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شوی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شویم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شویم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شوید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شوید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شوند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شوند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پنبه زنی کرده می شوم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پنبه زنی کرده می شوی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پنبه زنی کرده می شود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پنبه زنی کرده می شویم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پنبه زنی کرده می شوید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پنبه زنی کرده می شوند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده خواهم شد', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نخواهم شد', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده خواهی شد', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نخواهی شد', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده خواهد شد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نخواهد شد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده خواهیم شد', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نخواهیم شد', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده خواهید شد', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نخواهید شد', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده خواهند شد', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نخواهند شد', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشویم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشویم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده باشم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده باشم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده باشی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده باشی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده باشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده باشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده باشیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده باشیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده باشید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده باشید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده باشند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده باشند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده باشم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده باشم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده باشی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده باشی', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده باشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده باشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده باشیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده باشیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده باشید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده باشید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده می شده بوده باشند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نمی شده بوده باشند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشو', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشو', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشود', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشویم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشویم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده بشوند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشوند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باش', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باش', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده باشند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده باشند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشم', '524', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باش', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باش', '524', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشد', '524', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشیم', '524', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشید', '524', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده شده بوده باشند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پنبه زنی کرده نشده بوده باشند', '524', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شدم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشدم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده شدی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشدی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده شد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده شدیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشدیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده شدید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشدید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده شدند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشدند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده می شدم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شدم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شدی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شدی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شدیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شدیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شدید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شدید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شدند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شدند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پوست کنده می شدم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پوست کنده می شدی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پوست کنده می شد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پوست کنده می شدیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پوست کنده می شدید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پوست کنده می شدند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده ام', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده ام', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده ای', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده ای', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده ', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده ', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده است', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده است', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده ایم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده ایم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده اید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده اید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده اند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده اند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده ام', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده ام', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده ای', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده ای', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده ', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده ', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده است', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده است', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده ایم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده ایم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده اید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده اید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده اند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده اند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پوست کنده می شده ام', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پوست کنده می شده ای', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پوست کنده می شده ', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پوست کنده می شده است', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پوست کنده می شده ایم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پوست کنده می شده اید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پوست کنده می شده اند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بودم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده نشده بودم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده شده بودی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده نشده بودی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده شده بود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده نشده بود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده شده بودیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده نشده بودیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده شده بودید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده نشده بودید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده شده بودند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده نشده بودند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پوست کنده می شده بودم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بودم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بودی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بودی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بودیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بودیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بودید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بودید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بودند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بودند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پوست کنده می شده بودم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پوست کنده می شده بودی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پوست کنده می شده بود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پوست کنده می شده بودیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پوست کنده می شده بودید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پوست کنده می شده بودند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده ام', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده ام', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده ای', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده ای', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده ', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده ', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده است', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده است', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده ایم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده ایم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده اید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده اید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده اند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده اند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده ام', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده ام', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده ای', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده ای', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده ', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده ', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده است', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده است', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده ایم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده ایم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده اید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده اید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده اند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده اند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پوست کنده می شده بوده ام', '525', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پوست کنده می شده بوده ای', '525', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پوست کنده می شده بوده ', '525', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پوست کنده می شده بوده است', '525', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پوست کنده می شده بوده ایم', '525', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پوست کنده می شده بوده اید', '525', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پوست کنده می شده بوده اند', '525', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوست کنده شوم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشوم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده شوی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشوی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده شود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده شویم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشویم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده شوید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشوید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده شوند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشوند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده می شوم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شوم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شوی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شوی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شویم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شویم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شوید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شوید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شوند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شوند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پوست کنده می شوم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پوست کنده می شوی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پوست کنده می شود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پوست کنده می شویم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پوست کنده می شوید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پوست کنده می شوند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پوست کنده خواهم شد', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نخواهم شد', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده خواهی شد', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نخواهی شد', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده خواهد شد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نخواهد شد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده خواهیم شد', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نخواهیم شد', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده خواهید شد', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نخواهید شد', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده خواهند شد', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نخواهند شد', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده بشوم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشوم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده بشوی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشوی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده بشود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده بشویم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشویم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده بشوید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشوید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده بشوند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشوند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده شده باشم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده باشم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده باشی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده باشی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده باشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده باشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده باشیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده باشیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده باشید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده باشید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده باشند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده باشند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده باشم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده باشم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده باشی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده باشی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده باشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده باشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده باشیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده باشیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده باشید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده باشید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده باشند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده باشند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده باشم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده باشم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده باشی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده باشی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده باشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده باشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده باشیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده باشیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده باشید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده باشید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده باشند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده باشند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده باشم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده باشم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده باشی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده باشی', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده باشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده باشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده باشیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده باشیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده باشید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده باشید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده می شده بوده باشند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده نمی شده بوده باشند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پوست کنده بشوم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشوم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده بشو', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشو', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده بشود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشود', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده بشویم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشویم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده بشوید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشوید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده بشوند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده نشوند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پوست کنده شده باشم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده باشم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده باش', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده باش', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده باشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده باشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده باشیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده باشیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده باشید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده باشید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده باشند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده باشند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده باشم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده باشم', '525', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده باش', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده باش', '525', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده باشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده باشد', '525', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده باشیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده باشیم', '525', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده باشید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده باشید', '525', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده شده بوده باشند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پوست کنده نشده بوده باشند', '525', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شدم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشدم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده شدی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشدی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده شد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده شدیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشدیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده شدید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشدید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده شدند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشدند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده می شدم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شدم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شدی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شدی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شدیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شدیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شدید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شدید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شدند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شدند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول چای داده می شدم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول چای داده می شدی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول چای داده می شد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول چای داده می شدیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول چای داده می شدید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول چای داده می شدند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده ام', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده ام', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده ای', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده ای', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده ', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده ', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده است', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده است', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده ایم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده ایم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده اید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده اید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده اند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده اند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده ام', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده ام', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده ای', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده ای', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده ', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده ', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده است', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده است', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده ایم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده ایم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده اید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده اید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده اند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده اند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول چای داده می شده ام', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول چای داده می شده ای', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول چای داده می شده ', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول چای داده می شده است', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول چای داده می شده ایم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول چای داده می شده اید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول چای داده می شده اند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بودم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده نشده بودم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده شده بودی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده نشده بودی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده شده بود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده نشده بود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده شده بودیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده نشده بودیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده شده بودید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده نشده بودید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده شده بودند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده نشده بودند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چای داده می شده بودم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بودم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بودی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بودی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بودیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بودیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بودید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بودید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بودند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بودند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول چای داده می شده بودم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول چای داده می شده بودی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول چای داده می شده بود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول چای داده می شده بودیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول چای داده می شده بودید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول چای داده می شده بودند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده ام', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده ام', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده ای', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده ای', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده ', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده ', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده است', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده است', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده ایم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده ایم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده اید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده اید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده اند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده اند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده ام', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده ام', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده ای', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده ای', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده ', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده ', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده است', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده است', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده ایم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده ایم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده اید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده اید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده اند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده اند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول چای داده می شده بوده ام', '526', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول چای داده می شده بوده ای', '526', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول چای داده می شده بوده ', '526', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول چای داده می شده بوده است', '526', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول چای داده می شده بوده ایم', '526', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول چای داده می شده بوده اید', '526', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول چای داده می شده بوده اند', '526', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چای داده شوم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشوم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده شوی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشوی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده شود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده شویم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشویم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده شوید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشوید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده شوند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشوند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده می شوم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شوم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شوی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شوی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شویم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شویم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شوید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شوید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شوند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شوند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول چای داده می شوم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول چای داده می شوی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول چای داده می شود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول چای داده می شویم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول چای داده می شوید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول چای داده می شوند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چای داده خواهم شد', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نخواهم شد', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده خواهی شد', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نخواهی شد', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده خواهد شد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نخواهد شد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده خواهیم شد', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نخواهیم شد', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده خواهید شد', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نخواهید شد', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده خواهند شد', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نخواهند شد', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده بشوم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشوم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده بشوی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشوی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده بشود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده بشویم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشویم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده بشوید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشوید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده بشوند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشوند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده شده باشم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده باشم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده باشی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده باشی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده باشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده باشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده باشیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده باشیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده باشید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده باشید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده باشند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده باشند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده باشم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده باشم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده باشی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده باشی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده باشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده باشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده باشیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده باشیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده باشید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده باشید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده باشند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده باشند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده باشم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده باشم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده باشی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده باشی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده باشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده باشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده باشیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده باشیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده باشید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده باشید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده باشند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده باشند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده باشم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده باشم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده باشی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده باشی', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده باشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده باشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده باشیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده باشیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده باشید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده باشید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده می شده بوده باشند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده نمی شده بوده باشند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چای داده بشوم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشوم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده بشو', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشو', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده بشود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشود', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده بشویم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشویم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده بشوید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشوید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده بشوند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده نشوند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چای داده شده باشم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده باشم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده باش', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده باش', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده باشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده باشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده باشیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده باشیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده باشید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده باشید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده باشند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده باشند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده باشم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده باشم', '526', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده باش', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده باش', '526', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده باشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده باشد', '526', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده باشیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده باشیم', '526', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده باشید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده باشید', '526', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده شده بوده باشند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چای داده نشده بوده باشند', '526', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شدم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشدم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده شدی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشدی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده شد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده شدیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشدیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده شدید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشدید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده شدند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشدند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده می شدم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شدم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شدی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شدی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شدیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شدیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شدید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شدید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شدند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شدند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول چایی داده می شدم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول چایی داده می شدی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول چایی داده می شد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول چایی داده می شدیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول چایی داده می شدید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول چایی داده می شدند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده ام', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده ام', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده ای', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده ای', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده ', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده ', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده است', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده است', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده ایم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده ایم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده اید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده اید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده اند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده اند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده ام', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده ام', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده ای', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده ای', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده ', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده ', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده است', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده است', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده ایم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده ایم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده اید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده اید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده اند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده اند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول چایی داده می شده ام', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول چایی داده می شده ای', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول چایی داده می شده ', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول چایی داده می شده است', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول چایی داده می شده ایم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول چایی داده می شده اید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول چایی داده می شده اند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بودم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بودم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده شده بودی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بودی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده شده بود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده شده بودیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بودیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده شده بودید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بودید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده شده بودند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بودند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بودم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بودم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بودی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بودی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بودیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بودیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بودید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بودید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بودند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بودند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول چایی داده می شده بودم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول چایی داده می شده بودی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول چایی داده می شده بود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول چایی داده می شده بودیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول چایی داده می شده بودید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول چایی داده می شده بودند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده ام', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده ام', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده ای', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده ای', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده ', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده ', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده است', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده است', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده ایم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده ایم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده اید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده اید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده اند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده اند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده ام', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده ام', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده ای', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده ای', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده ', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده ', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده است', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده است', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده ایم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده ایم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده اید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده اید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده اند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده اند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول چایی داده می شده بوده ام', '527', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول چایی داده می شده بوده ای', '527', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول چایی داده می شده بوده ', '527', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول چایی داده می شده بوده است', '527', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول چایی داده می شده بوده ایم', '527', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول چایی داده می شده بوده اید', '527', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول چایی داده می شده بوده اند', '527', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شوم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشوم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده شوی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشوی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده شود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده شویم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشویم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده شوید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشوید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده شوند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشوند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده می شوم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شوم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شوی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شوی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شویم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شویم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شوید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شوید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شوند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شوند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول چایی داده می شوم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول چایی داده می شوی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول چایی داده می شود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول چایی داده می شویم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول چایی داده می شوید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول چایی داده می شوند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول چایی داده خواهم شد', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نخواهم شد', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده خواهی شد', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نخواهی شد', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده خواهد شد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نخواهد شد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده خواهیم شد', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نخواهیم شد', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده خواهید شد', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نخواهید شد', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده خواهند شد', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نخواهند شد', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده بشوم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشوم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده بشوی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشوی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده بشود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده بشویم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشویم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده بشوید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشوید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده بشوند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشوند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده شده باشم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده باشم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده باشی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده باشی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده باشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده باشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده باشیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده باشیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده باشید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده باشید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده باشند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده باشند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده باشم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده باشم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده باشی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده باشی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده باشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده باشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده باشیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده باشیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده باشید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده باشید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده باشند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده باشند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده باشم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده باشم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده باشی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده باشی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده باشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده باشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده باشیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده باشیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده باشید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده باشید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده باشند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده باشند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده باشم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده باشم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده باشی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده باشی', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده باشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده باشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده باشیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده باشیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده باشید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده باشید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده می شده بوده باشند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نمی شده بوده باشند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول چایی داده بشوم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشوم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده بشو', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشو', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده بشود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشود', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده بشویم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشویم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده بشوید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشوید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده بشوند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده نشوند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول چایی داده شده باشم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده باشم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده باش', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده باش', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده باشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده باشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده باشیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده باشیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده باشید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده باشید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده باشند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده باشند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده باشم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده باشم', '527', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده باش', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده باش', '527', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده باشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده باشد', '527', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده باشیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده باشیم', '527', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده باشید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده باشید', '527', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده شده بوده باشند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول چایی داده نشده بوده باشند', '527', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شدم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشدم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده شدی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشدی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده شد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده شدیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشدیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده شدید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشدید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده شدند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشدند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شدم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شدم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شدی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شدی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شدیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شدیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شدید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شدید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شدند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شدند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول خرج کرده می شدم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول خرج کرده می شدی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول خرج کرده می شد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول خرج کرده می شدیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول خرج کرده می شدید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول خرج کرده می شدند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده ام', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده ام', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده ای', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده ای', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده ', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده ', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده است', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده است', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده ایم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده ایم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده اید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده اید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده اند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده اند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده ام', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده ام', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده ای', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده ای', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده ', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده ', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده است', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده است', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده ایم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده ایم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده اید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده اید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده اند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده اند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول خرج کرده می شده ام', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول خرج کرده می شده ای', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول خرج کرده می شده ', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول خرج کرده می شده است', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول خرج کرده می شده ایم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول خرج کرده می شده اید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول خرج کرده می شده اند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بودم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بودم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بودی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بودی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بودیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بودیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بودید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بودید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بودند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بودند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بودم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بودم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بودی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بودی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بودیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بودیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بودید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بودید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بودند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بودند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول خرج کرده می شده بودم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول خرج کرده می شده بودی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول خرج کرده می شده بود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول خرج کرده می شده بودیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول خرج کرده می شده بودید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول خرج کرده می شده بودند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده ام', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده ام', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده ای', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده ای', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده ', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده ', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده است', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده است', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده ایم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده ایم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده اید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده اید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده اند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده اند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده ام', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده ام', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده ای', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده ای', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده ', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده ', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده است', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده است', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده ایم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده ایم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده اید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده اید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده اند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده اند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول خرج کرده می شده بوده ام', '528', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول خرج کرده می شده بوده ای', '528', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول خرج کرده می شده بوده ', '528', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول خرج کرده می شده بوده است', '528', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول خرج کرده می شده بوده ایم', '528', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول خرج کرده می شده بوده اید', '528', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول خرج کرده می شده بوده اند', '528', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شوم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشوم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده شوی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشوی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده شود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده شویم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشویم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده شوید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشوید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده شوند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشوند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شوم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شوم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شوی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شوی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شویم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شویم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شوید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شوید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شوند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شوند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول خرج کرده می شوم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول خرج کرده می شوی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول خرج کرده می شود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول خرج کرده می شویم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول خرج کرده می شوید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول خرج کرده می شوند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده خواهم شد', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نخواهم شد', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده خواهی شد', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نخواهی شد', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده خواهد شد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نخواهد شد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده خواهیم شد', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نخواهیم شد', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده خواهید شد', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نخواهید شد', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده خواهند شد', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نخواهند شد', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده بشوم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشوم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده بشوی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشوی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده بشود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده بشویم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشویم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده بشوید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشوید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده بشوند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشوند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده باشم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده باشم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده باشی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده باشی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده باشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده باشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده باشیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده باشیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده باشید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده باشید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده باشند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده باشند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده باشم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده باشم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده باشی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده باشی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده باشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده باشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده باشیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده باشیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده باشید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده باشید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده باشند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده باشند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده باشم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده باشم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده باشی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده باشی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده باشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده باشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده باشیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده باشیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده باشید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده باشید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده باشند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده باشند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده باشم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده باشم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده باشی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده باشی', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده باشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده باشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده باشیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده باشیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده باشید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده باشید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده می شده بوده باشند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نمی شده بوده باشند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده بشوم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشوم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده بشو', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشو', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده بشود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشود', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده بشویم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشویم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده بشوید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشوید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده بشوند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشوند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده باشم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده باشم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده باش', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده باش', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده باشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده باشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده باشیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده باشیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده باشید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده باشید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده باشند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده باشند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده باشم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده باشم', '528', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده باش', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده باش', '528', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده باشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده باشد', '528', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده باشیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده باشیم', '528', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده باشید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده باشید', '528', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده شده بوده باشند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرج کرده نشده بوده باشند', '528', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شدم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشدم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته شدی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشدی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته شد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته شدیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشدیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته شدید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشدید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته شدند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشدند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شدم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شدم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شدی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شدی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شدیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شدیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شدید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شدید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شدند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شدند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول خرد داشته می شدم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول خرد داشته می شدی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول خرد داشته می شد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول خرد داشته می شدیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول خرد داشته می شدید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول خرد داشته می شدند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده ام', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده ام', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده ای', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده ای', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده ', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده ', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده است', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده است', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده ایم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده ایم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده اید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده اید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده اند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده اند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده ام', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده ام', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده ای', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده ای', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده ', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده ', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده است', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده است', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده ایم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده ایم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده اید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده اید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده اند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده اند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول خرد داشته می شده ام', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول خرد داشته می شده ای', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول خرد داشته می شده ', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول خرد داشته می شده است', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول خرد داشته می شده ایم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول خرد داشته می شده اید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول خرد داشته می شده اند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بودم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بودم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بودی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بودی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بودیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بودیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بودید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بودید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بودند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بودند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بودم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بودم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بودی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بودی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بودیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بودیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بودید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بودید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بودند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بودند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول خرد داشته می شده بودم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول خرد داشته می شده بودی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول خرد داشته می شده بود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول خرد داشته می شده بودیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول خرد داشته می شده بودید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول خرد داشته می شده بودند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده ام', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده ام', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده ای', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده ای', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده ', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده ', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده است', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده است', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده ایم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده ایم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده اید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده اید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده اند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده اند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده ام', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده ام', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده ای', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده ای', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده ', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده ', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده است', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده است', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده ایم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده ایم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده اید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده اید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده اند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده اند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول خرد داشته می شده بوده ام', '529', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول خرد داشته می شده بوده ای', '529', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول خرد داشته می شده بوده ', '529', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول خرد داشته می شده بوده است', '529', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول خرد داشته می شده بوده ایم', '529', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول خرد داشته می شده بوده اید', '529', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول خرد داشته می شده بوده اند', '529', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شوم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشوم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته شوی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشوی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته شود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته شویم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشویم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته شوید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشوید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته شوند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشوند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شوم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شوم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شوی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شوی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شویم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شویم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شوید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شوید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شوند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شوند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول خرد داشته می شوم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول خرد داشته می شوی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول خرد داشته می شود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول خرد داشته می شویم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول خرد داشته می شوید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول خرد داشته می شوند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته خواهم شد', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نخواهم شد', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته خواهی شد', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نخواهی شد', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته خواهد شد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نخواهد شد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته خواهیم شد', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نخواهیم شد', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته خواهید شد', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نخواهید شد', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته خواهند شد', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نخواهند شد', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته بشوم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشوم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته بشوی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشوی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته بشود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته بشویم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشویم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته بشوید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشوید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته بشوند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشوند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده باشم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده باشم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده باشی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده باشی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده باشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده باشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده باشیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده باشیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده باشید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده باشید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده باشند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده باشند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده باشم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده باشم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده باشی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده باشی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده باشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده باشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده باشیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده باشیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده باشید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده باشید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده باشند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده باشند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده باشم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده باشم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده باشی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده باشی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده باشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده باشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده باشیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده باشیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده باشید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده باشید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده باشند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده باشند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده باشم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده باشم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده باشی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده باشی', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده باشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده باشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده باشیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده باشیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده باشید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده باشید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته می شده بوده باشند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نمی شده بوده باشند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته بشوم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشوم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته بشو', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشو', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته بشود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشود', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته بشویم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشویم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته بشوید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشوید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته بشوند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشوند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده باشم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده باشم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده باش', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده باش', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده باشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده باشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده باشیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده باشیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده باشید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده باشید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده باشند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده باشند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده باشم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده باشم', '529', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده باش', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده باش', '529', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده باشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده باشد', '529', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده باشیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده باشیم', '529', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده باشید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده باشید', '529', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته شده بوده باشند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول خرد داشته نشده بوده باشند', '529', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شدم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشدم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده شدی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشدی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده شد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده شدیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشدیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده شدید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشدید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده شدند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشدند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده می شدم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شدم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شدی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شدی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شدیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شدیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شدید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شدید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شدند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شدند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول داده می شدم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول داده می شدی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول داده می شد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول داده می شدیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول داده می شدید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول داده می شدند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول داده شده ام', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده ام', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده ای', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده ای', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده ', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده ', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده است', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده است', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده ایم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده ایم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده اید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده اید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده اند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده اند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده می شده ام', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده ام', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده ای', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده ای', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده ', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده ', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده است', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده است', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده ایم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده ایم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده اید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده اید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده اند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده اند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول داده می شده ام', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول داده می شده ای', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول داده می شده ', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول داده می شده است', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول داده می شده ایم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول داده می شده اید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول داده می شده اند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول داده شده بودم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده نشده بودم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده شده بودی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده نشده بودی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده شده بود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده نشده بود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده شده بودیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده نشده بودیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده شده بودید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده نشده بودید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده شده بودند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده نشده بودند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول داده می شده بودم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بودم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بودی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بودی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بودیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بودیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بودید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بودید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بودند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بودند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول داده می شده بودم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول داده می شده بودی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول داده می شده بود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول داده می شده بودیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول داده می شده بودید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول داده می شده بودند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده ام', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده ام', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده ای', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده ای', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده ', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده ', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده است', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده است', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده ایم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده ایم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده اید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده اید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده اند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده اند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده ام', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده ام', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده ای', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده ای', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده ', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده ', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده است', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده است', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده ایم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده ایم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده اید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده اید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده اند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده اند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول داده می شده بوده ام', '530', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول داده می شده بوده ای', '530', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول داده می شده بوده ', '530', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول داده می شده بوده است', '530', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول داده می شده بوده ایم', '530', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول داده می شده بوده اید', '530', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول داده می شده بوده اند', '530', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول داده شوم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشوم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده شوی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشوی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده شود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده شویم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشویم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده شوید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشوید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده شوند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشوند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده می شوم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شوم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شوی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شوی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شویم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شویم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شوید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شوید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شوند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شوند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول داده می شوم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول داده می شوی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول داده می شود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول داده می شویم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول داده می شوید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول داده می شوند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول داده خواهم شد', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نخواهم شد', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده خواهی شد', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نخواهی شد', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده خواهد شد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نخواهد شد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده خواهیم شد', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نخواهیم شد', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده خواهید شد', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نخواهید شد', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده خواهند شد', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نخواهند شد', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده بشوم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشوم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده بشوی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشوی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده بشود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده بشویم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشویم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده بشوید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشوید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده بشوند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشوند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده شده باشم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده باشم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده باشی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده باشی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده باشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده باشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده باشیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده باشیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده باشید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده باشید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده باشند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده باشند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده می شده باشم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده باشم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده باشی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده باشی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده باشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده باشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده باشیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده باشیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده باشید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده باشید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده باشند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده باشند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده باشم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده باشم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده باشی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده باشی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده باشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده باشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده باشیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده باشیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده باشید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده باشید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده باشند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده باشند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده باشم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده باشم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده باشی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده باشی', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده باشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده باشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده باشیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده باشیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده باشید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده باشید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده می شده بوده باشند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده نمی شده بوده باشند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول داده بشوم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشوم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده بشو', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشو', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده بشود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشود', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده بشویم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشویم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده بشوید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشوید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده بشوند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده نشوند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول داده شده باشم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده باشم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده باش', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده باش', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده باشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده باشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده باشیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده باشیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده باشید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده باشید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده باشند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده باشند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده باشم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده باشم', '530', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده باش', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده باش', '530', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده باشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده باشد', '530', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده باشیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده باشیم', '530', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده باشید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده باشید', '530', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده شده بوده باشند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول داده نشده بوده باشند', '530', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شدم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشدم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته شدی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشدی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته شد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته شدیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشدیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته شدید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشدید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته شدند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشدند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شدم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شدم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شدی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شدی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شدیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شدیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شدید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شدید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شدند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شدند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول دور ریخته می شدم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول دور ریخته می شدی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول دور ریخته می شد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول دور ریخته می شدیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول دور ریخته می شدید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول دور ریخته می شدند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده ام', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده ام', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده ای', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده ای', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده ', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده ', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده است', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده است', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده ایم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده ایم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده اید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده اید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده اند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده اند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده ام', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده ام', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده ای', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده ای', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده ', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده ', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده است', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده است', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده ایم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده ایم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده اید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده اید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده اند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده اند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول دور ریخته می شده ام', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول دور ریخته می شده ای', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول دور ریخته می شده ', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول دور ریخته می شده است', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول دور ریخته می شده ایم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول دور ریخته می شده اید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول دور ریخته می شده اند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بودم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بودم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بودی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بودی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بودیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بودیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بودید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بودید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بودند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بودند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بودم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بودم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بودی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بودی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بودیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بودیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بودید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بودید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بودند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بودند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول دور ریخته می شده بودم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول دور ریخته می شده بودی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول دور ریخته می شده بود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول دور ریخته می شده بودیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول دور ریخته می شده بودید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول دور ریخته می شده بودند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده ام', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده ام', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده ای', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده ای', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده ', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده ', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده است', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده است', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده ایم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده ایم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده اید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده اید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده اند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده اند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده ام', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده ام', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده ای', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده ای', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده ', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده ', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده است', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده است', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده ایم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده ایم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده اید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده اید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده اند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده اند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول دور ریخته می شده بوده ام', '531', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول دور ریخته می شده بوده ای', '531', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول دور ریخته می شده بوده ', '531', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول دور ریخته می شده بوده است', '531', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول دور ریخته می شده بوده ایم', '531', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول دور ریخته می شده بوده اید', '531', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول دور ریخته می شده بوده اند', '531', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شوم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشوم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته شوی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشوی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته شود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته شویم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشویم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته شوید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشوید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته شوند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشوند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شوم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شوم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شوی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شوی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شویم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شویم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شوید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شوید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شوند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شوند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول دور ریخته می شوم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول دور ریخته می شوی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول دور ریخته می شود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول دور ریخته می شویم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول دور ریخته می شوید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول دور ریخته می شوند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته خواهم شد', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نخواهم شد', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته خواهی شد', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نخواهی شد', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته خواهد شد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نخواهد شد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته خواهیم شد', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نخواهیم شد', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته خواهید شد', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نخواهید شد', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته خواهند شد', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نخواهند شد', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته بشوم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشوم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته بشوی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشوی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته بشود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته بشویم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشویم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته بشوید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشوید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته بشوند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشوند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده باشم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده باشم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده باشی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده باشی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده باشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده باشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده باشیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده باشیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده باشید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده باشید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده باشند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده باشند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده باشم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده باشم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده باشی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده باشی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده باشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده باشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده باشیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده باشیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده باشید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده باشید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده باشند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده باشند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده باشم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده باشم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده باشی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده باشی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده باشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده باشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده باشیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده باشیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده باشید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده باشید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده باشند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده باشند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده باشم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده باشم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده باشی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده باشی', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده باشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده باشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده باشیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده باشیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده باشید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده باشید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته می شده بوده باشند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نمی شده بوده باشند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته بشوم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشوم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته بشو', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشو', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته بشود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشود', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته بشویم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشویم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته بشوید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشوید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته بشوند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشوند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده باشم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده باشم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده باش', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده باش', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده باشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده باشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده باشیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده باشیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده باشید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده باشید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده باشند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده باشند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده باشم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده باشم', '531', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده باش', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده باش', '531', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده باشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده باشد', '531', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده باشیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده باشیم', '531', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده باشید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده باشید', '531', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته شده بوده باشند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول دور ریخته نشده بوده باشند', '531', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شدم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشدم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده شدی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشدی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده شد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده شدیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشدیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده شدید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشدید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده شدند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشدند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده می شدم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شدم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شدی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شدی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شدیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شدیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شدید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شدید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شدند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شدند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول هدر داده می شدم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول هدر داده می شدی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول هدر داده می شد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول هدر داده می شدیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول هدر داده می شدید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول هدر داده می شدند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده ام', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده ام', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده ای', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده ای', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده ', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده ', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده است', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده است', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده ایم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده ایم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده اید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده اید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده اند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده اند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده ام', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده ام', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده ای', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده ای', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده ', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده ', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده است', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده است', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده ایم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده ایم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده اید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده اید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده اند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده اند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول هدر داده می شده ام', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول هدر داده می شده ای', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول هدر داده می شده ', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول هدر داده می شده است', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول هدر داده می شده ایم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول هدر داده می شده اید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول هدر داده می شده اند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بودم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بودم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده شده بودی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بودی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده شده بود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده شده بودیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بودیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده شده بودید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بودید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده شده بودند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بودند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بودم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بودم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بودی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بودی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بودیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بودیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بودید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بودید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بودند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بودند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پول هدر داده می شده بودم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پول هدر داده می شده بودی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پول هدر داده می شده بود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پول هدر داده می شده بودیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پول هدر داده می شده بودید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پول هدر داده می شده بودند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده ام', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده ام', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده ای', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده ای', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده ', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده ', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده است', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده است', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده ایم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده ایم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده اید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده اید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده اند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده اند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده ام', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده ام', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده ای', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده ای', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده ', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده ', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده است', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده است', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده ایم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده ایم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده اید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده اید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده اند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده اند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پول هدر داده می شده بوده ام', '532', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پول هدر داده می شده بوده ای', '532', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پول هدر داده می شده بوده ', '532', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پول هدر داده می شده بوده است', '532', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پول هدر داده می شده بوده ایم', '532', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پول هدر داده می شده بوده اید', '532', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پول هدر داده می شده بوده اند', '532', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شوم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشوم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده شوی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشوی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده شود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده شویم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشویم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده شوید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشوید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده شوند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشوند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده می شوم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شوم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شوی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شوی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شویم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شویم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شوید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شوید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شوند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شوند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پول هدر داده می شوم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پول هدر داده می شوی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پول هدر داده می شود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پول هدر داده می شویم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پول هدر داده می شوید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پول هدر داده می شوند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پول هدر داده خواهم شد', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نخواهم شد', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده خواهی شد', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نخواهی شد', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده خواهد شد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نخواهد شد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده خواهیم شد', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نخواهیم شد', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده خواهید شد', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نخواهید شد', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده خواهند شد', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نخواهند شد', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده بشوم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشوم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده بشوی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشوی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده بشود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده بشویم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشویم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده بشوید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشوید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده بشوند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشوند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده شده باشم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده باشم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده باشی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده باشی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده باشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده باشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده باشیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده باشیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده باشید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده باشید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده باشند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده باشند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده باشم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده باشم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده باشی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده باشی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده باشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده باشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده باشیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده باشیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده باشید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده باشید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده باشند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده باشند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده باشم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده باشم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده باشی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده باشی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده باشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده باشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده باشیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده باشیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده باشید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده باشید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده باشند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده باشند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده باشم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده باشم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده باشی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده باشی', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده باشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده باشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده باشیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده باشیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده باشید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده باشید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده می شده بوده باشند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نمی شده بوده باشند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پول هدر داده بشوم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشوم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده بشو', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشو', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده بشود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشود', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده بشویم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشویم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده بشوید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشوید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده بشوند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده نشوند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پول هدر داده شده باشم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده باشم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده باش', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده باش', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده باشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده باشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده باشیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده باشیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده باشید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده باشید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده باشند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده باشند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده باشم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده باشم', '532', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده باش', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده باش', '532', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده باشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده باشد', '532', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده باشیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده باشیم', '532', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده باشید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده باشید', '532', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده شده بوده باشند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پول هدر داده نشده بوده باشند', '532', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شدم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشدم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته شدی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشدی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته شد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته شدیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشدیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته شدید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشدید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته شدند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشدند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته می شدم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شدم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شدی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شدی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شدیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شدیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شدید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شدید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شدند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شدند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیاده رفته می شدم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیاده رفته می شدی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیاده رفته می شد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیاده رفته می شدیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیاده رفته می شدید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیاده رفته می شدند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده ام', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده ام', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده ای', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده ای', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده ', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده ', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده است', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده است', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده ایم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده ایم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده اید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده اید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده اند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده اند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده ام', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده ام', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده ای', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده ای', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده ', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده ', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده است', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده است', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده ایم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده ایم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده اید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده اید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده اند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده اند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیاده رفته می شده ام', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیاده رفته می شده ای', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیاده رفته می شده ', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیاده رفته می شده است', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیاده رفته می شده ایم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیاده رفته می شده اید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیاده رفته می شده اند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بودم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بودم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته شده بودی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بودی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته شده بود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته شده بودیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بودیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته شده بودید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بودید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته شده بودند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بودند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بودم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بودم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بودی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بودی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بودیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بودیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بودید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بودید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بودند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بودند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیاده رفته می شده بودم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیاده رفته می شده بودی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیاده رفته می شده بود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیاده رفته می شده بودیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیاده رفته می شده بودید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیاده رفته می شده بودند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده ام', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده ام', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده ای', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده ای', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده ', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده ', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده است', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده است', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده ایم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده ایم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده اید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده اید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده اند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده اند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده ام', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده ام', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده ای', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده ای', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده ', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده ', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده است', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده است', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده ایم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده ایم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده اید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده اید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده اند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده اند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیاده رفته می شده بوده ام', '533', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیاده رفته می شده بوده ای', '533', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیاده رفته می شده بوده ', '533', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیاده رفته می شده بوده است', '533', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیاده رفته می شده بوده ایم', '533', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیاده رفته می شده بوده اید', '533', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیاده رفته می شده بوده اند', '533', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شوم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشوم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته شوی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشوی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته شود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته شویم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشویم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته شوید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشوید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته شوند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشوند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته می شوم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شوم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شوی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شوی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شویم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شویم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شوید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شوید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شوند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شوند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیاده رفته می شوم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیاده رفته می شوی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیاده رفته می شود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیاده رفته می شویم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیاده رفته می شوید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیاده رفته می شوند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده رفته خواهم شد', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نخواهم شد', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته خواهی شد', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نخواهی شد', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته خواهد شد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نخواهد شد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته خواهیم شد', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نخواهیم شد', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته خواهید شد', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نخواهید شد', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته خواهند شد', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نخواهند شد', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته بشوم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشوم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته بشوی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشوی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته بشود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته بشویم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشویم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته بشوید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشوید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته بشوند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشوند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته شده باشم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده باشم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده باشی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده باشی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده باشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده باشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده باشیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده باشیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده باشید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده باشید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده باشند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده باشند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده باشم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده باشم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده باشی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده باشی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده باشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده باشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده باشیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده باشیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده باشید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده باشید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده باشند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده باشند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده باشم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده باشم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده باشی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده باشی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده باشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده باشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده باشیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده باشیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده باشید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده باشید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده باشند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده باشند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده باشم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده باشم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده باشی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده باشی', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده باشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده باشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده باشیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده باشیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده باشید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده باشید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته می شده بوده باشند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نمی شده بوده باشند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده رفته بشوم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشوم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته بشو', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشو', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته بشود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشود', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته بشویم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشویم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته بشوید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشوید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته بشوند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته نشوند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده رفته شده باشم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده باشم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده باش', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده باش', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده باشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده باشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده باشیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده باشیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده باشید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده باشید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده باشند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده باشند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده باشم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده باشم', '533', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده باش', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده باش', '533', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده باشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده باشد', '533', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده باشیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده باشیم', '533', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده باشید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده باشید', '533', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته شده بوده باشند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده رفته نشده بوده باشند', '533', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شدم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشدم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده شدی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشدی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده شد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده شدیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشدیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده شدید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشدید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده شدند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشدند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده می شدم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شدم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شدی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شدی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شدیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شدیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شدید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شدید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شدند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شدند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیاده شده می شدم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیاده شده می شدی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیاده شده می شد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیاده شده می شدیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیاده شده می شدید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیاده شده می شدند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده ام', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده ام', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده ای', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده ای', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده ', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده ', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده است', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده است', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده ایم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده ایم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده اید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده اید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده اند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده اند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده ام', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده ام', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده ای', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده ای', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده ', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده ', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده است', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده است', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده ایم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده ایم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده اید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده اید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده اند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده اند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیاده شده می شده ام', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیاده شده می شده ای', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیاده شده می شده ', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیاده شده می شده است', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیاده شده می شده ایم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیاده شده می شده اید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیاده شده می شده اند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بودم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده نشده بودم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده شده بودی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده نشده بودی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده شده بود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده نشده بود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده شده بودیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده نشده بودیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده شده بودید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده نشده بودید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده شده بودند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده نشده بودند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده شده می شده بودم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بودم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بودی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بودی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بودیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بودیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بودید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بودید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بودند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بودند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیاده شده می شده بودم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیاده شده می شده بودی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیاده شده می شده بود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیاده شده می شده بودیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیاده شده می شده بودید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیاده شده می شده بودند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده ام', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده ام', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده ای', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده ای', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده ', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده ', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده است', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده است', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده ایم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده ایم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده اید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده اید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده اند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده اند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده ام', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده ام', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده ای', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده ای', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده ', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده ', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده است', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده است', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده ایم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده ایم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده اید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده اید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده اند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده اند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیاده شده می شده بوده ام', '534', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیاده شده می شده بوده ای', '534', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیاده شده می شده بوده ', '534', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیاده شده می شده بوده است', '534', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیاده شده می شده بوده ایم', '534', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیاده شده می شده بوده اید', '534', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیاده شده می شده بوده اند', '534', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده شده شوم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشوم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده شوی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشوی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده شود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده شویم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشویم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده شوید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشوید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده شوند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشوند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده می شوم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شوم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شوی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شوی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شویم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شویم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شوید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شوید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شوند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شوند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیاده شده می شوم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیاده شده می شوی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیاده شده می شود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیاده شده می شویم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیاده شده می شوید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیاده شده می شوند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده شده خواهم شد', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نخواهم شد', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده خواهی شد', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نخواهی شد', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده خواهد شد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نخواهد شد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده خواهیم شد', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نخواهیم شد', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده خواهید شد', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نخواهید شد', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده خواهند شد', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نخواهند شد', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده بشوم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشوم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده بشوی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشوی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده بشود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده بشویم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشویم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده بشوید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشوید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده بشوند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشوند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده شده باشم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده باشم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده باشی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده باشی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده باشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده باشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده باشیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده باشیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده باشید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده باشید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده باشند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده باشند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده باشم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده باشم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده باشی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده باشی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده باشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده باشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده باشیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده باشیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده باشید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده باشید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده باشند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده باشند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده باشم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده باشم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده باشی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده باشی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده باشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده باشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده باشیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده باشیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده باشید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده باشید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده باشند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده باشند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده باشم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده باشم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده باشی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده باشی', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده باشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده باشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده باشیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده باشیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده باشید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده باشید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده می شده بوده باشند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده نمی شده بوده باشند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده شده بشوم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشوم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده بشو', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشو', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده بشود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشود', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده بشویم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشویم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده بشوید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشوید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده بشوند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده نشوند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده شده شده باشم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده باشم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده باش', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده باش', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده باشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده باشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده باشیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده باشیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده باشید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده باشید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده باشند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده باشند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده باشم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده باشم', '534', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده باش', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده باش', '534', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده باشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده باشد', '534', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده باشیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده باشیم', '534', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده باشید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده باشید', '534', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده شده بوده باشند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده شده نشده بوده باشند', '534', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شدم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشدم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده شدی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشدی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده شد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده شدیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشدیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده شدید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشدید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده شدند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشدند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده می شدم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شدم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شدی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شدی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شدیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شدیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شدید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شدید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شدند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شدند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیاده کرده می شدم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیاده کرده می شدی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیاده کرده می شد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیاده کرده می شدیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیاده کرده می شدید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیاده کرده می شدند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده ام', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده ام', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده ای', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده ای', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده ', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده ', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده است', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده است', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده ایم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده ایم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده اید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده اید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده اند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده اند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده ام', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده ام', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده ای', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده ای', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده ', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده ', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده است', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده است', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده ایم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده ایم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده اید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده اید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده اند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده اند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیاده کرده می شده ام', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیاده کرده می شده ای', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیاده کرده می شده ', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیاده کرده می شده است', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیاده کرده می شده ایم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیاده کرده می شده اید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیاده کرده می شده اند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بودم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بودم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده شده بودی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بودی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده شده بود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده شده بودیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بودیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده شده بودید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بودید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده شده بودند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بودند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بودم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بودم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بودی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بودی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بودیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بودیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بودید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بودید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بودند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بودند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیاده کرده می شده بودم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیاده کرده می شده بودی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیاده کرده می شده بود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیاده کرده می شده بودیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیاده کرده می شده بودید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیاده کرده می شده بودند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده ام', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده ام', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده ای', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده ای', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده ', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده ', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده است', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده است', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده ایم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده ایم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده اید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده اید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده اند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده اند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده ام', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده ام', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده ای', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده ای', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده ', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده ', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده است', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده است', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده ایم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده ایم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده اید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده اید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده اند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده اند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیاده کرده می شده بوده ام', '535', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیاده کرده می شده بوده ای', '535', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیاده کرده می شده بوده ', '535', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیاده کرده می شده بوده است', '535', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیاده کرده می شده بوده ایم', '535', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیاده کرده می شده بوده اید', '535', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیاده کرده می شده بوده اند', '535', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شوم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشوم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده شوی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشوی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده شود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده شویم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشویم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده شوید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشوید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده شوند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشوند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده می شوم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شوم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شوی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شوی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شویم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شویم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شوید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شوید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شوند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شوند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیاده کرده می شوم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیاده کرده می شوی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیاده کرده می شود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیاده کرده می شویم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیاده کرده می شوید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیاده کرده می شوند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیاده کرده خواهم شد', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نخواهم شد', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده خواهی شد', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نخواهی شد', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده خواهد شد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نخواهد شد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده خواهیم شد', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نخواهیم شد', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده خواهید شد', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نخواهید شد', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده خواهند شد', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نخواهند شد', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده بشوم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشوم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده بشوی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشوی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده بشود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده بشویم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشویم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده بشوید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشوید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده بشوند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشوند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده شده باشم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده باشم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده باشی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده باشی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده باشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده باشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده باشیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده باشیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده باشید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده باشید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده باشند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده باشند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده باشم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده باشم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده باشی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده باشی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده باشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده باشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده باشیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده باشیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده باشید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده باشید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده باشند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده باشند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده باشم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده باشم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده باشی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده باشی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده باشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده باشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده باشیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده باشیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده باشید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده باشید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده باشند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده باشند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده باشم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده باشم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده باشی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده باشی', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده باشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده باشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده باشیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده باشیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده باشید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده باشید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده می شده بوده باشند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نمی شده بوده باشند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیاده کرده بشوم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشوم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده بشو', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشو', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده بشود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشود', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده بشویم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشویم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده بشوید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشوید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده بشوند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده نشوند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیاده کرده شده باشم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده باشم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده باش', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده باش', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده باشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده باشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده باشیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده باشیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده باشید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده باشید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده باشند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده باشند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده باشم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده باشم', '535', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده باش', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده باش', '535', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده باشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده باشد', '535', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده باشیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده باشیم', '535', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده باشید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده باشید', '535', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده شده بوده باشند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیاده کرده نشده بوده باشند', '535', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شدم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشدم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده شدی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشدی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده شد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده شدیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشدیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده شدید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشدید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده شدند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشدند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده می شدم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شدم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شدی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شدی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شدیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شدیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شدید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شدید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شدند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شدند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیانو زده می شدم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیانو زده می شدی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیانو زده می شد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیانو زده می شدیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیانو زده می شدید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیانو زده می شدند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده ام', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده ام', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده ای', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده ای', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده ', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده ', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده است', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده است', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده ایم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده ایم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده اید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده اید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده اند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده اند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده ام', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده ام', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده ای', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده ای', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده ', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده ', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده است', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده است', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده ایم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده ایم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده اید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده اید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده اند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده اند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیانو زده می شده ام', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیانو زده می شده ای', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیانو زده می شده ', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیانو زده می شده است', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیانو زده می شده ایم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیانو زده می شده اید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیانو زده می شده اند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بودم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده نشده بودم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده شده بودی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده نشده بودی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده شده بود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده نشده بود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده شده بودیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده نشده بودیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده شده بودید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده نشده بودید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده شده بودند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده نشده بودند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیانو زده می شده بودم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بودم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بودی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بودی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بودیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بودیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بودید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بودید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بودند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بودند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیانو زده می شده بودم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیانو زده می شده بودی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیانو زده می شده بود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیانو زده می شده بودیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیانو زده می شده بودید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیانو زده می شده بودند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده ام', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده ام', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده ای', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده ای', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده ', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده ', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده است', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده است', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده ایم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده ایم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده اید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده اید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده اند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده اند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده ام', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده ام', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده ای', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده ای', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده ', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده ', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده است', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده است', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده ایم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده ایم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده اید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده اید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده اند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده اند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیانو زده می شده بوده ام', '536', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیانو زده می شده بوده ای', '536', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیانو زده می شده بوده ', '536', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیانو زده می شده بوده است', '536', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیانو زده می شده بوده ایم', '536', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیانو زده می شده بوده اید', '536', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیانو زده می شده بوده اند', '536', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیانو زده شوم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشوم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده شوی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشوی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده شود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده شویم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشویم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده شوید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشوید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده شوند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشوند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده می شوم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شوم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شوی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شوی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شویم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شویم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شوید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شوید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شوند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شوند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیانو زده می شوم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیانو زده می شوی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیانو زده می شود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیانو زده می شویم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیانو زده می شوید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیانو زده می شوند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیانو زده خواهم شد', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نخواهم شد', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده خواهی شد', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نخواهی شد', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده خواهد شد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نخواهد شد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده خواهیم شد', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نخواهیم شد', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده خواهید شد', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نخواهید شد', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده خواهند شد', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نخواهند شد', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده بشوم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشوم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده بشوی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشوی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده بشود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده بشویم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشویم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده بشوید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشوید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده بشوند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشوند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده شده باشم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده باشم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده باشی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده باشی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده باشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده باشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده باشیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده باشیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده باشید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده باشید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده باشند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده باشند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده باشم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده باشم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده باشی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده باشی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده باشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده باشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده باشیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده باشیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده باشید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده باشید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده باشند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده باشند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده باشم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده باشم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده باشی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده باشی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده باشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده باشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده باشیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده باشیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده باشید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده باشید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده باشند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده باشند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده باشم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده باشم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده باشی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده باشی', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده باشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده باشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده باشیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده باشیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده باشید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده باشید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده می شده بوده باشند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده نمی شده بوده باشند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیانو زده بشوم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشوم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده بشو', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشو', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده بشود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشود', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده بشویم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشویم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده بشوید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشوید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده بشوند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده نشوند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیانو زده شده باشم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده باشم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده باش', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده باش', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده باشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده باشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده باشیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده باشیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده باشید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده باشید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده باشند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده باشند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده باشم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده باشم', '536', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده باش', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده باش', '536', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده باشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده باشد', '536', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده باشیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده باشیم', '536', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده باشید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده باشید', '536', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده شده بوده باشند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیانو زده نشده بوده باشند', '536', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شدم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشدم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شدی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشدی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شدیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشدیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شدید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشدید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شدند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشدند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده می شدم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شدم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شدی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شدی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شدیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شدیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شدید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شدید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شدند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شدند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیدا کرده می شدم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیدا کرده می شدی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیدا کرده می شد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیدا کرده می شدیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیدا کرده می شدید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیدا کرده می شدند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده ام', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده ام', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده ای', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده ای', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده ', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده ', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده است', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده است', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده ایم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده ایم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده اید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده اید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده اند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده اند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده ام', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده ام', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده ای', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده ای', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده ', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده ', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده است', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده است', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده ایم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده ایم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده اید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده اید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده اند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده اند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیدا کرده می شده ام', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیدا کرده می شده ای', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیدا کرده می شده ', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیدا کرده می شده است', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیدا کرده می شده ایم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیدا کرده می شده اید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیدا کرده می شده اند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بودم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بودم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده شده بودی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بودی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده شده بود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده شده بودیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بودیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده شده بودید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بودید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده شده بودند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بودند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بودم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بودم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بودی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بودی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بودیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بودیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بودید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بودید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بودند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بودند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیدا کرده می شده بودم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیدا کرده می شده بودی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیدا کرده می شده بود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیدا کرده می شده بودیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیدا کرده می شده بودید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیدا کرده می شده بودند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده ام', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده ام', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده ای', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده ای', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده ', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده ', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده است', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده است', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده ایم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده ایم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده اید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده اید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده اند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده اند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده ام', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده ام', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده ای', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده ای', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده ', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده ', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده است', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده است', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده ایم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده ایم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده اید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده اید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده اند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده اند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیدا کرده می شده بوده ام', '537', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیدا کرده می شده بوده ای', '537', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیدا کرده می شده بوده ', '537', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیدا کرده می شده بوده است', '537', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیدا کرده می شده بوده ایم', '537', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیدا کرده می شده بوده اید', '537', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیدا کرده می شده بوده اند', '537', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شوم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شوی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شویم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشویم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شوید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شوند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده می شوم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شوم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شوی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شوی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شویم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شویم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شوید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شوید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شوند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شوند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیدا کرده می شوم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیدا کرده می شوی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیدا کرده می شود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیدا کرده می شویم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیدا کرده می شوید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیدا کرده می شوند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده خواهم شد', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نخواهم شد', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده خواهی شد', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نخواهی شد', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده خواهد شد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نخواهد شد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده خواهیم شد', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نخواهیم شد', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده خواهید شد', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نخواهید شد', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده خواهند شد', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نخواهند شد', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشویم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشویم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده باشم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده باشم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده باشی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده باشی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده باشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده باشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده باشیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده باشیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده باشید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده باشید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده باشند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده باشند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده باشم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده باشم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده باشی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده باشی', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده باشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده باشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده باشیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده باشیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده باشید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده باشید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده باشند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده باشند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشو', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشو', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشود', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشویم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشویم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باش', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باش', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشم', '537', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باش', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باش', '537', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشد', '537', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشیم', '537', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشید', '537', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشند', '537', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شدم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشدم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شدی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشدی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شدیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشدیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شدید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشدید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شدند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشدند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده می شدم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شدم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شدی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شدی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شدیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شدیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شدید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شدید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شدند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شدند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیدا کرده می شدم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیدا کرده می شدی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیدا کرده می شد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیدا کرده می شدیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیدا کرده می شدید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیدا کرده می شدند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده ام', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده ام', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده ای', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده ای', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده ', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده ', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده است', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده است', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده ایم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده ایم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده اید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده اید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده اند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده اند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده ام', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده ام', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده ای', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده ای', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده ', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده ', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده است', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده است', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده ایم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده ایم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده اید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده اید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده اند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده اند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیدا کرده می شده ام', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیدا کرده می شده ای', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیدا کرده می شده ', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیدا کرده می شده است', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیدا کرده می شده ایم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیدا کرده می شده اید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیدا کرده می شده اند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بودم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بودم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده شده بودی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بودی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده شده بود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده شده بودیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بودیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده شده بودید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بودید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده شده بودند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بودند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بودم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بودم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بودی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بودی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بودیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بودیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بودید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بودید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بودند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بودند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم پیدا کرده می شده بودم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی پیدا کرده می شده بودی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت پیدا کرده می شده بود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم پیدا کرده می شده بودیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید پیدا کرده می شده بودید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند پیدا کرده می شده بودند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده ام', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده ام', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده ای', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده ای', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده ', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده ', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده است', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده است', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده ایم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده ایم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده اید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده اید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده اند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده اند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده ام', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده ام', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده ای', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده ای', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده ', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده ', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده است', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده است', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده ایم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده ایم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده اید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده اید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده اند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده اند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام پیدا کرده می شده بوده ام', '538', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای پیدا کرده می شده بوده ای', '538', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  پیدا کرده می شده بوده ', '538', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است پیدا کرده می شده بوده است', '538', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم پیدا کرده می شده بوده ایم', '538', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید پیدا کرده می شده بوده اید', '538', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند پیدا کرده می شده بوده اند', '538', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شوم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شوی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شویم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشویم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شوید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شوند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده می شوم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شوم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شوی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شوی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شویم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شویم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شوید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شوید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شوند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شوند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم پیدا کرده می شوم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری پیدا کرده می شوی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد پیدا کرده می شود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم پیدا کرده می شویم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید پیدا کرده می شوید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند پیدا کرده می شوند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('پیدا کرده خواهم شد', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نخواهم شد', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده خواهی شد', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نخواهی شد', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده خواهد شد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نخواهد شد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده خواهیم شد', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نخواهیم شد', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده خواهید شد', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نخواهید شد', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده خواهند شد', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نخواهند شد', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشویم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشویم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده باشم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده باشم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده باشی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده باشی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده باشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده باشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده باشیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده باشیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده باشید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده باشید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده باشند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده باشند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده باشم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده باشم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده باشی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده باشی', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده باشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده باشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده باشیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده باشیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده باشید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده باشید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده می شده بوده باشند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نمی شده بوده باشند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشو', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشو', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشود', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشویم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشویم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده بشوند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده نشوند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باش', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باش', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده باشند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده باشند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشم', '538', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باش', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باش', '538', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشد', '538', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشیم', '538', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشید', '538', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده شده بوده باشند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('پیدا کرده نشده بوده باشند', '538', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شدم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشدم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شدی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشدی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شدیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشدیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شدید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشدید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شدند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشدند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شدم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شدم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شدی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شدی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شدیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شدیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شدید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شدید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شدند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شدند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تاخت و تاز کرده می شدم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تاخت و تاز کرده می شدی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تاخت و تاز کرده می شد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تاخت و تاز کرده می شدیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تاخت و تاز کرده می شدید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تاخت و تاز کرده می شدند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده ام', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده ام', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده ای', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده ای', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده ', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده ', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده است', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده است', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده ایم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده ایم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده اید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده اید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده اند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده اند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده ام', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده ام', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده ای', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده ای', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده ', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده ', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده است', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده است', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده ایم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده ایم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده اید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده اید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده اند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده اند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تاخت و تاز کرده می شده ام', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تاخت و تاز کرده می شده ای', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تاخت و تاز کرده می شده ', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تاخت و تاز کرده می شده است', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تاخت و تاز کرده می شده ایم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تاخت و تاز کرده می شده اید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تاخت و تاز کرده می شده اند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بودم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بودم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بودی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بودی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بودیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بودیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بودید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بودید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بودند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بودند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بودم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بودم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بودی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بودی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بودیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بودیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بودید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بودید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بودند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بودند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تاخت و تاز کرده می شده بودم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تاخت و تاز کرده می شده بودی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تاخت و تاز کرده می شده بود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تاخت و تاز کرده می شده بودیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تاخت و تاز کرده می شده بودید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تاخت و تاز کرده می شده بودند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده ام', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده ام', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده ای', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده ای', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده ', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده ', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده است', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده است', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده ایم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده ایم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده اید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده اید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده اند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده اند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده ام', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده ام', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده ای', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده ای', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده ', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده ', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده است', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده است', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده ایم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده ایم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده اید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده اید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده اند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده اند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تاخت و تاز کرده می شده بوده ام', '539', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تاخت و تاز کرده می شده بوده ای', '539', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تاخت و تاز کرده می شده بوده ', '539', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تاخت و تاز کرده می شده بوده است', '539', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تاخت و تاز کرده می شده بوده ایم', '539', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تاخت و تاز کرده می شده بوده اید', '539', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تاخت و تاز کرده می شده بوده اند', '539', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شوم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشوم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شوی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشوی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شویم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشویم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شوید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشوید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شوند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشوند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شوم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شوم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شوی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شوی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شویم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شویم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شوید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شوید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شوند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شوند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تاخت و تاز کرده می شوم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تاخت و تاز کرده می شوی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تاخت و تاز کرده می شود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تاخت و تاز کرده می شویم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تاخت و تاز کرده می شوید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تاخت و تاز کرده می شوند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده خواهم شد', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نخواهم شد', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده خواهی شد', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نخواهی شد', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده خواهد شد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نخواهد شد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده خواهیم شد', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نخواهیم شد', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده خواهید شد', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نخواهید شد', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده خواهند شد', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نخواهند شد', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بشوم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشوم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بشوی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشوی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بشود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بشویم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشویم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بشوید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشوید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بشوند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشوند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده باشم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده باشم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده باشی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده باشی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده باشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده باشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده باشیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده باشیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده باشید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده باشید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده باشند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده باشند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده باشم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده باشم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده باشی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده باشی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده باشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده باشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده باشیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده باشیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده باشید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده باشید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده باشند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده باشند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده باشم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده باشم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده باشی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده باشی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده باشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده باشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده باشیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده باشیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده باشید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده باشید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده باشند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده باشند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده باشم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده باشم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده باشی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده باشی', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده باشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده باشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده باشیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده باشیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده باشید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده باشید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده می شده بوده باشند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نمی شده بوده باشند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بشوم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشوم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بشو', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشو', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بشود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشود', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بشویم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشویم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بشوید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشوید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده بشوند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشوند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده باشم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده باشم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده باش', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده باش', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده باشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده باشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده باشیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده باشیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده باشید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده باشید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده باشند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده باشند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده باشم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده باشم', '539', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده باش', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده باش', '539', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده باشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده باشد', '539', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده باشیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده باشیم', '539', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده باشید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده باشید', '539', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده شده بوده باشند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تاخت و تاز کرده نشده بوده باشند', '539', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شدم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشدم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده شدی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشدی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده شد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده شدیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشدیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده شدید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشدید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده شدند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشدند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شدم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شدم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شدی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شدی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شدیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شدیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شدید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شدید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شدند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شدند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تازیانه خورده می شدم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تازیانه خورده می شدی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تازیانه خورده می شد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تازیانه خورده می شدیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تازیانه خورده می شدید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تازیانه خورده می شدند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده ام', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده ام', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده ای', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده ای', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده ', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده ', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده است', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده است', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده ایم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده ایم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده اید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده اید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده اند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده اند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده ام', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده ام', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده ای', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده ای', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده ', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده ', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده است', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده است', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده ایم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده ایم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده اید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده اید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده اند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده اند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تازیانه خورده می شده ام', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تازیانه خورده می شده ای', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تازیانه خورده می شده ', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تازیانه خورده می شده است', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تازیانه خورده می شده ایم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تازیانه خورده می شده اید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تازیانه خورده می شده اند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بودم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بودم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بودی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بودی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بودیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بودیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بودید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بودید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بودند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بودند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بودم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بودم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بودی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بودی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بودیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بودیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بودید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بودید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بودند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بودند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تازیانه خورده می شده بودم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تازیانه خورده می شده بودی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تازیانه خورده می شده بود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تازیانه خورده می شده بودیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تازیانه خورده می شده بودید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تازیانه خورده می شده بودند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده ام', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده ام', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده ای', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده ای', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده ', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده ', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده است', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده است', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده ایم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده ایم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده اید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده اید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده اند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده اند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده ام', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده ام', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده ای', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده ای', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده ', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده ', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده است', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده است', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده ایم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده ایم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده اید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده اید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده اند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده اند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تازیانه خورده می شده بوده ام', '540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تازیانه خورده می شده بوده ای', '540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تازیانه خورده می شده بوده ', '540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تازیانه خورده می شده بوده است', '540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تازیانه خورده می شده بوده ایم', '540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تازیانه خورده می شده بوده اید', '540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تازیانه خورده می شده بوده اند', '540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شوم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشوم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده شوی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشوی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده شود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده شویم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشویم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده شوید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشوید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده شوند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشوند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شوم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شوم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شوی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شوی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شویم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شویم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شوید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شوید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شوند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شوند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تازیانه خورده می شوم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تازیانه خورده می شوی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تازیانه خورده می شود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تازیانه خورده می شویم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تازیانه خورده می شوید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تازیانه خورده می شوند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده خواهم شد', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نخواهم شد', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده خواهی شد', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نخواهی شد', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده خواهد شد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نخواهد شد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده خواهیم شد', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نخواهیم شد', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده خواهید شد', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نخواهید شد', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده خواهند شد', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نخواهند شد', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده بشوم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشوم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده بشوی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشوی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده بشود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده بشویم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشویم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده بشوید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشوید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده بشوند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشوند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده باشم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده باشم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده باشی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده باشی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده باشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده باشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده باشیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده باشیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده باشید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده باشید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده باشند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده باشند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده باشم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده باشم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده باشی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده باشی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده باشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده باشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده باشیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده باشیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده باشید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده باشید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده باشند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده باشند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده باشم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده باشم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده باشی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده باشی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده باشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده باشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده باشیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده باشیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده باشید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده باشید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده باشند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده باشند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده باشم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده باشم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده باشی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده باشی', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده باشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده باشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده باشیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده باشیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده باشید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده باشید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده می شده بوده باشند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نمی شده بوده باشند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده بشوم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشوم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده بشو', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشو', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده بشود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشود', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده بشویم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشویم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده بشوید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشوید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده بشوند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشوند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده باشم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده باشم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده باش', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده باش', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده باشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده باشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده باشیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده باشیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده باشید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده باشید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده باشند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده باشند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده باشم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده باشم', '540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده باش', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده باش', '540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده باشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده باشد', '540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده باشیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده باشیم', '540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده باشید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده باشید', '540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده شده بوده باشند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه خورده نشده بوده باشند', '540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شدم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشدم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده شدی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشدی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده شد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده شدیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشدیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده شدید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشدید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده شدند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشدند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده می شدم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شدم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شدی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شدی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شدیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شدیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شدید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شدید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شدند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شدند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تازیانه زده می شدم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تازیانه زده می شدی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تازیانه زده می شد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تازیانه زده می شدیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تازیانه زده می شدید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تازیانه زده می شدند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده ام', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده ام', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده ای', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده ای', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده ', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده ', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده است', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده است', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده ایم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده ایم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده اید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده اید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده اند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده اند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده ام', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده ام', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده ای', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده ای', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده ', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده ', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده است', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده است', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده ایم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده ایم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده اید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده اید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده اند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده اند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تازیانه زده می شده ام', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تازیانه زده می شده ای', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تازیانه زده می شده ', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تازیانه زده می شده است', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تازیانه زده می شده ایم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تازیانه زده می شده اید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تازیانه زده می شده اند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بودم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بودم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده شده بودی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بودی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده شده بود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده شده بودیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بودیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده شده بودید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بودید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده شده بودند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بودند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بودم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بودم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بودی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بودی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بودیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بودیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بودید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بودید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بودند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بودند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تازیانه زده می شده بودم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تازیانه زده می شده بودی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تازیانه زده می شده بود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تازیانه زده می شده بودیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تازیانه زده می شده بودید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تازیانه زده می شده بودند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده ام', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده ام', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده ای', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده ای', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده ', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده ', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده است', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده است', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده ایم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده ایم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده اید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده اید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده اند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده اند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده ام', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده ام', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده ای', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده ای', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده ', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده ', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده است', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده است', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده ایم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده ایم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده اید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده اید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده اند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده اند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تازیانه زده می شده بوده ام', '541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تازیانه زده می شده بوده ای', '541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تازیانه زده می شده بوده ', '541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تازیانه زده می شده بوده است', '541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تازیانه زده می شده بوده ایم', '541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تازیانه زده می شده بوده اید', '541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تازیانه زده می شده بوده اند', '541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شوم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشوم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده شوی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشوی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده شود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده شویم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشویم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده شوید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشوید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده شوند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشوند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده می شوم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شوم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شوی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شوی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شویم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شویم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شوید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شوید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شوند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شوند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تازیانه زده می شوم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تازیانه زده می شوی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تازیانه زده می شود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تازیانه زده می شویم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تازیانه زده می شوید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تازیانه زده می شوند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تازیانه زده خواهم شد', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نخواهم شد', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده خواهی شد', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نخواهی شد', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده خواهد شد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نخواهد شد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده خواهیم شد', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نخواهیم شد', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده خواهید شد', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نخواهید شد', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده خواهند شد', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نخواهند شد', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده بشوم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشوم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده بشوی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشوی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده بشود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده بشویم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشویم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده بشوید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشوید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده بشوند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشوند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده شده باشم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده باشم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده باشی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده باشی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده باشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده باشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده باشیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده باشیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده باشید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده باشید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده باشند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده باشند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده باشم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده باشم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده باشی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده باشی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده باشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده باشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده باشیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده باشیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده باشید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده باشید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده باشند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده باشند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده باشم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده باشم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده باشی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده باشی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده باشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده باشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده باشیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده باشیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده باشید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده باشید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده باشند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده باشند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده باشم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده باشم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده باشی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده باشی', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده باشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده باشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده باشیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده باشیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده باشید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده باشید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده می شده بوده باشند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نمی شده بوده باشند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تازیانه زده بشوم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشوم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده بشو', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشو', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده بشود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشود', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده بشویم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشویم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده بشوید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشوید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده بشوند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده نشوند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تازیانه زده شده باشم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده باشم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده باش', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده باش', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده باشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده باشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده باشیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده باشیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده باشید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده باشید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده باشند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده باشند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده باشم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده باشم', '541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده باش', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده باش', '541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده باشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده باشد', '541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده باشیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده باشیم', '541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده باشید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده باشید', '541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده شده بوده باشند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تازیانه زده نشده بوده باشند', '541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شدم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشدم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده شدی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشدی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده شد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده شدیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشدیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده شدید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشدید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده شدند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشدند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده می شدم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شدم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شدی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شدی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شدیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شدیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شدید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شدید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شدند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شدند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تایپ کرده می شدم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تایپ کرده می شدی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تایپ کرده می شد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تایپ کرده می شدیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تایپ کرده می شدید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تایپ کرده می شدند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده ام', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده ام', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده ای', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده ای', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده ', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده ', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده است', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده است', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده ایم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده ایم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده اید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده اید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده اند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده اند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده ام', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده ام', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده ای', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده ای', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده ', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده ', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده است', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده است', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده ایم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده ایم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده اید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده اید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده اند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده اند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تایپ کرده می شده ام', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تایپ کرده می شده ای', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تایپ کرده می شده ', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تایپ کرده می شده است', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تایپ کرده می شده ایم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تایپ کرده می شده اید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تایپ کرده می شده اند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بودم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بودم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده شده بودی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بودی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده شده بود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده شده بودیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بودیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده شده بودید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بودید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده شده بودند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بودند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بودم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بودم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بودی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بودی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بودیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بودیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بودید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بودید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بودند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بودند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تایپ کرده می شده بودم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تایپ کرده می شده بودی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تایپ کرده می شده بود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تایپ کرده می شده بودیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تایپ کرده می شده بودید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تایپ کرده می شده بودند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده ام', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده ام', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده ای', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده ای', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده ', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده ', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده است', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده است', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده ایم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده ایم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده اید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده اید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده اند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده اند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده ام', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده ام', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده ای', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده ای', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده ', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده ', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده است', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده است', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده ایم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده ایم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده اید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده اید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده اند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده اند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تایپ کرده می شده بوده ام', '542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تایپ کرده می شده بوده ای', '542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تایپ کرده می شده بوده ', '542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تایپ کرده می شده بوده است', '542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تایپ کرده می شده بوده ایم', '542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تایپ کرده می شده بوده اید', '542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تایپ کرده می شده بوده اند', '542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شوم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشوم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده شوی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشوی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده شود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده شویم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشویم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده شوید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشوید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده شوند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشوند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده می شوم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شوم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شوی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شوی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شویم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شویم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شوید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شوید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شوند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شوند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تایپ کرده می شوم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تایپ کرده می شوی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تایپ کرده می شود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تایپ کرده می شویم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تایپ کرده می شوید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تایپ کرده می شوند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تایپ کرده خواهم شد', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نخواهم شد', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده خواهی شد', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نخواهی شد', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده خواهد شد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نخواهد شد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده خواهیم شد', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نخواهیم شد', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده خواهید شد', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نخواهید شد', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده خواهند شد', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نخواهند شد', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده بشوم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشوم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده بشوی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشوی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده بشود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده بشویم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشویم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده بشوید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشوید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده بشوند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشوند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده شده باشم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده باشم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده باشی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده باشی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده باشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده باشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده باشیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده باشیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده باشید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده باشید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده باشند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده باشند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده باشم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده باشم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده باشی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده باشی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده باشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده باشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده باشیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده باشیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده باشید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده باشید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده باشند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده باشند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده باشم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده باشم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده باشی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده باشی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده باشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده باشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده باشیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده باشیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده باشید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده باشید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده باشند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده باشند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده باشم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده باشم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده باشی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده باشی', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده باشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده باشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده باشیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده باشیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده باشید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده باشید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده می شده بوده باشند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نمی شده بوده باشند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تایپ کرده بشوم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشوم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده بشو', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشو', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده بشود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشود', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده بشویم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشویم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده بشوید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشوید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده بشوند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده نشوند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تایپ کرده شده باشم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده باشم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده باش', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده باش', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده باشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده باشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده باشیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده باشیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده باشید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده باشید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده باشند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده باشند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده باشم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده باشم', '542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده باش', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده باش', '542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده باشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده باشد', '542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده باشیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده باشیم', '542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده باشید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده باشید', '542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده شده بوده باشند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تایپ کرده نشده بوده باشند', '542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شدم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشدم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده شدی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشدی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده شد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده شدیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشدیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده شدید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشدید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده شدند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشدند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شدم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شدم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شدی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شدی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شدیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شدیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شدید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شدید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شدند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شدند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تأدیب کرده می شدم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تأدیب کرده می شدی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تأدیب کرده می شد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تأدیب کرده می شدیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تأدیب کرده می شدید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تأدیب کرده می شدند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده ام', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده ام', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده ای', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده ای', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده ', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده ', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده است', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده است', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده ایم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده ایم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده اید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده اید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده اند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده اند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده ام', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده ام', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده ای', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده ای', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده ', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده ', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده است', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده است', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده ایم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده ایم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده اید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده اید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده اند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده اند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تأدیب کرده می شده ام', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تأدیب کرده می شده ای', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تأدیب کرده می شده ', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تأدیب کرده می شده است', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تأدیب کرده می شده ایم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تأدیب کرده می شده اید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تأدیب کرده می شده اند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بودم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بودم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بودی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بودی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بودیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بودیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بودید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بودید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بودند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بودند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بودم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بودم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بودی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بودی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بودیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بودیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بودید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بودید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بودند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بودند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تأدیب کرده می شده بودم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تأدیب کرده می شده بودی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تأدیب کرده می شده بود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تأدیب کرده می شده بودیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تأدیب کرده می شده بودید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تأدیب کرده می شده بودند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده ام', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده ام', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده ای', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده ای', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده ', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده ', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده است', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده است', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده ایم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده ایم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده اید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده اید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده اند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده اند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده ام', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده ام', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده ای', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده ای', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده ', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده ', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده است', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده است', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده ایم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده ایم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده اید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده اید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده اند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده اند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تأدیب کرده می شده بوده ام', '1540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تأدیب کرده می شده بوده ای', '1540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تأدیب کرده می شده بوده ', '1540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تأدیب کرده می شده بوده است', '1540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تأدیب کرده می شده بوده ایم', '1540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تأدیب کرده می شده بوده اید', '1540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تأدیب کرده می شده بوده اند', '1540', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شوم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشوم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده شوی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشوی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده شود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده شویم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشویم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده شوید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشوید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده شوند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشوند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شوم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شوم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شوی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شوی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شویم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شویم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شوید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شوید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شوند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شوند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تأدیب کرده می شوم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تأدیب کرده می شوی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تأدیب کرده می شود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تأدیب کرده می شویم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تأدیب کرده می شوید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تأدیب کرده می شوند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده خواهم شد', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نخواهم شد', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده خواهی شد', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نخواهی شد', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده خواهد شد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نخواهد شد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده خواهیم شد', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نخواهیم شد', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده خواهید شد', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نخواهید شد', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده خواهند شد', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نخواهند شد', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده بشوم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشوم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده بشوی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشوی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده بشود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده بشویم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشویم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده بشوید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشوید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده بشوند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشوند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده باشم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده باشم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده باشی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده باشی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده باشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده باشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده باشیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده باشیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده باشید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده باشید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده باشند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده باشند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده باشم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده باشم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده باشی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده باشی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده باشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده باشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده باشیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده باشیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده باشید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده باشید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده باشند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده باشند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده باشم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده باشم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده باشی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده باشی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده باشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده باشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده باشیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده باشیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده باشید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده باشید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده باشند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده باشند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده باشم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده باشم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده باشی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده باشی', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده باشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده باشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده باشیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده باشیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده باشید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده باشید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده می شده بوده باشند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نمی شده بوده باشند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده بشوم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشوم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده بشو', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشو', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده بشود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشود', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده بشویم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشویم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده بشوید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشوید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده بشوند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشوند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده باشم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده باشم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده باش', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده باش', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده باشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده باشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده باشیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده باشیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده باشید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده باشید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده باشند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده باشند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده باشم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده باشم', '1540', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده باش', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده باش', '1540', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده باشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده باشد', '1540', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده باشیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده باشیم', '1540', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده باشید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده باشید', '1540', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده شده بوده باشند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأدیب کرده نشده بوده باشند', '1540', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شدم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشدم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده شدی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشدی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده شد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده شدیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشدیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده شدید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشدید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده شدند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشدند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده می شدم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شدم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شدی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شدی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شدیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شدیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شدید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شدید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شدند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شدند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تأمل کرده می شدم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تأمل کرده می شدی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تأمل کرده می شد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تأمل کرده می شدیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تأمل کرده می شدید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تأمل کرده می شدند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده ام', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده ام', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده ای', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده ای', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده ', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده ', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده است', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده است', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده ایم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده ایم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده اید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده اید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده اند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده اند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده ام', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده ام', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده ای', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده ای', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده ', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده ', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده است', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده است', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده ایم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده ایم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده اید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده اید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده اند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده اند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تأمل کرده می شده ام', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تأمل کرده می شده ای', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تأمل کرده می شده ', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تأمل کرده می شده است', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تأمل کرده می شده ایم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تأمل کرده می شده اید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تأمل کرده می شده اند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بودم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بودم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده شده بودی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بودی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده شده بود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده شده بودیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بودیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده شده بودید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بودید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده شده بودند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بودند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بودم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بودم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بودی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بودی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بودیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بودیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بودید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بودید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بودند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بودند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تأمل کرده می شده بودم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تأمل کرده می شده بودی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تأمل کرده می شده بود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تأمل کرده می شده بودیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تأمل کرده می شده بودید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تأمل کرده می شده بودند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده ام', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده ام', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده ای', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده ای', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده ', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده ', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده است', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده است', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده ایم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده ایم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده اید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده اید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده اند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده اند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده ام', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده ام', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده ای', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده ای', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده ', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده ', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده است', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده است', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده ایم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده ایم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده اید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده اید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده اند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده اند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تأمل کرده می شده بوده ام', '1541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تأمل کرده می شده بوده ای', '1541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تأمل کرده می شده بوده ', '1541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تأمل کرده می شده بوده است', '1541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تأمل کرده می شده بوده ایم', '1541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تأمل کرده می شده بوده اید', '1541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تأمل کرده می شده بوده اند', '1541', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شوم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشوم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده شوی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشوی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده شود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده شویم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشویم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده شوید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشوید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده شوند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشوند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده می شوم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شوم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شوی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شوی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شویم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شویم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شوید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شوید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شوند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شوند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تأمل کرده می شوم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تأمل کرده می شوی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تأمل کرده می شود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تأمل کرده می شویم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تأمل کرده می شوید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تأمل کرده می شوند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تأمل کرده خواهم شد', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نخواهم شد', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده خواهی شد', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نخواهی شد', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده خواهد شد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نخواهد شد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده خواهیم شد', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نخواهیم شد', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده خواهید شد', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نخواهید شد', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده خواهند شد', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نخواهند شد', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده بشوم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشوم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده بشوی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشوی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده بشود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده بشویم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشویم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده بشوید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشوید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده بشوند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشوند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده شده باشم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده باشم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده باشی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده باشی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده باشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده باشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده باشیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده باشیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده باشید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده باشید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده باشند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده باشند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده باشم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده باشم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده باشی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده باشی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده باشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده باشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده باشیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده باشیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده باشید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده باشید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده باشند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده باشند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده باشم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده باشم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده باشی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده باشی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده باشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده باشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده باشیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده باشیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده باشید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده باشید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده باشند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده باشند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده باشم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده باشم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده باشی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده باشی', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده باشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده باشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده باشیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده باشیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده باشید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده باشید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده می شده بوده باشند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نمی شده بوده باشند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تأمل کرده بشوم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشوم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده بشو', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشو', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده بشود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشود', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده بشویم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشویم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده بشوید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشوید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده بشوند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده نشوند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تأمل کرده شده باشم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده باشم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده باش', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده باش', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده باشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده باشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده باشیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده باشیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده باشید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده باشید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده باشند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده باشند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده باشم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده باشم', '1541', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده باش', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده باش', '1541', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده باشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده باشد', '1541', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده باشیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده باشیم', '1541', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده باشید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده باشید', '1541', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده شده بوده باشند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تأمل کرده نشده بوده باشند', '1541', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شدم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشدم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده شدی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشدی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده شد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده شدیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشدیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده شدید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشدید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده شدند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشدند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده می شدم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شدم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شدی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شدی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شدیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شدیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شدید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شدید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شدند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شدند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تبدیل شده می شدم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تبدیل شده می شدی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تبدیل شده می شد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تبدیل شده می شدیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تبدیل شده می شدید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تبدیل شده می شدند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده ام', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده ام', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده ای', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده ای', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده ', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده ', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده است', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده است', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده ایم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده ایم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده اید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده اید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده اند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده اند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده ام', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده ام', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده ای', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده ای', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده ', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده ', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده است', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده است', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده ایم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده ایم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده اید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده اید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده اند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده اند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تبدیل شده می شده ام', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تبدیل شده می شده ای', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تبدیل شده می شده ', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تبدیل شده می شده است', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تبدیل شده می شده ایم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تبدیل شده می شده اید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تبدیل شده می شده اند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بودم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بودم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده شده بودی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بودی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده شده بود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده شده بودیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بودیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده شده بودید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بودید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده شده بودند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بودند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بودم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بودم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بودی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بودی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بودیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بودیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بودید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بودید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بودند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بودند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تبدیل شده می شده بودم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تبدیل شده می شده بودی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تبدیل شده می شده بود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تبدیل شده می شده بودیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تبدیل شده می شده بودید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تبدیل شده می شده بودند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده ام', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده ام', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده ای', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده ای', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده ', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده ', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده است', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده است', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده ایم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده ایم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده اید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده اید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده اند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده اند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده ام', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده ام', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده ای', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده ای', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده ', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده ', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده است', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده است', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده ایم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده ایم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده اید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده اید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده اند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده اند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تبدیل شده می شده بوده ام', '545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تبدیل شده می شده بوده ای', '545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تبدیل شده می شده بوده ', '545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تبدیل شده می شده بوده است', '545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تبدیل شده می شده بوده ایم', '545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تبدیل شده می شده بوده اید', '545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تبدیل شده می شده بوده اند', '545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شوم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشوم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده شوی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشوی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده شود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده شویم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشویم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده شوید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشوید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده شوند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشوند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده می شوم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شوم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شوی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شوی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شویم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شویم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شوید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شوید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شوند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شوند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تبدیل شده می شوم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تبدیل شده می شوی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تبدیل شده می شود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تبدیل شده می شویم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تبدیل شده می شوید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تبدیل شده می شوند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل شده خواهم شد', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نخواهم شد', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده خواهی شد', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نخواهی شد', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده خواهد شد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نخواهد شد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده خواهیم شد', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نخواهیم شد', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده خواهید شد', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نخواهید شد', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده خواهند شد', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نخواهند شد', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده بشوم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشوم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده بشوی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشوی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده بشود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده بشویم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشویم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده بشوید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشوید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده بشوند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشوند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده شده باشم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده باشم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده باشی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده باشی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده باشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده باشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده باشیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده باشیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده باشید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده باشید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده باشند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده باشند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده باشم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده باشم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده باشی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده باشی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده باشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده باشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده باشیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده باشیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده باشید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده باشید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده باشند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده باشند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده باشم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده باشم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده باشی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده باشی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده باشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده باشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده باشیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده باشیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده باشید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده باشید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده باشند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده باشند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده باشم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده باشم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده باشی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده باشی', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده باشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده باشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده باشیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده باشیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده باشید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده باشید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده می شده بوده باشند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نمی شده بوده باشند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل شده بشوم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشوم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده بشو', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشو', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده بشود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشود', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده بشویم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشویم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده بشوید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشوید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده بشوند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده نشوند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل شده شده باشم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده باشم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده باش', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده باش', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده باشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده باشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده باشیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده باشیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده باشید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده باشید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده باشند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده باشند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده باشم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده باشم', '545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده باش', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده باش', '545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده باشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده باشد', '545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده باشیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده باشیم', '545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده باشید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده باشید', '545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده شده بوده باشند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل شده نشده بوده باشند', '545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شدم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشدم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده شدی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشدی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده شد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده شدیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشدیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده شدید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشدید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده شدند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشدند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شدم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شدم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شدی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شدی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شدیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شدیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شدید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شدید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شدند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شدند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تبدیل کرده می شدم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تبدیل کرده می شدی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تبدیل کرده می شد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تبدیل کرده می شدیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تبدیل کرده می شدید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تبدیل کرده می شدند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده ام', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده ام', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده ای', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده ای', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده ', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده ', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده است', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده است', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده ایم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده ایم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده اید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده اید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده اند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده اند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده ام', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده ام', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده ای', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده ای', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده ', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده ', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده است', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده است', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده ایم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده ایم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده اید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده اید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده اند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده اند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تبدیل کرده می شده ام', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تبدیل کرده می شده ای', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تبدیل کرده می شده ', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تبدیل کرده می شده است', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تبدیل کرده می شده ایم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تبدیل کرده می شده اید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تبدیل کرده می شده اند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بودم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بودم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بودی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بودی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بودیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بودیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بودید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بودید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بودند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بودند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بودم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بودم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بودی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بودی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بودیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بودیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بودید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بودید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بودند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بودند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تبدیل کرده می شده بودم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تبدیل کرده می شده بودی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تبدیل کرده می شده بود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تبدیل کرده می شده بودیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تبدیل کرده می شده بودید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تبدیل کرده می شده بودند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده ام', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده ام', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده ای', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده ای', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده ', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده ', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده است', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده است', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده ایم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده ایم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده اید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده اید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده اند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده اند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده ام', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده ام', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده ای', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده ای', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده ', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده ', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده است', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده است', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده ایم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده ایم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده اید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده اید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده اند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده اند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تبدیل کرده می شده بوده ام', '546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تبدیل کرده می شده بوده ای', '546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تبدیل کرده می شده بوده ', '546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تبدیل کرده می شده بوده است', '546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تبدیل کرده می شده بوده ایم', '546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تبدیل کرده می شده بوده اید', '546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تبدیل کرده می شده بوده اند', '546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شوم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشوم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده شوی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشوی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده شود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده شویم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشویم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده شوید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشوید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده شوند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشوند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شوم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شوم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شوی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شوی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شویم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شویم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شوید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شوید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شوند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شوند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تبدیل کرده می شوم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تبدیل کرده می شوی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تبدیل کرده می شود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تبدیل کرده می شویم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تبدیل کرده می شوید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تبدیل کرده می شوند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده خواهم شد', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نخواهم شد', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده خواهی شد', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نخواهی شد', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده خواهد شد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نخواهد شد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده خواهیم شد', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نخواهیم شد', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده خواهید شد', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نخواهید شد', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده خواهند شد', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نخواهند شد', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده بشوم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشوم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده بشوی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشوی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده بشود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده بشویم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشویم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده بشوید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشوید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده بشوند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشوند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده باشم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده باشم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده باشی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده باشی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده باشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده باشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده باشیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده باشیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده باشید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده باشید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده باشند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده باشند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده باشم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده باشم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده باشی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده باشی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده باشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده باشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده باشیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده باشیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده باشید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده باشید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده باشند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده باشند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده باشم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده باشم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده باشی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده باشی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده باشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده باشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده باشیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده باشیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده باشید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده باشید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده باشند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده باشند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده باشم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده باشم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده باشی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده باشی', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده باشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده باشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده باشیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده باشیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده باشید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده باشید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده می شده بوده باشند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نمی شده بوده باشند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده بشوم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشوم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده بشو', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشو', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده بشود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشود', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده بشویم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشویم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده بشوید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشوید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده بشوند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشوند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده باشم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده باشم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده باش', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده باش', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده باشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده باشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده باشیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده باشیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده باشید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده باشید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده باشند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده باشند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده باشم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده باشم', '546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده باش', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده باش', '546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده باشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده باشد', '546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده باشیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده باشیم', '546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده باشید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده باشید', '546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده شده بوده باشند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تبدیل کرده نشده بوده باشند', '546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شدم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشدم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده شدی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشدی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده شد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده شدیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشدیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده شدید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشدید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده شدند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشدند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده می شدم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شدم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شدی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شدی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شدیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شدیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شدید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شدید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شدند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شدند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تتبع کرده می شدم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تتبع کرده می شدی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تتبع کرده می شد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تتبع کرده می شدیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تتبع کرده می شدید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تتبع کرده می شدند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده ام', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده ام', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده ای', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده ای', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده ', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده ', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده است', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده است', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده ایم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده ایم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده اید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده اید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده اند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده اند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده ام', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده ام', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده ای', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده ای', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده ', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده ', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده است', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده است', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده ایم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده ایم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده اید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده اید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده اند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده اند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تتبع کرده می شده ام', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تتبع کرده می شده ای', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تتبع کرده می شده ', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تتبع کرده می شده است', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تتبع کرده می شده ایم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تتبع کرده می شده اید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تتبع کرده می شده اند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بودم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بودم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده شده بودی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بودی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده شده بود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده شده بودیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بودیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده شده بودید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بودید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده شده بودند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بودند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بودم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بودم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بودی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بودی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بودیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بودیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بودید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بودید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بودند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بودند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تتبع کرده می شده بودم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تتبع کرده می شده بودی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تتبع کرده می شده بود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تتبع کرده می شده بودیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تتبع کرده می شده بودید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تتبع کرده می شده بودند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده ام', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده ام', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده ای', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده ای', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده ', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده ', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده است', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده است', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده ایم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده ایم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده اید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده اید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده اند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده اند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده ام', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده ام', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده ای', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده ای', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده ', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده ', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده است', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده است', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده ایم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده ایم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده اید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده اید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده اند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده اند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تتبع کرده می شده بوده ام', '547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تتبع کرده می شده بوده ای', '547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تتبع کرده می شده بوده ', '547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تتبع کرده می شده بوده است', '547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تتبع کرده می شده بوده ایم', '547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تتبع کرده می شده بوده اید', '547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تتبع کرده می شده بوده اند', '547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شوم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشوم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده شوی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشوی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده شود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده شویم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشویم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده شوید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشوید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده شوند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشوند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده می شوم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شوم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شوی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شوی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شویم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شویم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شوید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شوید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شوند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شوند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تتبع کرده می شوم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تتبع کرده می شوی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تتبع کرده می شود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تتبع کرده می شویم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تتبع کرده می شوید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تتبع کرده می شوند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تتبع کرده خواهم شد', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نخواهم شد', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده خواهی شد', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نخواهی شد', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده خواهد شد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نخواهد شد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده خواهیم شد', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نخواهیم شد', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده خواهید شد', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نخواهید شد', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده خواهند شد', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نخواهند شد', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده بشوم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشوم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده بشوی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشوی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده بشود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده بشویم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشویم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده بشوید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشوید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده بشوند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشوند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده شده باشم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده باشم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده باشی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده باشی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده باشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده باشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده باشیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده باشیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده باشید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده باشید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده باشند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده باشند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده باشم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده باشم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده باشی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده باشی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده باشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده باشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده باشیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده باشیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده باشید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده باشید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده باشند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده باشند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده باشم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده باشم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده باشی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده باشی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده باشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده باشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده باشیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده باشیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده باشید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده باشید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده باشند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده باشند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده باشم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده باشم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده باشی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده باشی', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده باشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده باشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده باشیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده باشیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده باشید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده باشید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده می شده بوده باشند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نمی شده بوده باشند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تتبع کرده بشوم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشوم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده بشو', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشو', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده بشود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشود', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده بشویم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشویم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده بشوید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشوید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده بشوند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده نشوند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تتبع کرده شده باشم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده باشم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده باش', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده باش', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده باشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده باشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده باشیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده باشیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده باشید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده باشید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده باشند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده باشند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده باشم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده باشم', '547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده باش', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده باش', '547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده باشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده باشد', '547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده باشیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده باشیم', '547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده باشید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده باشید', '547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده شده بوده باشند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تتبع کرده نشده بوده باشند', '547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شدم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشدم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شدی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشدی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شدیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشدیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شدید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشدید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شدند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشدند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شدم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شدم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شدی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شدی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شدیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شدیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شدید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شدید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شدند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شدند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تجاوز به کسی یا چیزی کرده می شدم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تجاوز به کسی یا چیزی کرده می شدی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تجاوز به کسی یا چیزی کرده می شد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تجاوز به کسی یا چیزی کرده می شدیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تجاوز به کسی یا چیزی کرده می شدید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تجاوز به کسی یا چیزی کرده می شدند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده ام', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده ام', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده ای', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده ای', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده ', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده ', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده است', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده است', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده ایم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده ایم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده اید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده اید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده اند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده اند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده ام', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده ام', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده ای', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده ای', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده ', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده ', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده است', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده است', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده ایم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده ایم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده اید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده اید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده اند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده اند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تجاوز به کسی یا چیزی کرده می شده ام', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تجاوز به کسی یا چیزی کرده می شده ای', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تجاوز به کسی یا چیزی کرده می شده ', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تجاوز به کسی یا چیزی کرده می شده است', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تجاوز به کسی یا چیزی کرده می شده ایم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تجاوز به کسی یا چیزی کرده می شده اید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تجاوز به کسی یا چیزی کرده می شده اند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بودم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بودم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بودی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بودی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بودیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بودیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بودید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بودید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بودند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بودند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بودم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بودم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بودی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بودی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بودیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بودیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بودید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بودید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بودند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بودند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تجاوز به کسی یا چیزی کرده می شده بودم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تجاوز به کسی یا چیزی کرده می شده بودی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تجاوز به کسی یا چیزی کرده می شده بود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تجاوز به کسی یا چیزی کرده می شده بودیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تجاوز به کسی یا چیزی کرده می شده بودید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تجاوز به کسی یا چیزی کرده می شده بودند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده ام', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده ام', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده ای', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده ای', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده ', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده ', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده است', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده است', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده ایم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده ایم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده اید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده اید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده اند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده اند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده ام', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده ام', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده ای', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده ای', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده ', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده ', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده است', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده است', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده ایم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده ایم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده اید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده اید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده اند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده اند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تجاوز به کسی یا چیزی کرده می شده بوده ام', '548', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تجاوز به کسی یا چیزی کرده می شده بوده ای', '548', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تجاوز به کسی یا چیزی کرده می شده بوده ', '548', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تجاوز به کسی یا چیزی کرده می شده بوده اس', '548', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تجاوز به کسی یا چیزی کرده می شده بوده ای', '548', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تجاوز به کسی یا چیزی کرده می شده بوده ای', '548', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تجاوز به کسی یا چیزی کرده می شده بوده ان', '548', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شوم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشوم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شوی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشوی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شویم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشویم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شوید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشوید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شوند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشوند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شوم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شوم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شوی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شوی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شویم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شویم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شوید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شوید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شوند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شوند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تجاوز به کسی یا چیزی کرده می شوم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تجاوز به کسی یا چیزی کرده می شوی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تجاوز به کسی یا چیزی کرده می شود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تجاوز به کسی یا چیزی کرده می شویم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تجاوز به کسی یا چیزی کرده می شوید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تجاوز به کسی یا چیزی کرده می شوند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده خواهم شد', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نخواهم شد', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده خواهی شد', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نخواهی شد', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده خواهد شد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نخواهد شد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده خواهیم شد', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نخواهیم شد', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده خواهید شد', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نخواهید شد', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده خواهند شد', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نخواهند شد', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بشوم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشوم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بشوی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشوی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بشود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بشویم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشویم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بشوید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشوید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بشوند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشوند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده باشم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده باشم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده باشی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده باشی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده باشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده باشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده باشیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده باشیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده باشید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده باشید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده باشند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده باشند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده باشم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده باشم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده باشی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده باشی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده باشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده باشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده باشیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده باشیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده باشید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده باشید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده باشند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده باشند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده باشم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده باشم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده باشی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده باشی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده باشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده باشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده باشیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده باشیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده باشید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده باشید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده باشند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده باشند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده باشم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده باشم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده باشی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده باشی', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده باشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده باشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده باشیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده باشیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده باشید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده باشید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده می شده بوده باشند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نمی شده بوده باشند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بشوم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشوم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بشو', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشو', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بشود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشود', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بشویم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشویم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بشوید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشوید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده بشوند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشوند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده باشم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده باشم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده باش', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده باش', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده باشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده باشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده باشیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده باشیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده باشید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده باشید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده باشند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده باشند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده باشم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده باشم', '548', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده باش', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده باش', '548', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده باشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده باشد', '548', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده باشیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده باشیم', '548', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده باشید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده باشید', '548', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده شده بوده باشند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجاوز به کسی یا چیزی کرده نشده بوده باشند', '548', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شدم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشدم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده شدی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشدی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده شد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده شدیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشدیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده شدید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشدید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده شدند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشدند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شدم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شدم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شدی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شدی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شدیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شدیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شدید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شدید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شدند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شدند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تجزیه کرده می شدم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تجزیه کرده می شدی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تجزیه کرده می شد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تجزیه کرده می شدیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تجزیه کرده می شدید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تجزیه کرده می شدند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده ام', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده ام', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده ای', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده ای', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده ', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده ', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده است', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده است', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده ایم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده ایم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده اید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده اید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده اند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده اند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده ام', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده ام', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده ای', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده ای', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده ', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده ', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده است', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده است', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده ایم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده ایم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده اید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده اید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده اند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده اند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تجزیه کرده می شده ام', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تجزیه کرده می شده ای', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تجزیه کرده می شده ', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تجزیه کرده می شده است', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تجزیه کرده می شده ایم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تجزیه کرده می شده اید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تجزیه کرده می شده اند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بودم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بودم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بودی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بودی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بودیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بودیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بودید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بودید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بودند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بودند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بودم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بودم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بودی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بودی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بودیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بودیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بودید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بودید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بودند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بودند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تجزیه کرده می شده بودم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تجزیه کرده می شده بودی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تجزیه کرده می شده بود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تجزیه کرده می شده بودیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تجزیه کرده می شده بودید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تجزیه کرده می شده بودند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده ام', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده ام', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده ای', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده ای', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده ', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده ', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده است', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده است', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده ایم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده ایم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده اید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده اید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده اند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده اند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده ام', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده ام', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده ای', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده ای', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده ', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده ', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده است', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده است', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده ایم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده ایم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده اید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده اید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده اند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده اند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تجزیه کرده می شده بوده ام', '549', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تجزیه کرده می شده بوده ای', '549', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تجزیه کرده می شده بوده ', '549', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تجزیه کرده می شده بوده است', '549', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تجزیه کرده می شده بوده ایم', '549', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تجزیه کرده می شده بوده اید', '549', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تجزیه کرده می شده بوده اند', '549', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شوم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشوم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده شوی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشوی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده شود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده شویم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشویم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده شوید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشوید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده شوند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشوند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شوم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شوم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شوی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شوی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شویم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شویم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شوید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شوید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شوند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شوند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تجزیه کرده می شوم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تجزیه کرده می شوی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تجزیه کرده می شود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تجزیه کرده می شویم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تجزیه کرده می شوید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تجزیه کرده می شوند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده خواهم شد', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نخواهم شد', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده خواهی شد', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نخواهی شد', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده خواهد شد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نخواهد شد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده خواهیم شد', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نخواهیم شد', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده خواهید شد', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نخواهید شد', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده خواهند شد', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نخواهند شد', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده بشوم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشوم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده بشوی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشوی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده بشود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده بشویم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشویم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده بشوید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشوید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده بشوند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشوند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده باشم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده باشم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده باشی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده باشی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده باشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده باشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده باشیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده باشیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده باشید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده باشید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده باشند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده باشند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده باشم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده باشم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده باشی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده باشی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده باشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده باشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده باشیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده باشیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده باشید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده باشید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده باشند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده باشند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده باشم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده باشم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده باشی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده باشی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده باشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده باشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده باشیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده باشیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده باشید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده باشید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده باشند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده باشند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده باشم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده باشم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده باشی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده باشی', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده باشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده باشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده باشیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده باشیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده باشید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده باشید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده می شده بوده باشند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نمی شده بوده باشند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده بشوم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشوم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده بشو', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشو', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده بشود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشود', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده بشویم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشویم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده بشوید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشوید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده بشوند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشوند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده باشم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده باشم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده باش', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده باش', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده باشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده باشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده باشیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده باشیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده باشید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده باشید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده باشند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده باشند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده باشم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده باشم', '549', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده باش', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده باش', '549', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده باشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده باشد', '549', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده باشیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده باشیم', '549', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده باشید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده باشید', '549', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده شده بوده باشند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه کرده نشده بوده باشند', '549', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شدم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشدم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شدی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشدی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شدیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشدیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شدید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشدید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شدند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشدند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شدم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شدم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شدی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شدی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شدیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شدیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شدید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شدید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شدند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شدند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تجزیه وتحلیل کرده می شدم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تجزیه وتحلیل کرده می شدی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تجزیه وتحلیل کرده می شد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تجزیه وتحلیل کرده می شدیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تجزیه وتحلیل کرده می شدید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تجزیه وتحلیل کرده می شدند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده ام', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده ام', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده ای', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده ای', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده ', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده ', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده است', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده است', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده ایم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده ایم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده اید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده اید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده اند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده اند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده ام', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده ام', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده ای', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده ای', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده ', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده ', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده است', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده است', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده ایم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده ایم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده اید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده اید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده اند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده اند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تجزیه وتحلیل کرده می شده ام', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تجزیه وتحلیل کرده می شده ای', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تجزیه وتحلیل کرده می شده ', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تجزیه وتحلیل کرده می شده است', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تجزیه وتحلیل کرده می شده ایم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تجزیه وتحلیل کرده می شده اید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تجزیه وتحلیل کرده می شده اند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بودم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بودم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بودی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بودی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بودیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بودیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بودید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بودید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بودند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بودند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بودم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بودم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بودی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بودی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بودیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بودیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بودید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بودید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بودند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بودند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تجزیه وتحلیل کرده می شده بودم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تجزیه وتحلیل کرده می شده بودی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تجزیه وتحلیل کرده می شده بود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تجزیه وتحلیل کرده می شده بودیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تجزیه وتحلیل کرده می شده بودید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تجزیه وتحلیل کرده می شده بودند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده ام', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده ام', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده ای', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده ای', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده ', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده ', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده است', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده است', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده ایم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده ایم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده اید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده اید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده اند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده اند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده ام', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده ام', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده ای', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده ای', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده ', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده ', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده است', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده است', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده ایم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده ایم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده اید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده اید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده اند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده اند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تجزیه وتحلیل کرده می شده بوده ام', '550', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تجزیه وتحلیل کرده می شده بوده ای', '550', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تجزیه وتحلیل کرده می شده بوده ', '550', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تجزیه وتحلیل کرده می شده بوده است', '550', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تجزیه وتحلیل کرده می شده بوده ایم', '550', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تجزیه وتحلیل کرده می شده بوده اید', '550', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تجزیه وتحلیل کرده می شده بوده اند', '550', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شوم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشوم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شوی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشوی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شویم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشویم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شوید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشوید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شوند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشوند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شوم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شوم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شوی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شوی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شویم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شویم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شوید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شوید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شوند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شوند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تجزیه وتحلیل کرده می شوم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تجزیه وتحلیل کرده می شوی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تجزیه وتحلیل کرده می شود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تجزیه وتحلیل کرده می شویم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تجزیه وتحلیل کرده می شوید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تجزیه وتحلیل کرده می شوند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده خواهم شد', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نخواهم شد', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده خواهی شد', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نخواهی شد', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده خواهد شد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نخواهد شد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده خواهیم شد', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نخواهیم شد', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده خواهید شد', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نخواهید شد', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده خواهند شد', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نخواهند شد', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بشوم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشوم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بشوی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشوی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بشود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بشویم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشویم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بشوید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشوید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بشوند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشوند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده باشم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده باشم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده باشی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده باشی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده باشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده باشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده باشیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده باشیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده باشید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده باشید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده باشند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده باشند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده باشم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده باشم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده باشی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده باشی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده باشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده باشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده باشیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده باشیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده باشید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده باشید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده باشند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده باشند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده باشم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده باشم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده باشی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده باشی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده باشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده باشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده باشیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده باشیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده باشید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده باشید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده باشند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده باشند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده باشم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده باشم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده باشی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده باشی', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده باشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده باشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده باشیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده باشیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده باشید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده باشید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده می شده بوده باشند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نمی شده بوده باشند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بشوم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشوم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بشو', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشو', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بشود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشود', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بشویم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشویم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بشوید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشوید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده بشوند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشوند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده باشم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده باشم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده باش', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده باش', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده باشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده باشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده باشیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده باشیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده باشید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده باشید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده باشند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده باشند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده باشم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده باشم', '550', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده باش', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده باش', '550', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده باشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده باشد', '550', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده باشیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده باشیم', '550', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده باشید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده باشید', '550', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده شده بوده باشند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تجزیه وتحلیل کرده نشده بوده باشند', '550', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شدم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشدم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده شدی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشدی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده شد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده شدیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشدیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده شدید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشدید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده شدند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشدند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شدم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شدم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شدی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شدی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شدیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شدیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شدید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شدید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شدند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شدند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحصیل کرده می شدم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحصیل کرده می شدی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحصیل کرده می شد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحصیل کرده می شدیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحصیل کرده می شدید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحصیل کرده می شدند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده ام', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده ام', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده ای', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده ای', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده ', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده ', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده است', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده است', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده ایم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده ایم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده اید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده اید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده اند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده اند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده ام', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده ام', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده ای', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده ای', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده ', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده ', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده است', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده است', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده ایم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده ایم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده اید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده اید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده اند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده اند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحصیل کرده می شده ام', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحصیل کرده می شده ای', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحصیل کرده می شده ', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحصیل کرده می شده است', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحصیل کرده می شده ایم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحصیل کرده می شده اید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحصیل کرده می شده اند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بودم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بودم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بودی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بودی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بودیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بودیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بودید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بودید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بودند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بودند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بودم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بودم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بودی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بودی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بودیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بودیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بودید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بودید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بودند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بودند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحصیل کرده می شده بودم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحصیل کرده می شده بودی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحصیل کرده می شده بود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحصیل کرده می شده بودیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحصیل کرده می شده بودید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحصیل کرده می شده بودند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده ام', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده ام', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده ای', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده ای', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده ', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده ', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده است', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده است', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده ایم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده ایم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده اید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده اید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده اند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده اند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده ام', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده ام', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده ای', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده ای', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده ', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده ', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده است', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده است', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده ایم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده ایم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده اید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده اید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده اند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده اند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحصیل کرده می شده بوده ام', '551', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحصیل کرده می شده بوده ای', '551', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحصیل کرده می شده بوده ', '551', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحصیل کرده می شده بوده است', '551', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحصیل کرده می شده بوده ایم', '551', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحصیل کرده می شده بوده اید', '551', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحصیل کرده می شده بوده اند', '551', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شوم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشوم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده شوی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشوی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده شود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده شویم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشویم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده شوید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشوید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده شوند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشوند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شوم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شوم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شوی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شوی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شویم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شویم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شوید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شوید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شوند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شوند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تحصیل کرده می شوم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تحصیل کرده می شوی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تحصیل کرده می شود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تحصیل کرده می شویم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تحصیل کرده می شوید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تحصیل کرده می شوند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده خواهم شد', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نخواهم شد', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده خواهی شد', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نخواهی شد', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده خواهد شد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نخواهد شد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده خواهیم شد', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نخواهیم شد', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده خواهید شد', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نخواهید شد', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده خواهند شد', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نخواهند شد', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده بشوم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشوم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده بشوی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشوی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده بشود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده بشویم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشویم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده بشوید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشوید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده بشوند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشوند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده باشم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده باشم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده باشی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده باشی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده باشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده باشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده باشیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده باشیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده باشید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده باشید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده باشند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده باشند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده باشم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده باشم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده باشی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده باشی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده باشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده باشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده باشیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده باشیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده باشید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده باشید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده باشند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده باشند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده باشم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده باشم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده باشی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده باشی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده باشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده باشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده باشیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده باشیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده باشید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده باشید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده باشند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده باشند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده باشم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده باشم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده باشی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده باشی', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده باشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده باشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده باشیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده باشیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده باشید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده باشید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده می شده بوده باشند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نمی شده بوده باشند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده بشوم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشوم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده بشو', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشو', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده بشود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشود', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده بشویم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشویم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده بشوید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشوید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده بشوند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشوند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده باشم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده باشم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده باش', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده باش', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده باشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده باشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده باشیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده باشیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده باشید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده باشید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده باشند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده باشند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده باشم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده باشم', '551', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده باش', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده باش', '551', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده باشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده باشد', '551', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده باشیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده باشیم', '551', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده باشید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده باشید', '551', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده شده بوده باشند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحصیل کرده نشده بوده باشند', '551', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شدم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشدم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شدی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشدی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شدیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشدیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شدید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشدید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شدند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشدند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شدم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شدم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شدی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شدی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شدیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شدیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شدید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شدید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شدند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شدند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحقیق کرده می شدم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحقیق کرده می شدی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحقیق کرده می شد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحقیق کرده می شدیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحقیق کرده می شدید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحقیق کرده می شدند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده ام', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده ام', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده ای', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده ای', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده ', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده ', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده است', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده است', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده ایم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده ایم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده اید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده اید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده اند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده اند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده ام', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده ام', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده ای', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده ای', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده ', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده ', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده است', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده است', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده ایم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده ایم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده اید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده اید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده اند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده اند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحقیق کرده می شده ام', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحقیق کرده می شده ای', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحقیق کرده می شده ', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحقیق کرده می شده است', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحقیق کرده می شده ایم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحقیق کرده می شده اید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحقیق کرده می شده اند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بودم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بودم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بودی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بودی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بودیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بودیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بودید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بودید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بودند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بودند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بودم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بودم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بودی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بودی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بودیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بودیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بودید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بودید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بودند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بودند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحقیق کرده می شده بودم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحقیق کرده می شده بودی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحقیق کرده می شده بود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحقیق کرده می شده بودیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحقیق کرده می شده بودید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحقیق کرده می شده بودند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده ام', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده ام', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده ای', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده ای', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده ', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده ', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده است', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده است', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده ایم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده ایم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده اید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده اید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده اند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده اند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده ام', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده ام', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده ای', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده ای', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده ', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده ', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده است', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده است', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده ایم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده ایم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده اید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده اید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده اند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده اند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحقیق کرده می شده بوده ام', '552', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحقیق کرده می شده بوده ای', '552', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحقیق کرده می شده بوده ', '552', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحقیق کرده می شده بوده است', '552', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحقیق کرده می شده بوده ایم', '552', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحقیق کرده می شده بوده اید', '552', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحقیق کرده می شده بوده اند', '552', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شوم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شوی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شویم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشویم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شوید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شوند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شوم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شوم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شوی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شوی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شویم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شویم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شوید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شوید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شوند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شوند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تحقیق کرده می شوم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تحقیق کرده می شوی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تحقیق کرده می شود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تحقیق کرده می شویم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تحقیق کرده می شوید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تحقیق کرده می شوند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده خواهم شد', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نخواهم شد', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده خواهی شد', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نخواهی شد', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده خواهد شد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نخواهد شد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده خواهیم شد', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نخواهیم شد', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده خواهید شد', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نخواهید شد', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده خواهند شد', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نخواهند شد', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشویم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشویم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده باشم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده باشم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده باشی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده باشی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده باشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده باشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده باشیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده باشیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده باشید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده باشید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده باشند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده باشند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده باشم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده باشم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده باشی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده باشی', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده باشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده باشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده باشیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده باشیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده باشید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده باشید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده باشند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده باشند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشو', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشو', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشود', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشویم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشویم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باش', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باش', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشم', '552', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باش', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باش', '552', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشد', '552', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشیم', '552', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشید', '552', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشند', '552', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شدم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشدم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شدی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشدی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شدیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشدیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شدید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشدید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شدند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشدند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شدم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شدم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شدی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شدی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شدیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شدیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شدید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شدید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شدند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شدند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحقیق کرده می شدم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحقیق کرده می شدی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحقیق کرده می شد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحقیق کرده می شدیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحقیق کرده می شدید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحقیق کرده می شدند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده ام', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده ام', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده ای', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده ای', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده ', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده ', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده است', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده است', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده ایم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده ایم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده اید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده اید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده اند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده اند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده ام', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده ام', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده ای', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده ای', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده ', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده ', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده است', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده است', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده ایم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده ایم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده اید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده اید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده اند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده اند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحقیق کرده می شده ام', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحقیق کرده می شده ای', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحقیق کرده می شده ', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحقیق کرده می شده است', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحقیق کرده می شده ایم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحقیق کرده می شده اید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحقیق کرده می شده اند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بودم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بودم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بودی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بودی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بودیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بودیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بودید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بودید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بودند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بودند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بودم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بودم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بودی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بودی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بودیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بودیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بودید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بودید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بودند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بودند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحقیق کرده می شده بودم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحقیق کرده می شده بودی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحقیق کرده می شده بود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحقیق کرده می شده بودیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحقیق کرده می شده بودید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحقیق کرده می شده بودند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده ام', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده ام', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده ای', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده ای', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده ', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده ', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده است', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده است', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده ایم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده ایم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده اید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده اید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده اند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده اند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده ام', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده ام', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده ای', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده ای', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده ', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده ', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده است', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده است', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده ایم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده ایم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده اید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده اید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده اند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده اند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحقیق کرده می شده بوده ام', '553', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحقیق کرده می شده بوده ای', '553', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحقیق کرده می شده بوده ', '553', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحقیق کرده می شده بوده است', '553', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحقیق کرده می شده بوده ایم', '553', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحقیق کرده می شده بوده اید', '553', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحقیق کرده می شده بوده اند', '553', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شوم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شوی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شویم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشویم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شوید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شوند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شوم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شوم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شوی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شوی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شویم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شویم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شوید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شوید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شوند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شوند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تحقیق کرده می شوم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تحقیق کرده می شوی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تحقیق کرده می شود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تحقیق کرده می شویم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تحقیق کرده می شوید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تحقیق کرده می شوند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده خواهم شد', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نخواهم شد', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده خواهی شد', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نخواهی شد', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده خواهد شد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نخواهد شد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده خواهیم شد', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نخواهیم شد', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده خواهید شد', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نخواهید شد', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده خواهند شد', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نخواهند شد', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشویم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشویم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده باشم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده باشم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده باشی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده باشی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده باشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده باشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده باشیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده باشیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده باشید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده باشید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده باشند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده باشند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده باشم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده باشم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده باشی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده باشی', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده باشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده باشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده باشیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده باشیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده باشید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده باشید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده می شده بوده باشند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نمی شده بوده باشند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشو', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشو', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشود', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشویم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشویم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده بشوند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشوند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باش', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باش', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده باشند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده باشند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشم', '553', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باش', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باش', '553', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشد', '553', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشیم', '553', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشید', '553', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده شده بوده باشند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحقیق کرده نشده بوده باشند', '553', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شدم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشدم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده شدی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشدی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده شد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده شدیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشدیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده شدید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشدید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده شدند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشدند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شدم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شدم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شدی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شدی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شدیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شدیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شدید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شدید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شدند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شدند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحلیل کرده می شدم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحلیل کرده می شدی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحلیل کرده می شد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحلیل کرده می شدیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحلیل کرده می شدید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحلیل کرده می شدند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده ام', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده ام', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده ای', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده ای', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده ', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده ', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده است', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده است', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده ایم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده ایم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده اید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده اید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده اند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده اند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده ام', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده ام', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده ای', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده ای', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده ', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده ', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده است', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده است', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده ایم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده ایم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده اید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده اید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده اند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده اند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحلیل کرده می شده ام', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحلیل کرده می شده ای', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحلیل کرده می شده ', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحلیل کرده می شده است', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحلیل کرده می شده ایم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحلیل کرده می شده اید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحلیل کرده می شده اند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بودم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بودم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بودی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بودی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بودیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بودیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بودید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بودید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بودند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بودند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بودم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بودم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بودی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بودی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بودیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بودیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بودید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بودید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بودند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بودند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحلیل کرده می شده بودم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحلیل کرده می شده بودی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحلیل کرده می شده بود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحلیل کرده می شده بودیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحلیل کرده می شده بودید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحلیل کرده می شده بودند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده ام', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده ام', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده ای', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده ای', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده ', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده ', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده است', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده است', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده ایم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده ایم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده اید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده اید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده اند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده اند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده ام', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده ام', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده ای', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده ای', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده ', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده ', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده است', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده است', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده ایم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده ایم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده اید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده اید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده اند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده اند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحلیل کرده می شده بوده ام', '554', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحلیل کرده می شده بوده ای', '554', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحلیل کرده می شده بوده ', '554', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحلیل کرده می شده بوده است', '554', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحلیل کرده می شده بوده ایم', '554', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحلیل کرده می شده بوده اید', '554', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحلیل کرده می شده بوده اند', '554', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شوم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشوم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده شوی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشوی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده شود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده شویم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشویم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده شوید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشوید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده شوند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشوند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شوم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شوم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شوی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شوی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شویم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شویم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شوید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شوید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شوند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شوند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تحلیل کرده می شوم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تحلیل کرده می شوی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تحلیل کرده می شود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تحلیل کرده می شویم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تحلیل کرده می شوید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تحلیل کرده می شوند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده خواهم شد', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نخواهم شد', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده خواهی شد', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نخواهی شد', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده خواهد شد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نخواهد شد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده خواهیم شد', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نخواهیم شد', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده خواهید شد', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نخواهید شد', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده خواهند شد', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نخواهند شد', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده بشوم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشوم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده بشوی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشوی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده بشود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده بشویم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشویم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده بشوید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشوید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده بشوند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشوند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده باشم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده باشم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده باشی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده باشی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده باشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده باشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده باشیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده باشیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده باشید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده باشید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده باشند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده باشند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده باشم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده باشم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده باشی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده باشی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده باشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده باشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده باشیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده باشیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده باشید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده باشید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده باشند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده باشند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده باشم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده باشم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده باشی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده باشی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده باشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده باشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده باشیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده باشیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده باشید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده باشید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده باشند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده باشند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده باشم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده باشم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده باشی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده باشی', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده باشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده باشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده باشیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده باشیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده باشید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده باشید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده می شده بوده باشند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نمی شده بوده باشند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده بشوم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشوم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده بشو', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشو', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده بشود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشود', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده بشویم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشویم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده بشوید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشوید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده بشوند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشوند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده باشم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده باشم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده باش', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده باش', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده باشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده باشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده باشیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده باشیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده باشید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده باشید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده باشند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده باشند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده باشم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده باشم', '554', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده باش', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده باش', '554', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده باشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده باشد', '554', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده باشیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده باشیم', '554', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده باشید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده باشید', '554', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده شده بوده باشند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحلیل کرده نشده بوده باشند', '554', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شدم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشدم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده شدی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشدی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده شد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده شدیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشدیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده شدید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشدید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده شدند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشدند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده می شدم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شدم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شدی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شدی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شدیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شدیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شدید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شدید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شدند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شدند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحویل داده می شدم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحویل داده می شدی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحویل داده می شد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحویل داده می شدیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحویل داده می شدید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحویل داده می شدند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده ام', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده ام', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده ای', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده ای', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده ', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده ', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده است', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده است', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده ایم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده ایم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده اید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده اید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده اند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده اند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده ام', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده ام', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده ای', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده ای', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده ', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده ', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده است', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده است', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده ایم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده ایم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده اید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده اید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده اند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده اند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحویل داده می شده ام', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحویل داده می شده ای', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحویل داده می شده ', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحویل داده می شده است', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحویل داده می شده ایم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحویل داده می شده اید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحویل داده می شده اند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بودم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده نشده بودم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده شده بودی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده نشده بودی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده شده بود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده نشده بود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده شده بودیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده نشده بودیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده شده بودید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده نشده بودید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده شده بودند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده نشده بودند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تحویل داده می شده بودم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بودم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بودی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بودی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بودیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بودیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بودید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بودید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بودند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بودند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تحویل داده می شده بودم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تحویل داده می شده بودی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تحویل داده می شده بود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تحویل داده می شده بودیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تحویل داده می شده بودید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تحویل داده می شده بودند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده ام', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده ام', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده ای', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده ای', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده ', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده ', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده است', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده است', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده ایم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده ایم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده اید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده اید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده اند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده اند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده ام', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده ام', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده ای', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده ای', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده ', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده ', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده است', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده است', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده ایم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده ایم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده اید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده اید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده اند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده اند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تحویل داده می شده بوده ام', '555', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تحویل داده می شده بوده ای', '555', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تحویل داده می شده بوده ', '555', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تحویل داده می شده بوده است', '555', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تحویل داده می شده بوده ایم', '555', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تحویل داده می شده بوده اید', '555', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تحویل داده می شده بوده اند', '555', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحویل داده شوم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشوم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده شوی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشوی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده شود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده شویم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشویم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده شوید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشوید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده شوند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشوند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده می شوم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شوم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شوی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شوی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شویم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شویم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شوید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شوید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شوند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شوند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تحویل داده می شوم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تحویل داده می شوی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تحویل داده می شود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تحویل داده می شویم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تحویل داده می شوید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تحویل داده می شوند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تحویل داده خواهم شد', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نخواهم شد', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده خواهی شد', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نخواهی شد', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده خواهد شد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نخواهد شد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده خواهیم شد', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نخواهیم شد', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده خواهید شد', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نخواهید شد', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده خواهند شد', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نخواهند شد', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده بشوم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشوم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده بشوی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشوی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده بشود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده بشویم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشویم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده بشوید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشوید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده بشوند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشوند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده شده باشم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده باشم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده باشی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده باشی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده باشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده باشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده باشیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده باشیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده باشید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده باشید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده باشند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده باشند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده باشم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده باشم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده باشی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده باشی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده باشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده باشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده باشیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده باشیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده باشید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده باشید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده باشند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده باشند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده باشم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده باشم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده باشی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده باشی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده باشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده باشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده باشیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده باشیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده باشید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده باشید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده باشند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده باشند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده باشم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده باشم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده باشی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده باشی', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده باشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده باشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده باشیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده باشیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده باشید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده باشید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده می شده بوده باشند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده نمی شده بوده باشند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تحویل داده بشوم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشوم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده بشو', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشو', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده بشود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشود', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده بشویم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشویم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده بشوید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشوید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده بشوند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده نشوند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تحویل داده شده باشم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده باشم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده باش', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده باش', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده باشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده باشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده باشیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده باشیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده باشید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده باشید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده باشند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده باشند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده باشم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده باشم', '555', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده باش', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده باش', '555', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده باشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده باشد', '555', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده باشیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده باشیم', '555', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده باشید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده باشید', '555', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده شده بوده باشند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تحویل داده نشده بوده باشند', '555', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شدم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشدم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده شدی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشدی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده شد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده شدیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشدیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده شدید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشدید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده شدند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشدند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده می شدم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شدم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شدی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شدی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شدیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شدیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شدید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شدید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شدند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شدند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تخفیف داده می شدم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تخفیف داده می شدی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تخفیف داده می شد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تخفیف داده می شدیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تخفیف داده می شدید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تخفیف داده می شدند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده ام', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده ام', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده ای', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده ای', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده ', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده ', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده است', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده است', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده ایم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده ایم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده اید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده اید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده اند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده اند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده ام', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده ام', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده ای', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده ای', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده ', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده ', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده است', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده است', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده ایم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده ایم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده اید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده اید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده اند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده اند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تخفیف داده می شده ام', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تخفیف داده می شده ای', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تخفیف داده می شده ', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تخفیف داده می شده است', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تخفیف داده می شده ایم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تخفیف داده می شده اید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تخفیف داده می شده اند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بودم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بودم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده شده بودی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بودی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده شده بود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده شده بودیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بودیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده شده بودید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بودید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده شده بودند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بودند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بودم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بودم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بودی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بودی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بودیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بودیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بودید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بودید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بودند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بودند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تخفیف داده می شده بودم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تخفیف داده می شده بودی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تخفیف داده می شده بود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تخفیف داده می شده بودیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تخفیف داده می شده بودید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تخفیف داده می شده بودند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده ام', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده ام', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده ای', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده ای', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده ', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده ', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده است', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده است', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده ایم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده ایم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده اید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده اید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده اند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده اند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده ام', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده ام', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده ای', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده ای', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده ', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده ', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده است', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده است', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده ایم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده ایم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده اید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده اید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده اند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده اند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تخفیف داده می شده بوده ام', '556', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تخفیف داده می شده بوده ای', '556', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تخفیف داده می شده بوده ', '556', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تخفیف داده می شده بوده است', '556', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تخفیف داده می شده بوده ایم', '556', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تخفیف داده می شده بوده اید', '556', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تخفیف داده می شده بوده اند', '556', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شوم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشوم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده شوی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشوی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده شود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده شویم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشویم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده شوید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشوید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده شوند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشوند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده می شوم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شوم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شوی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شوی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شویم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شویم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شوید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شوید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شوند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شوند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تخفیف داده می شوم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تخفیف داده می شوی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تخفیف داده می شود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تخفیف داده می شویم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تخفیف داده می شوید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تخفیف داده می شوند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف داده خواهم شد', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نخواهم شد', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده خواهی شد', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نخواهی شد', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده خواهد شد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نخواهد شد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده خواهیم شد', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نخواهیم شد', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده خواهید شد', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نخواهید شد', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده خواهند شد', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نخواهند شد', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده بشوم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشوم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده بشوی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشوی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده بشود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده بشویم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشویم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده بشوید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشوید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده بشوند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشوند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده شده باشم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده باشم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده باشی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده باشی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده باشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده باشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده باشیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده باشیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده باشید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده باشید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده باشند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده باشند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده باشم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده باشم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده باشی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده باشی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده باشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده باشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده باشیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده باشیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده باشید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده باشید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده باشند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده باشند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده باشم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده باشم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده باشی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده باشی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده باشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده باشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده باشیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده باشیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده باشید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده باشید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده باشند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده باشند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده باشم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده باشم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده باشی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده باشی', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده باشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده باشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده باشیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده باشیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده باشید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده باشید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده می شده بوده باشند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نمی شده بوده باشند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف داده بشوم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشوم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده بشو', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشو', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده بشود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشود', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده بشویم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشویم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده بشوید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشوید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده بشوند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده نشوند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف داده شده باشم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده باشم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده باش', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده باش', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده باشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده باشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده باشیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده باشیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده باشید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده باشید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده باشند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده باشند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده باشم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده باشم', '556', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده باش', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده باش', '556', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده باشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده باشد', '556', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده باشیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده باشیم', '556', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده باشید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده باشید', '556', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده شده بوده باشند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف داده نشده بوده باشند', '556', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شدم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشدم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شدی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشدی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شدیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشدیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شدید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشدید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شدند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشدند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شدم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شدم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شدی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شدی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شدیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شدیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شدید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شدید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شدند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شدند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تخفیف گرفته می شدم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تخفیف گرفته می شدی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تخفیف گرفته می شد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تخفیف گرفته می شدیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تخفیف گرفته می شدید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تخفیف گرفته می شدند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده ام', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده ام', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده ای', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده ای', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده ', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده ', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده است', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده است', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده ایم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده ایم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده اید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده اید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده اند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده اند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده ام', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده ام', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده ای', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده ای', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده ', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده ', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده است', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده است', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده ایم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده ایم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده اید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده اید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده اند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده اند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تخفیف گرفته می شده ام', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تخفیف گرفته می شده ای', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تخفیف گرفته می شده ', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تخفیف گرفته می شده است', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تخفیف گرفته می شده ایم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تخفیف گرفته می شده اید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تخفیف گرفته می شده اند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بودم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بودم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بودی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بودی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بودیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بودیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بودید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بودید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بودند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بودند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بودم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بودم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بودی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بودی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بودیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بودیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بودید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بودید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بودند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بودند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تخفیف گرفته می شده بودم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تخفیف گرفته می شده بودی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تخفیف گرفته می شده بود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تخفیف گرفته می شده بودیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تخفیف گرفته می شده بودید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تخفیف گرفته می شده بودند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده ام', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده ام', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده ای', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده ای', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده ', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده ', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده است', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده است', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده ایم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده ایم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده اید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده اید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده اند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده اند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده ام', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده ام', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده ای', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده ای', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده ', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده ', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده است', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده است', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده ایم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده ایم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده اید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده اید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده اند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده اند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تخفیف گرفته می شده بوده ام', '557', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تخفیف گرفته می شده بوده ای', '557', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تخفیف گرفته می شده بوده ', '557', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تخفیف گرفته می شده بوده است', '557', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تخفیف گرفته می شده بوده ایم', '557', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تخفیف گرفته می شده بوده اید', '557', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تخفیف گرفته می شده بوده اند', '557', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شوم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشوم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شوی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشوی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شویم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشویم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شوید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشوید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شوند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشوند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شوم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شوم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شوی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شوی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شویم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شویم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شوید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شوید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شوند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شوند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تخفیف گرفته می شوم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تخفیف گرفته می شوی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تخفیف گرفته می شود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تخفیف گرفته می شویم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تخفیف گرفته می شوید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تخفیف گرفته می شوند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته خواهم شد', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نخواهم شد', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته خواهی شد', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نخواهی شد', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته خواهد شد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نخواهد شد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته خواهیم شد', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نخواهیم شد', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته خواهید شد', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نخواهید شد', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته خواهند شد', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نخواهند شد', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بشوم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشوم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بشوی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشوی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بشود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بشویم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشویم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بشوید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشوید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بشوند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشوند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده باشم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده باشم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده باشی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده باشی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده باشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده باشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده باشیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده باشیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده باشید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده باشید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده باشند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده باشند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده باشم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده باشم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده باشی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده باشی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده باشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده باشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده باشیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده باشیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده باشید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده باشید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده باشند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده باشند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده باشم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده باشم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده باشی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده باشی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده باشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده باشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده باشیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده باشیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده باشید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده باشید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده باشند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده باشند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده باشم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده باشم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده باشی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده باشی', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده باشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده باشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده باشیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده باشیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده باشید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده باشید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته می شده بوده باشند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نمی شده بوده باشند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بشوم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشوم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بشو', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشو', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بشود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشود', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بشویم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشویم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بشوید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشوید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته بشوند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشوند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده باشم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده باشم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده باش', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده باش', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده باشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده باشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده باشیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده باشیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده باشید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده باشید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده باشند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده باشند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده باشم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده باشم', '557', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده باش', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده باش', '557', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده باشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده باشد', '557', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده باشیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده باشیم', '557', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده باشید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده باشید', '557', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته شده بوده باشند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تخفیف گرفته نشده بوده باشند', '557', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شدم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشدم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده شدی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشدی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده شد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده شدیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشدیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده شدید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشدید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده شدند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشدند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده می شدم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شدم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شدی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شدی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شدیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شدیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شدید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شدید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شدند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شدند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترجمه شده می شدم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترجمه شده می شدی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترجمه شده می شد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترجمه شده می شدیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترجمه شده می شدید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترجمه شده می شدند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده ام', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده ام', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده ای', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده ای', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده ', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده ', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده است', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده است', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده ایم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده ایم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده اید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده اید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده اند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده اند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده ام', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده ام', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده ای', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده ای', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده ', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده ', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده است', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده است', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده ایم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده ایم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده اید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده اید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده اند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده اند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترجمه شده می شده ام', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترجمه شده می شده ای', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترجمه شده می شده ', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترجمه شده می شده است', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترجمه شده می شده ایم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترجمه شده می شده اید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترجمه شده می شده اند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بودم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بودم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده شده بودی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بودی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده شده بود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده شده بودیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بودیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده شده بودید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بودید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده شده بودند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بودند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بودم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بودم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بودی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بودی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بودیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بودیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بودید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بودید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بودند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بودند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترجمه شده می شده بودم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترجمه شده می شده بودی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترجمه شده می شده بود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترجمه شده می شده بودیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترجمه شده می شده بودید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترجمه شده می شده بودند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده ام', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده ام', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده ای', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده ای', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده ', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده ', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده است', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده است', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده ایم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده ایم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده اید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده اید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده اند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده اند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده ام', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده ام', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده ای', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده ای', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده ', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده ', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده است', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده است', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده ایم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده ایم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده اید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده اید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده اند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده اند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترجمه شده می شده بوده ام', '558', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترجمه شده می شده بوده ای', '558', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترجمه شده می شده بوده ', '558', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترجمه شده می شده بوده است', '558', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترجمه شده می شده بوده ایم', '558', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترجمه شده می شده بوده اید', '558', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترجمه شده می شده بوده اند', '558', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شوم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشوم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده شوی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشوی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده شود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده شویم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشویم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده شوید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشوید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده شوند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشوند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده می شوم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شوم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شوی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شوی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شویم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شویم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شوید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شوید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شوند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شوند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترجمه شده می شوم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترجمه شده می شوی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترجمه شده می شود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترجمه شده می شویم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترجمه شده می شوید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترجمه شده می شوند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه شده خواهم شد', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نخواهم شد', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده خواهی شد', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نخواهی شد', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده خواهد شد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نخواهد شد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده خواهیم شد', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نخواهیم شد', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده خواهید شد', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نخواهید شد', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده خواهند شد', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نخواهند شد', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده بشوم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشوم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده بشوی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشوی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده بشود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده بشویم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشویم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده بشوید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشوید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده بشوند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشوند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده شده باشم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده باشم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده باشی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده باشی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده باشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده باشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده باشیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده باشیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده باشید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده باشید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده باشند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده باشند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده باشم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده باشم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده باشی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده باشی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده باشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده باشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده باشیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده باشیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده باشید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده باشید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده باشند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده باشند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده باشم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده باشم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده باشی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده باشی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده باشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده باشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده باشیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده باشیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده باشید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده باشید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده باشند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده باشند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده باشم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده باشم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده باشی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده باشی', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده باشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده باشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده باشیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده باشیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده باشید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده باشید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده می شده بوده باشند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نمی شده بوده باشند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه شده بشوم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشوم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده بشو', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشو', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده بشود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشود', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده بشویم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشویم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده بشوید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشوید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده بشوند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده نشوند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه شده شده باشم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده باشم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده باش', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده باش', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده باشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده باشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده باشیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده باشیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده باشید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده باشید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده باشند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده باشند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده باشم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده باشم', '558', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده باش', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده باش', '558', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده باشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده باشد', '558', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده باشیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده باشیم', '558', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده باشید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده باشید', '558', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده شده بوده باشند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه شده نشده بوده باشند', '558', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شدم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشدم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده شدی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشدی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده شد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده شدیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشدیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده شدید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشدید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده شدند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشدند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شدم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شدم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شدی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شدی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شدیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شدیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شدید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شدید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شدند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شدند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترجمه کرده می شدم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترجمه کرده می شدی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترجمه کرده می شد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترجمه کرده می شدیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترجمه کرده می شدید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترجمه کرده می شدند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده ام', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده ام', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده ای', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده ای', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده ', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده ', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده است', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده است', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده ایم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده ایم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده اید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده اید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده اند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده اند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده ام', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده ام', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده ای', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده ای', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده ', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده ', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده است', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده است', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده ایم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده ایم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده اید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده اید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده اند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده اند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترجمه کرده می شده ام', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترجمه کرده می شده ای', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترجمه کرده می شده ', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترجمه کرده می شده است', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترجمه کرده می شده ایم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترجمه کرده می شده اید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترجمه کرده می شده اند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بودم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بودم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بودی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بودی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بودیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بودیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بودید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بودید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بودند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بودند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بودم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بودم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بودی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بودی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بودیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بودیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بودید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بودید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بودند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بودند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترجمه کرده می شده بودم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترجمه کرده می شده بودی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترجمه کرده می شده بود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترجمه کرده می شده بودیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترجمه کرده می شده بودید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترجمه کرده می شده بودند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده ام', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده ام', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده ای', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده ای', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده ', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده ', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده است', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده است', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده ایم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده ایم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده اید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده اید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده اند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده اند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده ام', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده ام', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده ای', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده ای', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده ', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده ', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده است', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده است', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده ایم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده ایم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده اید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده اید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده اند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده اند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترجمه کرده می شده بوده ام', '559', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترجمه کرده می شده بوده ای', '559', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترجمه کرده می شده بوده ', '559', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترجمه کرده می شده بوده است', '559', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترجمه کرده می شده بوده ایم', '559', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترجمه کرده می شده بوده اید', '559', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترجمه کرده می شده بوده اند', '559', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شوم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشوم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده شوی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشوی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده شود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده شویم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشویم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده شوید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشوید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده شوند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشوند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شوم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شوم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شوی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شوی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شویم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شویم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شوید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شوید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شوند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شوند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترجمه کرده می شوم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترجمه کرده می شوی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترجمه کرده می شود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترجمه کرده می شویم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترجمه کرده می شوید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترجمه کرده می شوند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده خواهم شد', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نخواهم شد', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده خواهی شد', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نخواهی شد', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده خواهد شد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نخواهد شد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده خواهیم شد', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نخواهیم شد', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده خواهید شد', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نخواهید شد', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده خواهند شد', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نخواهند شد', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده بشوم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشوم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده بشوی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشوی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده بشود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده بشویم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشویم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده بشوید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشوید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده بشوند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشوند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده باشم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده باشم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده باشی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده باشی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده باشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده باشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده باشیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده باشیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده باشید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده باشید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده باشند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده باشند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده باشم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده باشم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده باشی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده باشی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده باشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده باشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده باشیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده باشیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده باشید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده باشید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده باشند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده باشند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده باشم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده باشم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده باشی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده باشی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده باشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده باشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده باشیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده باشیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده باشید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده باشید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده باشند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده باشند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده باشم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده باشم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده باشی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده باشی', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده باشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده باشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده باشیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده باشیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده باشید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده باشید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده می شده بوده باشند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نمی شده بوده باشند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده بشوم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشوم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده بشو', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشو', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده بشود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشود', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده بشویم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشویم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده بشوید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشوید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده بشوند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشوند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده باشم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده باشم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده باش', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده باش', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده باشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده باشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده باشیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده باشیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده باشید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده باشید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده باشند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده باشند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده باشم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده باشم', '559', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده باش', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده باش', '559', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده باشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده باشد', '559', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده باشیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده باشیم', '559', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده باشید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده باشید', '559', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده شده بوده باشند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترجمه کرده نشده بوده باشند', '559', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شدم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشدم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده شدی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشدی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده شد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده شدیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشدیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده شدید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشدید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده شدند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشدند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده می شدم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شدم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شدی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شدی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شدیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شدیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شدید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شدید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شدند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شدند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترک کرده می شدم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترک کرده می شدی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترک کرده می شد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترک کرده می شدیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترک کرده می شدید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترک کرده می شدند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده ام', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده ام', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده ای', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده ای', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده ', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده ', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده است', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده است', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده ایم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده ایم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده اید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده اید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده اند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده اند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده ام', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده ام', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده ای', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده ای', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده ', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده ', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده است', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده است', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده ایم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده ایم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده اید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده اید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده اند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده اند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترک کرده می شده ام', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترک کرده می شده ای', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترک کرده می شده ', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترک کرده می شده است', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترک کرده می شده ایم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترک کرده می شده اید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترک کرده می شده اند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بودم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده نشده بودم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده شده بودی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده نشده بودی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده شده بود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده نشده بود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده شده بودیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده نشده بودیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده شده بودید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده نشده بودید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده شده بودند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده نشده بودند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترک کرده می شده بودم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بودم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بودی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بودی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بودیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بودیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بودید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بودید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بودند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بودند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترک کرده می شده بودم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترک کرده می شده بودی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترک کرده می شده بود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترک کرده می شده بودیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترک کرده می شده بودید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترک کرده می شده بودند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده ام', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده ام', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده ای', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده ای', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده ', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده ', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده است', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده است', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده ایم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده ایم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده اید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده اید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده اند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده اند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده ام', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده ام', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده ای', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده ای', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده ', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده ', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده است', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده است', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده ایم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده ایم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده اید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده اید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده اند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده اند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترک کرده می شده بوده ام', '560', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترک کرده می شده بوده ای', '560', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترک کرده می شده بوده ', '560', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترک کرده می شده بوده است', '560', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترک کرده می شده بوده ایم', '560', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترک کرده می شده بوده اید', '560', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترک کرده می شده بوده اند', '560', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترک کرده شوم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشوم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده شوی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشوی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده شود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده شویم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشویم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده شوید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشوید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده شوند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشوند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده می شوم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شوم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شوی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شوی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شویم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شویم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شوید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شوید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شوند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شوند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترک کرده می شوم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترک کرده می شوی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترک کرده می شود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترک کرده می شویم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترک کرده می شوید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترک کرده می شوند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترک کرده خواهم شد', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نخواهم شد', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده خواهی شد', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نخواهی شد', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده خواهد شد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نخواهد شد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده خواهیم شد', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نخواهیم شد', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده خواهید شد', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نخواهید شد', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده خواهند شد', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نخواهند شد', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده بشوم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشوم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده بشوی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشوی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده بشود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده بشویم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشویم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده بشوید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشوید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده بشوند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشوند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده شده باشم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده باشم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده باشی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده باشی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده باشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده باشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده باشیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده باشیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده باشید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده باشید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده باشند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده باشند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده باشم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده باشم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده باشی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده باشی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده باشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده باشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده باشیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده باشیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده باشید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده باشید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده باشند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده باشند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده باشم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده باشم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده باشی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده باشی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده باشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده باشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده باشیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده باشیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده باشید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده باشید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده باشند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده باشند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده باشم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده باشم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده باشی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده باشی', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده باشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده باشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده باشیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده باشیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده باشید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده باشید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده می شده بوده باشند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده نمی شده بوده باشند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترک کرده بشوم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشوم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده بشو', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشو', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده بشود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشود', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده بشویم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشویم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده بشوید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشوید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده بشوند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده نشوند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترک کرده شده باشم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده باشم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده باش', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده باش', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده باشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده باشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده باشیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده باشیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده باشید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده باشید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده باشند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده باشند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده باشم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده باشم', '560', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده باش', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده باش', '560', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده باشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده باشد', '560', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده باشیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده باشیم', '560', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده باشید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده باشید', '560', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده شده بوده باشند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترک کرده نشده بوده باشند', '560', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شدم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشدم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده شدی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشدی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده شد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده شدیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشدیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده شدید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشدید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده شدند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشدند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده می شدم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شدم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شدی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شدی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شدیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شدیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شدید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شدید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شدند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شدند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترکیب شده می شدم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترکیب شده می شدی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترکیب شده می شد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترکیب شده می شدیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترکیب شده می شدید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترکیب شده می شدند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده ام', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده ام', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده ای', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده ای', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده ', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده ', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده است', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده است', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده ایم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده ایم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده اید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده اید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده اند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده اند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده ام', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده ام', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده ای', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده ای', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده ', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده ', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده است', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده است', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده ایم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده ایم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده اید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده اید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده اند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده اند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترکیب شده می شده ام', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترکیب شده می شده ای', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترکیب شده می شده ', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترکیب شده می شده است', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترکیب شده می شده ایم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترکیب شده می شده اید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترکیب شده می شده اند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بودم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بودم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده شده بودی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بودی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده شده بود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده شده بودیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بودیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده شده بودید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بودید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده شده بودند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بودند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بودم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بودم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بودی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بودی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بودیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بودیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بودید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بودید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بودند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بودند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترکیب شده می شده بودم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترکیب شده می شده بودی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترکیب شده می شده بود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترکیب شده می شده بودیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترکیب شده می شده بودید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترکیب شده می شده بودند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده ام', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده ام', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده ای', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده ای', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده ', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده ', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده است', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده است', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده ایم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده ایم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده اید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده اید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده اند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده اند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده ام', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده ام', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده ای', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده ای', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده ', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده ', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده است', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده است', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده ایم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده ایم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده اید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده اید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده اند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده اند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترکیب شده می شده بوده ام', '561', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترکیب شده می شده بوده ای', '561', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترکیب شده می شده بوده ', '561', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترکیب شده می شده بوده است', '561', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترکیب شده می شده بوده ایم', '561', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترکیب شده می شده بوده اید', '561', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترکیب شده می شده بوده اند', '561', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شوم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشوم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده شوی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشوی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده شود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده شویم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشویم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده شوید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشوید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده شوند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشوند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده می شوم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شوم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شوی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شوی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شویم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شویم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شوید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شوید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شوند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شوند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترکیب شده می شوم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترکیب شده می شوی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترکیب شده می شود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترکیب شده می شویم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترکیب شده می شوید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترکیب شده می شوند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب شده خواهم شد', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نخواهم شد', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده خواهی شد', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نخواهی شد', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده خواهد شد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نخواهد شد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده خواهیم شد', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نخواهیم شد', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده خواهید شد', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نخواهید شد', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده خواهند شد', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نخواهند شد', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده بشوم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشوم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده بشوی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشوی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده بشود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده بشویم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشویم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده بشوید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشوید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده بشوند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشوند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده شده باشم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده باشم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده باشی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده باشی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده باشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده باشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده باشیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده باشیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده باشید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده باشید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده باشند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده باشند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده باشم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده باشم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده باشی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده باشی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده باشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده باشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده باشیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده باشیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده باشید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده باشید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده باشند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده باشند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده باشم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده باشم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده باشی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده باشی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده باشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده باشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده باشیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده باشیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده باشید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده باشید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده باشند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده باشند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده باشم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده باشم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده باشی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده باشی', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده باشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده باشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده باشیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده باشیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده باشید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده باشید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده می شده بوده باشند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نمی شده بوده باشند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب شده بشوم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشوم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده بشو', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشو', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده بشود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشود', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده بشویم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشویم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده بشوید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشوید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده بشوند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده نشوند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب شده شده باشم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده باشم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده باش', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده باش', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده باشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده باشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده باشیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده باشیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده باشید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده باشید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده باشند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده باشند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده باشم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده باشم', '561', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده باش', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده باش', '561', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده باشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده باشد', '561', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده باشیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده باشیم', '561', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده باشید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده باشید', '561', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده شده بوده باشند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب شده نشده بوده باشند', '561', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شدم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشدم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده شدی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشدی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده شد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده شدیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشدیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده شدید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشدید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده شدند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشدند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شدم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شدم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شدی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شدی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شدیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شدیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شدید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شدید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شدند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شدند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترکیب کرده می شدم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترکیب کرده می شدی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترکیب کرده می شد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترکیب کرده می شدیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترکیب کرده می شدید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترکیب کرده می شدند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده ام', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده ام', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده ای', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده ای', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده ', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده ', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده است', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده است', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده ایم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده ایم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده اید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده اید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده اند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده اند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده ام', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده ام', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده ای', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده ای', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده ', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده ', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده است', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده است', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده ایم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده ایم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده اید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده اید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده اند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده اند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترکیب کرده می شده ام', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترکیب کرده می شده ای', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترکیب کرده می شده ', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترکیب کرده می شده است', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترکیب کرده می شده ایم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترکیب کرده می شده اید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترکیب کرده می شده اند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بودم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بودم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بودی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بودی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بودیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بودیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بودید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بودید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بودند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بودند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بودم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بودم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بودی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بودی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بودیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بودیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بودید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بودید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بودند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بودند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ترکیب کرده می شده بودم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ترکیب کرده می شده بودی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ترکیب کرده می شده بود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ترکیب کرده می شده بودیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ترکیب کرده می شده بودید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ترکیب کرده می شده بودند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده ام', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده ام', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده ای', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده ای', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده ', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده ', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده است', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده است', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده ایم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده ایم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده اید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده اید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده اند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده اند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده ام', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده ام', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده ای', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده ای', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده ', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده ', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده است', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده است', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده ایم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده ایم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده اید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده اید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده اند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده اند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ترکیب کرده می شده بوده ام', '562', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ترکیب کرده می شده بوده ای', '562', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ترکیب کرده می شده بوده ', '562', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ترکیب کرده می شده بوده است', '562', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ترکیب کرده می شده بوده ایم', '562', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ترکیب کرده می شده بوده اید', '562', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ترکیب کرده می شده بوده اند', '562', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شوم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشوم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده شوی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشوی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده شود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده شویم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشویم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده شوید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشوید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده شوند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشوند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شوم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شوم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شوی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شوی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شویم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شویم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شوید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شوید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شوند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شوند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ترکیب کرده می شوم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ترکیب کرده می شوی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ترکیب کرده می شود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ترکیب کرده می شویم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ترکیب کرده می شوید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ترکیب کرده می شوند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده خواهم شد', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نخواهم شد', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده خواهی شد', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نخواهی شد', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده خواهد شد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نخواهد شد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده خواهیم شد', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نخواهیم شد', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده خواهید شد', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نخواهید شد', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده خواهند شد', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نخواهند شد', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده بشوم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشوم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده بشوی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشوی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده بشود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده بشویم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشویم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده بشوید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشوید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده بشوند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشوند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده باشم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده باشم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده باشی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده باشی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده باشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده باشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده باشیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده باشیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده باشید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده باشید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده باشند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده باشند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده باشم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده باشم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده باشی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده باشی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده باشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده باشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده باشیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده باشیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده باشید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده باشید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده باشند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده باشند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده باشم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده باشم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده باشی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده باشی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده باشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده باشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده باشیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده باشیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده باشید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده باشید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده باشند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده باشند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده باشم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده باشم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده باشی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده باشی', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده باشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده باشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده باشیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده باشیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده باشید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده باشید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده می شده بوده باشند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نمی شده بوده باشند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده بشوم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشوم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده بشو', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشو', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده بشود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشود', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده بشویم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشویم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده بشوید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشوید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده بشوند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشوند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده باشم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده باشم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده باش', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده باش', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده باشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده باشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده باشیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده باشیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده باشید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده باشید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده باشند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده باشند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده باشم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده باشم', '562', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده باش', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده باش', '562', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده باشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده باشد', '562', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده باشیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده باشیم', '562', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده باشید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده باشید', '562', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده شده بوده باشند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ترکیب کرده نشده بوده باشند', '562', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شدم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشدم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده شدی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشدی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده شد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده شدیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشدیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده شدید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشدید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده شدند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشدند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده می شدم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شدم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شدی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شدی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شدیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شدیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شدید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شدید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شدند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شدند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشریح کرده می شدم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشریح کرده می شدی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشریح کرده می شد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشریح کرده می شدیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشریح کرده می شدید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشریح کرده می شدند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده ام', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده ام', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده ای', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده ای', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده ', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده ', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده است', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده است', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده ایم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده ایم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده اید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده اید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده اند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده اند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده ام', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده ام', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده ای', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده ای', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده ', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده ', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده است', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده است', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده ایم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده ایم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده اید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده اید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده اند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده اند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشریح کرده می شده ام', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشریح کرده می شده ای', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشریح کرده می شده ', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشریح کرده می شده است', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشریح کرده می شده ایم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشریح کرده می شده اید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشریح کرده می شده اند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بودم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بودم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده شده بودی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بودی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده شده بود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده شده بودیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بودیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده شده بودید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بودید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده شده بودند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بودند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بودم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بودم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بودی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بودی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بودیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بودیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بودید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بودید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بودند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بودند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشریح کرده می شده بودم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشریح کرده می شده بودی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشریح کرده می شده بود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشریح کرده می شده بودیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشریح کرده می شده بودید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشریح کرده می شده بودند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده ام', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده ام', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده ای', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده ای', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده ', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده ', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده است', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده است', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده ایم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده ایم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده اید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده اید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده اند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده اند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده ام', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده ام', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده ای', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده ای', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده ', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده ', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده است', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده است', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده ایم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده ایم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده اید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده اید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده اند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده اند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشریح کرده می شده بوده ام', '563', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشریح کرده می شده بوده ای', '563', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشریح کرده می شده بوده ', '563', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشریح کرده می شده بوده است', '563', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشریح کرده می شده بوده ایم', '563', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشریح کرده می شده بوده اید', '563', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشریح کرده می شده بوده اند', '563', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شوم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشوم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده شوی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشوی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده شود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده شویم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشویم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده شوید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشوید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده شوند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشوند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده می شوم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شوم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شوی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شوی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شویم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شویم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شوید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شوید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شوند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شوند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تشریح کرده می شوم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تشریح کرده می شوی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تشریح کرده می شود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تشریح کرده می شویم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تشریح کرده می شوید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تشریح کرده می شوند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریح کرده خواهم شد', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نخواهم شد', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده خواهی شد', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نخواهی شد', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده خواهد شد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نخواهد شد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده خواهیم شد', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نخواهیم شد', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده خواهید شد', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نخواهید شد', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده خواهند شد', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نخواهند شد', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده بشوم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشوم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده بشوی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشوی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده بشود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده بشویم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشویم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده بشوید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشوید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده بشوند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشوند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده شده باشم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده باشم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده باشی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده باشی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده باشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده باشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده باشیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده باشیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده باشید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده باشید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده باشند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده باشند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده باشم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده باشم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده باشی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده باشی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده باشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده باشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده باشیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده باشیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده باشید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده باشید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده باشند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده باشند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده باشم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده باشم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده باشی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده باشی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده باشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده باشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده باشیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده باشیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده باشید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده باشید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده باشند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده باشند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده باشم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده باشم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده باشی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده باشی', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده باشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده باشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده باشیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده باشیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده باشید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده باشید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده می شده بوده باشند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نمی شده بوده باشند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریح کرده بشوم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشوم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده بشو', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشو', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده بشود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشود', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده بشویم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشویم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده بشوید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشوید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده بشوند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده نشوند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریح کرده شده باشم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده باشم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده باش', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده باش', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده باشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده باشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده باشیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده باشیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده باشید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده باشید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده باشند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده باشند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده باشم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده باشم', '563', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده باش', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده باش', '563', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده باشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده باشد', '563', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده باشیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده باشیم', '563', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده باشید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده باشید', '563', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده شده بوده باشند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریح کرده نشده بوده باشند', '563', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شدم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشدم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شدی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشدی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شدیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشدیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شدید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشدید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شدند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشدند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده می شدم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شدم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شدی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شدی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شدیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شدیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شدید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شدید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شدند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شدند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشریف آورده می شدم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشریف آورده می شدی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشریف آورده می شد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشریف آورده می شدیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشریف آورده می شدید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشریف آورده می شدند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده ام', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده ام', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده ای', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده ای', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده ', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده ', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده است', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده است', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده ایم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده ایم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده اید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده اید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده اند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده اند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده ام', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده ام', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده ای', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده ای', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده ', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده ', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده است', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده است', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده ایم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده ایم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده اید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده اید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده اند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده اند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشریف آورده می شده ام', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشریف آورده می شده ای', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشریف آورده می شده ', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشریف آورده می شده است', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشریف آورده می شده ایم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشریف آورده می شده اید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشریف آورده می شده اند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بودم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بودم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده شده بودی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بودی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده شده بود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده شده بودیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بودیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده شده بودید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بودید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده شده بودند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بودند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بودم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بودم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بودی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بودی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بودیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بودیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بودید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بودید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بودند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بودند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشریف آورده می شده بودم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشریف آورده می شده بودی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشریف آورده می شده بود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشریف آورده می شده بودیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشریف آورده می شده بودید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشریف آورده می شده بودند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده ام', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده ام', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده ای', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده ای', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده ', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده ', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده است', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده است', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده ایم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده ایم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده اید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده اید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده اند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده اند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده ام', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده ام', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده ای', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده ای', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده ', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده ', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده است', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده است', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده ایم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده ایم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده اید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده اید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده اند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده اند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشریف آورده می شده بوده ام', '564', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشریف آورده می شده بوده ای', '564', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشریف آورده می شده بوده ', '564', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشریف آورده می شده بوده است', '564', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشریف آورده می شده بوده ایم', '564', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشریف آورده می شده بوده اید', '564', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشریف آورده می شده بوده اند', '564', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شوم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شوی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شویم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشویم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شوید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شوند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده می شوم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شوم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شوی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شوی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شویم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شویم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شوید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شوید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شوند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شوند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تشریف آورده می شوم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تشریف آورده می شوی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تشریف آورده می شود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تشریف آورده می شویم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تشریف آورده می شوید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تشریف آورده می شوند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده خواهم شد', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نخواهم شد', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده خواهی شد', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نخواهی شد', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده خواهد شد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نخواهد شد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده خواهیم شد', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نخواهیم شد', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده خواهید شد', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نخواهید شد', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده خواهند شد', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نخواهند شد', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشویم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشویم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده باشم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده باشم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده باشی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده باشی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده باشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده باشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده باشیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده باشیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده باشید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده باشید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده باشند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده باشند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده باشم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده باشم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده باشی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده باشی', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده باشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده باشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده باشیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده باشیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده باشید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده باشید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده باشند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده باشند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشو', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشو', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشود', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشویم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشویم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باش', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باش', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشم', '564', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باش', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باش', '564', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشد', '564', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشیم', '564', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشید', '564', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشند', '564', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شدم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشدم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شدی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشدی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شدیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشدیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شدید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشدید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شدند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشدند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده می شدم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شدم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شدی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شدی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شدیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شدیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شدید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شدید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شدند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شدند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشریف آورده می شدم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشریف آورده می شدی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشریف آورده می شد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشریف آورده می شدیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشریف آورده می شدید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشریف آورده می شدند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده ام', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده ام', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده ای', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده ای', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده ', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده ', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده است', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده است', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده ایم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده ایم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده اید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده اید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده اند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده اند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده ام', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده ام', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده ای', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده ای', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده ', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده ', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده است', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده است', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده ایم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده ایم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده اید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده اید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده اند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده اند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشریف آورده می شده ام', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشریف آورده می شده ای', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشریف آورده می شده ', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشریف آورده می شده است', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشریف آورده می شده ایم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشریف آورده می شده اید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشریف آورده می شده اند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بودم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بودم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده شده بودی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بودی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده شده بود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده شده بودیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بودیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده شده بودید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بودید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده شده بودند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بودند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بودم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بودم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بودی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بودی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بودیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بودیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بودید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بودید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بودند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بودند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشریف آورده می شده بودم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشریف آورده می شده بودی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشریف آورده می شده بود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشریف آورده می شده بودیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشریف آورده می شده بودید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشریف آورده می شده بودند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده ام', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده ام', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده ای', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده ای', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده ', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده ', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده است', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده است', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده ایم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده ایم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده اید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده اید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده اند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده اند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده ام', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده ام', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده ای', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده ای', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده ', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده ', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده است', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده است', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده ایم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده ایم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده اید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده اید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده اند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده اند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشریف آورده می شده بوده ام', '565', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشریف آورده می شده بوده ای', '565', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشریف آورده می شده بوده ', '565', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشریف آورده می شده بوده است', '565', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشریف آورده می شده بوده ایم', '565', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشریف آورده می شده بوده اید', '565', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشریف آورده می شده بوده اند', '565', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شوم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شوی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شویم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشویم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شوید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شوند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده می شوم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شوم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شوی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شوی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شویم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شویم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شوید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شوید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شوند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شوند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تشریف آورده می شوم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تشریف آورده می شوی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تشریف آورده می شود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تشریف آورده می شویم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تشریف آورده می شوید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تشریف آورده می شوند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشریف آورده خواهم شد', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نخواهم شد', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده خواهی شد', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نخواهی شد', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده خواهد شد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نخواهد شد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده خواهیم شد', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نخواهیم شد', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده خواهید شد', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نخواهید شد', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده خواهند شد', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نخواهند شد', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشویم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشویم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده باشم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده باشم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده باشی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده باشی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده باشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده باشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده باشیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده باشیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده باشید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده باشید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده باشند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده باشند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده باشم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده باشم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده باشی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده باشی', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده باشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده باشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده باشیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده باشیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده باشید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده باشید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده می شده بوده باشند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نمی شده بوده باشند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشو', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشو', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشود', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشویم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشویم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده بشوند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده نشوند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باش', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باش', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده باشند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده باشند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشم', '565', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باش', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باش', '565', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشد', '565', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشیم', '565', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشید', '565', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده شده بوده باشند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشریف آورده نشده بوده باشند', '565', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شدم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشدم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده شدی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشدی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده شد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده شدیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشدیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده شدید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشدید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده شدند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشدند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده می شدم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شدم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شدی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شدی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شدیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شدیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شدید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شدید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شدند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شدند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشکر کرده می شدم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشکر کرده می شدی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشکر کرده می شد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشکر کرده می شدیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشکر کرده می شدید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشکر کرده می شدند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده ام', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده ام', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده ای', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده ای', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده ', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده ', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده است', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده است', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده ایم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده ایم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده اید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده اید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده اند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده اند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده ام', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده ام', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده ای', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده ای', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده ', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده ', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده است', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده است', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده ایم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده ایم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده اید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده اید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده اند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده اند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشکر کرده می شده ام', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشکر کرده می شده ای', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشکر کرده می شده ', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشکر کرده می شده است', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشکر کرده می شده ایم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشکر کرده می شده اید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشکر کرده می شده اند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بودم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بودم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده شده بودی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بودی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده شده بود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده شده بودیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بودیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده شده بودید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بودید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده شده بودند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بودند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بودم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بودم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بودی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بودی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بودیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بودیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بودید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بودید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بودند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بودند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشکر کرده می شده بودم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشکر کرده می شده بودی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشکر کرده می شده بود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشکر کرده می شده بودیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشکر کرده می شده بودید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشکر کرده می شده بودند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده ام', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده ام', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده ای', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده ای', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده ', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده ', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده است', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده است', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده ایم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده ایم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده اید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده اید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده اند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده اند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده ام', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده ام', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده ای', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده ای', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده ', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده ', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده است', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده است', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده ایم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده ایم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده اید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده اید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده اند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده اند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشکر کرده می شده بوده ام', '566', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشکر کرده می شده بوده ای', '566', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشکر کرده می شده بوده ', '566', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشکر کرده می شده بوده است', '566', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشکر کرده می شده بوده ایم', '566', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشکر کرده می شده بوده اید', '566', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشکر کرده می شده بوده اند', '566', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شوم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشوم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده شوی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشوی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده شود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده شویم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشویم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده شوید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشوید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده شوند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشوند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده می شوم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شوم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شوی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شوی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شویم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شویم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شوید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شوید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شوند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شوند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تشکر کرده می شوم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تشکر کرده می شوی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تشکر کرده می شود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تشکر کرده می شویم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تشکر کرده می شوید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تشکر کرده می شوند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکر کرده خواهم شد', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نخواهم شد', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده خواهی شد', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نخواهی شد', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده خواهد شد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نخواهد شد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده خواهیم شد', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نخواهیم شد', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده خواهید شد', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نخواهید شد', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده خواهند شد', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نخواهند شد', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده بشوم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشوم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده بشوی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشوی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده بشود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده بشویم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشویم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده بشوید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشوید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده بشوند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشوند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده شده باشم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده باشم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده باشی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده باشی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده باشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده باشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده باشیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده باشیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده باشید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده باشید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده باشند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده باشند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده باشم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده باشم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده باشی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده باشی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده باشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده باشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده باشیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده باشیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده باشید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده باشید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده باشند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده باشند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده باشم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده باشم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده باشی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده باشی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده باشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده باشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده باشیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده باشیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده باشید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده باشید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده باشند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده باشند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده باشم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده باشم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده باشی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده باشی', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده باشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده باشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده باشیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده باشیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده باشید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده باشید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده می شده بوده باشند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نمی شده بوده باشند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکر کرده بشوم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشوم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده بشو', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشو', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده بشود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشود', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده بشویم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشویم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده بشوید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشوید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده بشوند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده نشوند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکر کرده شده باشم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده باشم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده باش', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده باش', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده باشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده باشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده باشیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده باشیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده باشید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده باشید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده باشند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده باشند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده باشم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده باشم', '566', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده باش', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده باش', '566', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده باشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده باشد', '566', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده باشیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده باشیم', '566', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده باشید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده باشید', '566', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده شده بوده باشند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکر کرده نشده بوده باشند', '566', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شدم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشدم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده شدی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشدی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده شد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده شدیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشدیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده شدید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشدید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده شدند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشدند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده می شدم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شدم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شدی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شدی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شدیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شدیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شدید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شدید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شدند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شدند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشکیل داده می شدم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشکیل داده می شدی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشکیل داده می شد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشکیل داده می شدیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشکیل داده می شدید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشکیل داده می شدند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده ام', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده ام', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده ای', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده ای', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده ', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده ', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده است', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده است', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده ایم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده ایم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده اید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده اید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده اند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده اند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده ام', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده ام', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده ای', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده ای', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده ', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده ', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده است', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده است', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده ایم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده ایم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده اید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده اید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده اند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده اند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشکیل داده می شده ام', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشکیل داده می شده ای', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشکیل داده می شده ', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشکیل داده می شده است', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشکیل داده می شده ایم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشکیل داده می شده اید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشکیل داده می شده اند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بودم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بودم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده شده بودی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بودی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده شده بود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده شده بودیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بودیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده شده بودید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بودید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده شده بودند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بودند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بودم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بودم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بودی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بودی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بودیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بودیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بودید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بودید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بودند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بودند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تشکیل داده می شده بودم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تشکیل داده می شده بودی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تشکیل داده می شده بود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تشکیل داده می شده بودیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تشکیل داده می شده بودید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تشکیل داده می شده بودند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده ام', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده ام', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده ای', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده ای', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده ', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده ', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده است', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده است', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده ایم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده ایم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده اید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده اید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده اند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده اند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده ام', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده ام', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده ای', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده ای', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده ', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده ', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده است', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده است', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده ایم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده ایم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده اید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده اید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده اند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده اند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تشکیل داده می شده بوده ام', '567', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تشکیل داده می شده بوده ای', '567', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تشکیل داده می شده بوده ', '567', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تشکیل داده می شده بوده است', '567', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تشکیل داده می شده بوده ایم', '567', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تشکیل داده می شده بوده اید', '567', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تشکیل داده می شده بوده اند', '567', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شوم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشوم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده شوی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشوی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده شود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده شویم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشویم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده شوید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشوید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده شوند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشوند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده می شوم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شوم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شوی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شوی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شویم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شویم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شوید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شوید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شوند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شوند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تشکیل داده می شوم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تشکیل داده می شوی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تشکیل داده می شود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تشکیل داده می شویم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تشکیل داده می شوید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تشکیل داده می شوند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تشکیل داده خواهم شد', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نخواهم شد', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده خواهی شد', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نخواهی شد', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده خواهد شد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نخواهد شد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده خواهیم شد', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نخواهیم شد', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده خواهید شد', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نخواهید شد', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده خواهند شد', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نخواهند شد', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده بشوم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشوم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده بشوی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشوی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده بشود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده بشویم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشویم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده بشوید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشوید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده بشوند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشوند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده شده باشم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده باشم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده باشی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده باشی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده باشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده باشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده باشیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده باشیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده باشید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده باشید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده باشند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده باشند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده باشم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده باشم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده باشی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده باشی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده باشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده باشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده باشیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده باشیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده باشید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده باشید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده باشند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده باشند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده باشم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده باشم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده باشی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده باشی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده باشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده باشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده باشیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده باشیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده باشید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده باشید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده باشند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده باشند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده باشم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده باشم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده باشی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده باشی', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده باشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده باشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده باشیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده باشیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده باشید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده باشید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده می شده بوده باشند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نمی شده بوده باشند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تشکیل داده بشوم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشوم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده بشو', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشو', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده بشود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشود', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده بشویم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشویم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده بشوید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشوید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده بشوند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده نشوند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تشکیل داده شده باشم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده باشم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده باش', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده باش', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده باشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده باشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده باشیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده باشیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده باشید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده باشید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده باشند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده باشند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده باشم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده باشم', '567', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده باش', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده باش', '567', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده باشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده باشد', '567', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده باشیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده باشیم', '567', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده باشید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده باشید', '567', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده شده بوده باشند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تشکیل داده نشده بوده باشند', '567', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شدم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشدم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده شدی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشدی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده شد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده شدیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشدیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده شدید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشدید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده شدند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشدند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شدم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شدم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شدی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شدی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شدیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شدیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شدید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شدید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شدند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شدند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصحیح کرده می شدم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصحیح کرده می شدی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصحیح کرده می شد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصحیح کرده می شدیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصحیح کرده می شدید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصحیح کرده می شدند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده ام', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده ام', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده ای', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده ای', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده ', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده ', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده است', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده است', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده ایم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده ایم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده اید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده اید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده اند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده اند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده ام', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده ام', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده ای', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده ای', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده ', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده ', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده است', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده است', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده ایم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده ایم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده اید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده اید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده اند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده اند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصحیح کرده می شده ام', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصحیح کرده می شده ای', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصحیح کرده می شده ', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصحیح کرده می شده است', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصحیح کرده می شده ایم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصحیح کرده می شده اید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصحیح کرده می شده اند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بودم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بودم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بودی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بودی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بودیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بودیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بودید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بودید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بودند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بودند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بودم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بودم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بودی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بودی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بودیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بودیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بودید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بودید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بودند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بودند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصحیح کرده می شده بودم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصحیح کرده می شده بودی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصحیح کرده می شده بود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصحیح کرده می شده بودیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصحیح کرده می شده بودید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصحیح کرده می شده بودند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده ام', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده ام', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده ای', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده ای', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده ', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده ', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده است', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده است', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده ایم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده ایم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده اید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده اید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده اند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده اند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده ام', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده ام', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده ای', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده ای', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده ', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده ', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده است', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده است', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده ایم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده ایم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده اید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده اید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده اند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده اند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصحیح کرده می شده بوده ام', '568', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصحیح کرده می شده بوده ای', '568', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصحیح کرده می شده بوده ', '568', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصحیح کرده می شده بوده است', '568', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصحیح کرده می شده بوده ایم', '568', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصحیح کرده می شده بوده اید', '568', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصحیح کرده می شده بوده اند', '568', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شوم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشوم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده شوی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشوی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده شود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده شویم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشویم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده شوید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشوید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده شوند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشوند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شوم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شوم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شوی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شوی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شویم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شویم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شوید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شوید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شوند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شوند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تصحیح کرده می شوم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تصحیح کرده می شوی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تصحیح کرده می شود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تصحیح کرده می شویم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تصحیح کرده می شوید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تصحیح کرده می شوند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده خواهم شد', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نخواهم شد', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده خواهی شد', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نخواهی شد', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده خواهد شد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نخواهد شد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده خواهیم شد', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نخواهیم شد', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده خواهید شد', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نخواهید شد', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده خواهند شد', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نخواهند شد', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده بشوم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشوم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده بشوی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشوی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده بشود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده بشویم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشویم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده بشوید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشوید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده بشوند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشوند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده باشم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده باشم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده باشی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده باشی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده باشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده باشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده باشیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده باشیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده باشید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده باشید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده باشند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده باشند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده باشم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده باشم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده باشی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده باشی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده باشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده باشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده باشیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده باشیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده باشید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده باشید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده باشند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده باشند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده باشم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده باشم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده باشی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده باشی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده باشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده باشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده باشیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده باشیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده باشید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده باشید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده باشند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده باشند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده باشم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده باشم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده باشی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده باشی', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده باشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده باشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده باشیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده باشیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده باشید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده باشید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده می شده بوده باشند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نمی شده بوده باشند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده بشوم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشوم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده بشو', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشو', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده بشود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشود', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده بشویم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشویم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده بشوید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشوید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده بشوند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشوند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده باشم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده باشم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده باش', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده باش', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده باشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده باشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده باشیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده باشیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده باشید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده باشید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده باشند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده باشند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده باشم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده باشم', '568', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده باش', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده باش', '568', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده باشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده باشد', '568', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده باشیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده باشیم', '568', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده باشید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده باشید', '568', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده شده بوده باشند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصحیح کرده نشده بوده باشند', '568', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شدم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشدم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده شدی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشدی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده شد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده شدیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشدیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده شدید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشدید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده شدند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشدند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده می شدم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شدم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شدی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شدی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شدیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شدیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شدید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شدید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شدند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شدند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصی کرده می شدم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصی کرده می شدی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصی کرده می شد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصی کرده می شدیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصی کرده می شدید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصی کرده می شدند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده ام', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده ام', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده ای', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده ای', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده ', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده ', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده است', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده است', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده ایم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده ایم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده اید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده اید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده اند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده اند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده ام', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده ام', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده ای', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده ای', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده ', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده ', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده است', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده است', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده ایم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده ایم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده اید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده اید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده اند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده اند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصی کرده می شده ام', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصی کرده می شده ای', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصی کرده می شده ', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصی کرده می شده است', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصی کرده می شده ایم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصی کرده می شده اید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصی کرده می شده اند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بودم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده نشده بودم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده شده بودی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده نشده بودی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده شده بود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده نشده بود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده شده بودیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده نشده بودیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده شده بودید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده نشده بودید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده شده بودند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده نشده بودند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصی کرده می شده بودم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بودم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بودی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بودی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بودیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بودیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بودید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بودید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بودند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بودند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصی کرده می شده بودم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصی کرده می شده بودی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصی کرده می شده بود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصی کرده می شده بودیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصی کرده می شده بودید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصی کرده می شده بودند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده ام', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده ام', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده ای', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده ای', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده ', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده ', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده است', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده است', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده ایم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده ایم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده اید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده اید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده اند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده اند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده ام', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده ام', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده ای', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده ای', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده ', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده ', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده است', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده است', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده ایم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده ایم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده اید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده اید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده اند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده اند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصی کرده می شده بوده ام', '569', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصی کرده می شده بوده ای', '569', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصی کرده می شده بوده ', '569', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصی کرده می شده بوده است', '569', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصی کرده می شده بوده ایم', '569', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصی کرده می شده بوده اید', '569', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصی کرده می شده بوده اند', '569', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصی کرده شوم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشوم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده شوی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشوی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده شود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده شویم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشویم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده شوید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشوید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده شوند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشوند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده می شوم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شوم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شوی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شوی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شویم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شویم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شوید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شوید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شوند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شوند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تصی کرده می شوم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تصی کرده می شوی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تصی کرده می شود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تصی کرده می شویم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تصی کرده می شوید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تصی کرده می شوند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصی کرده خواهم شد', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نخواهم شد', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده خواهی شد', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نخواهی شد', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده خواهد شد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نخواهد شد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده خواهیم شد', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نخواهیم شد', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده خواهید شد', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نخواهید شد', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده خواهند شد', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نخواهند شد', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده بشوم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشوم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده بشوی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشوی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده بشود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده بشویم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشویم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده بشوید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشوید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده بشوند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشوند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده شده باشم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده باشم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده باشی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده باشی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده باشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده باشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده باشیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده باشیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده باشید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده باشید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده باشند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده باشند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده باشم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده باشم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده باشی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده باشی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده باشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده باشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده باشیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده باشیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده باشید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده باشید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده باشند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده باشند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده باشم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده باشم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده باشی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده باشی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده باشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده باشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده باشیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده باشیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده باشید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده باشید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده باشند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده باشند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده باشم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده باشم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده باشی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده باشی', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده باشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده باشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده باشیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده باشیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده باشید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده باشید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده می شده بوده باشند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده نمی شده بوده باشند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصی کرده بشوم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشوم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده بشو', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشو', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده بشود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشود', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده بشویم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشویم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده بشوید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشوید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده بشوند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده نشوند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصی کرده شده باشم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده باشم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده باش', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده باش', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده باشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده باشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده باشیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده باشیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده باشید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده باشید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده باشند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده باشند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده باشم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده باشم', '569', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده باش', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده باش', '569', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده باشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده باشد', '569', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده باشیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده باشیم', '569', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده باشید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده باشید', '569', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده شده بوده باشند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصی کرده نشده بوده باشند', '569', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شدم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشدم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شدی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشدی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شدیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشدیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شدید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشدید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شدند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشدند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شدم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شدم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شدی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شدی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شدیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شدیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شدید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شدید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شدند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شدند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصمیم اتخاذ کرده می شدم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصمیم اتخاذ کرده می شدی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصمیم اتخاذ کرده می شد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصمیم اتخاذ کرده می شدیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصمیم اتخاذ کرده می شدید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصمیم اتخاذ کرده می شدند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده ام', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده ام', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده ای', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده ای', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده ', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده ', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده است', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده است', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده ایم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده ایم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده اید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده اید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده اند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده اند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده ام', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده ام', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده ای', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده ای', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده ', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده ', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده است', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده است', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده ایم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده ایم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده اید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده اید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده اند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده اند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصمیم اتخاذ کرده می شده ام', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصمیم اتخاذ کرده می شده ای', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصمیم اتخاذ کرده می شده ', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصمیم اتخاذ کرده می شده است', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصمیم اتخاذ کرده می شده ایم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصمیم اتخاذ کرده می شده اید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصمیم اتخاذ کرده می شده اند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بودم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بودم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بودی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بودی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بودیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بودیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بودید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بودید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بودند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بودند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بودم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بودم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بودی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بودی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بودیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بودیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بودید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بودید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بودند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بودند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصمیم اتخاذ کرده می شده بودم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصمیم اتخاذ کرده می شده بودی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصمیم اتخاذ کرده می شده بود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصمیم اتخاذ کرده می شده بودیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصمیم اتخاذ کرده می شده بودید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصمیم اتخاذ کرده می شده بودند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده ام', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده ام', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده ای', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده ای', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده ', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده ', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده است', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده است', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده ایم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده ایم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده اید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده اید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده اند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده اند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده ام', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده ام', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده ای', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده ای', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده ', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده ', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده است', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده است', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده ایم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده ایم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده اید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده اید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده اند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده اند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصمیم اتخاذ کرده می شده بوده ام', '570', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصمیم اتخاذ کرده می شده بوده ای', '570', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصمیم اتخاذ کرده می شده بوده ', '570', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصمیم اتخاذ کرده می شده بوده است', '570', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصمیم اتخاذ کرده می شده بوده ایم', '570', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصمیم اتخاذ کرده می شده بوده اید', '570', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصمیم اتخاذ کرده می شده بوده اند', '570', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شوم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشوم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شوی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشوی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شویم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشویم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شوید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشوید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شوند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشوند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شوم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شوم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شوی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شوی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شویم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شویم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شوید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شوید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شوند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شوند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تصمیم اتخاذ کرده می شوم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تصمیم اتخاذ کرده می شوی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تصمیم اتخاذ کرده می شود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تصمیم اتخاذ کرده می شویم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تصمیم اتخاذ کرده می شوید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تصمیم اتخاذ کرده می شوند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده خواهم شد', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نخواهم شد', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده خواهی شد', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نخواهی شد', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده خواهد شد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نخواهد شد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده خواهیم شد', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نخواهیم شد', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده خواهید شد', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نخواهید شد', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده خواهند شد', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نخواهند شد', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بشوم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشوم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بشوی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشوی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بشود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بشویم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشویم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بشوید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشوید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بشوند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشوند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده باشم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده باشم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده باشی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده باشی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده باشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده باشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده باشیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده باشیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده باشید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده باشید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده باشند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده باشند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده باشم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده باشم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده باشی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده باشی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده باشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده باشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده باشیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده باشیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده باشید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده باشید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده باشند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده باشند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده باشم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده باشم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده باشی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده باشی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده باشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده باشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده باشیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده باشیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده باشید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده باشید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده باشند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده باشند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده باشم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده باشم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده باشی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده باشی', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده باشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده باشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده باشیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده باشیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده باشید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده باشید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده می شده بوده باشند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نمی شده بوده باشند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بشوم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشوم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بشو', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشو', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بشود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشود', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بشویم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشویم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بشوید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشوید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده بشوند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشوند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده باشم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده باشم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده باش', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده باش', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده باشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده باشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده باشیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده باشیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده باشید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده باشید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده باشند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده باشند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده باشم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده باشم', '570', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده باش', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده باش', '570', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده باشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده باشد', '570', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده باشیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده باشیم', '570', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده باشید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده باشید', '570', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده شده بوده باشند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم اتخاذ کرده نشده بوده باشند', '570', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شدم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشدم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شدی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشدی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شدیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشدیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شدید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشدید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شدند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشدند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شدم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شدم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شدی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شدی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شدیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شدیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شدید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شدید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شدند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شدند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصمیم گرفته می شدم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصمیم گرفته می شدی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصمیم گرفته می شد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصمیم گرفته می شدیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصمیم گرفته می شدید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصمیم گرفته می شدند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده ام', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده ام', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده ای', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده ای', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده ', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده ', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده است', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده است', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده ایم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده ایم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده اید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده اید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده اند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده اند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده ام', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده ام', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده ای', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده ای', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده ', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده ', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده است', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده است', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده ایم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده ایم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده اید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده اید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده اند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده اند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصمیم گرفته می شده ام', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصمیم گرفته می شده ای', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصمیم گرفته می شده ', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصمیم گرفته می شده است', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصمیم گرفته می شده ایم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصمیم گرفته می شده اید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصمیم گرفته می شده اند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بودم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بودم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بودی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بودی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بودیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بودیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بودید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بودید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بودند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بودند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بودم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بودم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بودی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بودی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بودیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بودیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بودید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بودید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بودند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بودند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصمیم گرفته می شده بودم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصمیم گرفته می شده بودی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصمیم گرفته می شده بود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصمیم گرفته می شده بودیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصمیم گرفته می شده بودید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصمیم گرفته می شده بودند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده ام', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده ام', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده ای', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده ای', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده ', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده ', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده است', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده است', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده ایم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده ایم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده اید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده اید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده اند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده اند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده ام', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده ام', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده ای', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده ای', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده ', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده ', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده است', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده است', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده ایم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده ایم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده اید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده اید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده اند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده اند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصمیم گرفته می شده بوده ام', '571', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصمیم گرفته می شده بوده ای', '571', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصمیم گرفته می شده بوده ', '571', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصمیم گرفته می شده بوده است', '571', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصمیم گرفته می شده بوده ایم', '571', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصمیم گرفته می شده بوده اید', '571', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصمیم گرفته می شده بوده اند', '571', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شوم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشوم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شوی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشوی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شویم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشویم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شوید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشوید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شوند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشوند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شوم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شوم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شوی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شوی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شویم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شویم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شوید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شوید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شوند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شوند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تصمیم گرفته می شوم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تصمیم گرفته می شوی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تصمیم گرفته می شود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تصمیم گرفته می شویم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تصمیم گرفته می شوید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تصمیم گرفته می شوند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته خواهم شد', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نخواهم شد', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته خواهی شد', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نخواهی شد', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته خواهد شد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نخواهد شد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته خواهیم شد', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نخواهیم شد', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته خواهید شد', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نخواهید شد', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته خواهند شد', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نخواهند شد', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بشوم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشوم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بشوی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشوی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بشود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بشویم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشویم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بشوید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشوید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بشوند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشوند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده باشم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده باشم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده باشی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده باشی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده باشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده باشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده باشیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده باشیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده باشید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده باشید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده باشند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده باشند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده باشم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده باشم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده باشی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده باشی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده باشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده باشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده باشیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده باشیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده باشید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده باشید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده باشند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده باشند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده باشم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده باشم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده باشی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده باشی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده باشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده باشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده باشیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده باشیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده باشید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده باشید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده باشند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده باشند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده باشم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده باشم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده باشی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده باشی', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده باشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده باشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده باشیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده باشیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده باشید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده باشید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته می شده بوده باشند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نمی شده بوده باشند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بشوم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشوم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بشو', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشو', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بشود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشود', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بشویم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشویم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بشوید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشوید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته بشوند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشوند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده باشم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده باشم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده باش', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده باش', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده باشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده باشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده باشیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده باشیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده باشید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده باشید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده باشند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده باشند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده باشم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده باشم', '571', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده باش', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده باش', '571', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده باشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده باشد', '571', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده باشیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده باشیم', '571', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده باشید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده باشید', '571', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته شده بوده باشند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم گرفته نشده بوده باشند', '571', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شدم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشدم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته شدی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشدی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته شد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته شدیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشدیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته شدید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشدید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته شدند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشدند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شدم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شدم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شدی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شدی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شدیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شدیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شدید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شدید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شدند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شدند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصمیم یافته می شدم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصمیم یافته می شدی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصمیم یافته می شد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصمیم یافته می شدیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصمیم یافته می شدید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصمیم یافته می شدند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده ام', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده ام', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده ای', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده ای', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده ', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده ', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده است', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده است', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده ایم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده ایم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده اید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده اید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده اند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده اند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده ام', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده ام', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده ای', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده ای', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده ', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده ', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده است', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده است', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده ایم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده ایم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده اید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده اید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده اند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده اند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصمیم یافته می شده ام', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصمیم یافته می شده ای', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصمیم یافته می شده ', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصمیم یافته می شده است', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصمیم یافته می شده ایم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصمیم یافته می شده اید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصمیم یافته می شده اند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بودم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بودم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بودی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بودی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بودیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بودیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بودید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بودید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بودند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بودند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بودم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بودم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بودی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بودی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بودیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بودیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بودید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بودید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بودند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بودند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصمیم یافته می شده بودم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصمیم یافته می شده بودی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصمیم یافته می شده بود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصمیم یافته می شده بودیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصمیم یافته می شده بودید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصمیم یافته می شده بودند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده ام', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده ام', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده ای', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده ای', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده ', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده ', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده است', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده است', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده ایم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده ایم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده اید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده اید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده اند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده اند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده ام', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده ام', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده ای', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده ای', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده ', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده ', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده است', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده است', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده ایم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده ایم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده اید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده اید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده اند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده اند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصمیم یافته می شده بوده ام', '572', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصمیم یافته می شده بوده ای', '572', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصمیم یافته می شده بوده ', '572', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصمیم یافته می شده بوده است', '572', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصمیم یافته می شده بوده ایم', '572', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصمیم یافته می شده بوده اید', '572', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصمیم یافته می شده بوده اند', '572', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شوم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشوم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته شوی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشوی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته شود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته شویم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشویم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته شوید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشوید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته شوند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشوند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شوم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شوم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شوی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شوی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شویم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شویم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شوید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شوید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شوند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شوند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تصمیم یافته می شوم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تصمیم یافته می شوی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تصمیم یافته می شود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تصمیم یافته می شویم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تصمیم یافته می شوید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تصمیم یافته می شوند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته خواهم شد', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نخواهم شد', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته خواهی شد', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نخواهی شد', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته خواهد شد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نخواهد شد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته خواهیم شد', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نخواهیم شد', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته خواهید شد', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نخواهید شد', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته خواهند شد', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نخواهند شد', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته بشوم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشوم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته بشوی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشوی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته بشود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته بشویم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشویم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته بشوید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشوید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته بشوند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشوند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده باشم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده باشم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده باشی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده باشی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده باشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده باشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده باشیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده باشیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده باشید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده باشید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده باشند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده باشند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده باشم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده باشم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده باشی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده باشی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده باشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده باشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده باشیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده باشیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده باشید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده باشید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده باشند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده باشند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده باشم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده باشم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده باشی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده باشی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده باشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده باشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده باشیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده باشیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده باشید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده باشید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده باشند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده باشند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده باشم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده باشم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده باشی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده باشی', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده باشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده باشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده باشیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده باشیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده باشید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده باشید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته می شده بوده باشند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نمی شده بوده باشند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته بشوم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشوم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته بشو', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشو', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته بشود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشود', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته بشویم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشویم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته بشوید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشوید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته بشوند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشوند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده باشم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده باشم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده باش', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده باش', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده باشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده باشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده باشیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده باشیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده باشید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده باشید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده باشند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده باشند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده باشم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده باشم', '572', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده باش', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده باش', '572', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده باشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده باشد', '572', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده باشیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده باشیم', '572', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده باشید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده باشید', '572', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته شده بوده باشند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصمیم یافته نشده بوده باشند', '572', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شدم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشدم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده شدی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشدی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده شد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده شدیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشدیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده شدید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشدید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده شدند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشدند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده می شدم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شدم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شدی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شدی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شدیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شدیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شدید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شدید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شدند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شدند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصور کرده می شدم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصور کرده می شدی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصور کرده می شد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصور کرده می شدیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصور کرده می شدید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصور کرده می شدند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده ام', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده ام', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده ای', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده ای', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده ', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده ', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده است', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده است', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده ایم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده ایم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده اید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده اید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده اند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده اند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده ام', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده ام', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده ای', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده ای', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده ', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده ', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده است', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده است', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده ایم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده ایم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده اید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده اید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده اند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده اند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصور کرده می شده ام', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصور کرده می شده ای', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصور کرده می شده ', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصور کرده می شده است', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصور کرده می شده ایم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصور کرده می شده اید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصور کرده می شده اند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بودم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده نشده بودم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده شده بودی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده نشده بودی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده شده بود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده نشده بود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده شده بودیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده نشده بودیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده شده بودید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده نشده بودید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده شده بودند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده نشده بودند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تصور کرده می شده بودم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بودم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بودی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بودی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بودیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بودیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بودید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بودید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بودند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بودند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تصور کرده می شده بودم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تصور کرده می شده بودی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تصور کرده می شده بود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تصور کرده می شده بودیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تصور کرده می شده بودید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تصور کرده می شده بودند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده ام', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده ام', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده ای', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده ای', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده ', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده ', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده است', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده است', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده ایم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده ایم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده اید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده اید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده اند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده اند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده ام', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده ام', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده ای', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده ای', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده ', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده ', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده است', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده است', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده ایم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده ایم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده اید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده اید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده اند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده اند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تصور کرده می شده بوده ام', '573', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تصور کرده می شده بوده ای', '573', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تصور کرده می شده بوده ', '573', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تصور کرده می شده بوده است', '573', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تصور کرده می شده بوده ایم', '573', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تصور کرده می شده بوده اید', '573', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تصور کرده می شده بوده اند', '573', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصور کرده شوم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشوم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده شوی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشوی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده شود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده شویم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشویم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده شوید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشوید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده شوند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشوند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده می شوم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شوم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شوی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شوی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شویم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شویم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شوید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شوید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شوند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شوند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تصور کرده می شوم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تصور کرده می شوی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تصور کرده می شود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تصور کرده می شویم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تصور کرده می شوید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تصور کرده می شوند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تصور کرده خواهم شد', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نخواهم شد', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده خواهی شد', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نخواهی شد', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده خواهد شد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نخواهد شد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده خواهیم شد', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نخواهیم شد', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده خواهید شد', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نخواهید شد', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده خواهند شد', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نخواهند شد', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده بشوم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشوم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده بشوی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشوی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده بشود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده بشویم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشویم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده بشوید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشوید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده بشوند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشوند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده شده باشم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده باشم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده باشی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده باشی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده باشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده باشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده باشیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده باشیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده باشید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده باشید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده باشند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده باشند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده باشم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده باشم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده باشی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده باشی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده باشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده باشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده باشیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده باشیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده باشید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده باشید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده باشند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده باشند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده باشم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده باشم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده باشی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده باشی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده باشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده باشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده باشیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده باشیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده باشید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده باشید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده باشند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده باشند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده باشم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده باشم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده باشی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده باشی', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده باشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده باشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده باشیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده باشیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده باشید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده باشید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده می شده بوده باشند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده نمی شده بوده باشند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تصور کرده بشوم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشوم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده بشو', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشو', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده بشود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشود', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده بشویم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشویم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده بشوید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشوید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده بشوند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده نشوند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تصور کرده شده باشم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده باشم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده باش', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده باش', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده باشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده باشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده باشیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده باشیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده باشید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده باشید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده باشند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده باشند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده باشم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده باشم', '573', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده باش', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده باش', '573', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده باشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده باشد', '573', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده باشیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده باشیم', '573', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده باشید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده باشید', '573', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده شده بوده باشند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تصور کرده نشده بوده باشند', '573', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شدم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشدم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده شدی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشدی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده شد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده شدیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشدیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده شدید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشدید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده شدند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشدند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده می شدم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شدم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شدی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شدی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شدیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شدیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شدید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شدید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شدند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شدند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تعارف کرده می شدم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تعارف کرده می شدی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تعارف کرده می شد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تعارف کرده می شدیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تعارف کرده می شدید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تعارف کرده می شدند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده ام', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده ام', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده ای', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده ای', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده ', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده ', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده است', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده است', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده ایم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده ایم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده اید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده اید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده اند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده اند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده ام', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده ام', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده ای', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده ای', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده ', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده ', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده است', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده است', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده ایم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده ایم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده اید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده اید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده اند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده اند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تعارف کرده می شده ام', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تعارف کرده می شده ای', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تعارف کرده می شده ', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تعارف کرده می شده است', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تعارف کرده می شده ایم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تعارف کرده می شده اید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تعارف کرده می شده اند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بودم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بودم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده شده بودی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بودی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده شده بود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده شده بودیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بودیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده شده بودید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بودید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده شده بودند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بودند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بودم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بودم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بودی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بودی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بودیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بودیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بودید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بودید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بودند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بودند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تعارف کرده می شده بودم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تعارف کرده می شده بودی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تعارف کرده می شده بود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تعارف کرده می شده بودیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تعارف کرده می شده بودید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تعارف کرده می شده بودند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده ام', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده ام', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده ای', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده ای', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده ', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده ', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده است', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده است', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده ایم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده ایم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده اید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده اید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده اند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده اند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده ام', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده ام', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده ای', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده ای', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده ', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده ', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده است', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده است', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده ایم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده ایم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده اید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده اید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده اند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده اند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تعارف کرده می شده بوده ام', '574', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تعارف کرده می شده بوده ای', '574', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تعارف کرده می شده بوده ', '574', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تعارف کرده می شده بوده است', '574', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تعارف کرده می شده بوده ایم', '574', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تعارف کرده می شده بوده اید', '574', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تعارف کرده می شده بوده اند', '574', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شوم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشوم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده شوی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشوی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده شود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده شویم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشویم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده شوید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشوید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده شوند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشوند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده می شوم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شوم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شوی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شوی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شویم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شویم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شوید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شوید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شوند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شوند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تعارف کرده می شوم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تعارف کرده می شوی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تعارف کرده می شود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تعارف کرده می شویم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تعارف کرده می شوید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تعارف کرده می شوند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعارف کرده خواهم شد', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نخواهم شد', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده خواهی شد', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نخواهی شد', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده خواهد شد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نخواهد شد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده خواهیم شد', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نخواهیم شد', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده خواهید شد', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نخواهید شد', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده خواهند شد', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نخواهند شد', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده بشوم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشوم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده بشوی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشوی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده بشود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده بشویم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشویم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده بشوید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشوید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده بشوند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشوند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده شده باشم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده باشم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده باشی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده باشی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده باشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده باشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده باشیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده باشیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده باشید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده باشید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده باشند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده باشند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده باشم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده باشم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده باشی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده باشی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده باشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده باشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده باشیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده باشیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده باشید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده باشید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده باشند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده باشند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده باشم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده باشم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده باشی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده باشی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده باشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده باشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده باشیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده باشیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده باشید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده باشید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده باشند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده باشند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده باشم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده باشم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده باشی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده باشی', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده باشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده باشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده باشیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده باشیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده باشید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده باشید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده می شده بوده باشند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نمی شده بوده باشند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعارف کرده بشوم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشوم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده بشو', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشو', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده بشود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشود', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده بشویم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشویم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده بشوید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشوید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده بشوند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده نشوند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعارف کرده شده باشم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده باشم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده باش', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده باش', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده باشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده باشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده باشیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده باشیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده باشید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده باشید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده باشند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده باشند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده باشم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده باشم', '574', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده باش', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده باش', '574', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده باشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده باشد', '574', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده باشیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده باشیم', '574', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده باشید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده باشید', '574', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده شده بوده باشند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعارف کرده نشده بوده باشند', '574', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شدم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشدم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده شدی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشدی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده شد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده شدیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشدیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده شدید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشدید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده شدند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشدند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده می شدم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شدم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شدی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شدی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شدیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شدیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شدید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شدید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شدند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شدند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تارف کرده می شدم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تارف کرده می شدی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تارف کرده می شد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تارف کرده می شدیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تارف کرده می شدید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تارف کرده می شدند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده ام', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده ام', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده ای', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده ای', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده ', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده ', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده است', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده است', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده ایم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده ایم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده اید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده اید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده اند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده اند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده ام', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده ام', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده ای', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده ای', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده ', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده ', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده است', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده است', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده ایم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده ایم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده اید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده اید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده اند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده اند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تارف کرده می شده ام', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تارف کرده می شده ای', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تارف کرده می شده ', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تارف کرده می شده است', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تارف کرده می شده ایم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تارف کرده می شده اید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تارف کرده می شده اند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بودم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده نشده بودم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده شده بودی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده نشده بودی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده شده بود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده نشده بود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده شده بودیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده نشده بودیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده شده بودید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده نشده بودید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده شده بودند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده نشده بودند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تارف کرده می شده بودم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بودم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بودی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بودی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بودیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بودیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بودید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بودید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بودند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بودند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تارف کرده می شده بودم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تارف کرده می شده بودی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تارف کرده می شده بود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تارف کرده می شده بودیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تارف کرده می شده بودید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تارف کرده می شده بودند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده ام', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده ام', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده ای', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده ای', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده ', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده ', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده است', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده است', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده ایم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده ایم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده اید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده اید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده اند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده اند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده ام', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده ام', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده ای', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده ای', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده ', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده ', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده است', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده است', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده ایم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده ایم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده اید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده اید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده اند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده اند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تارف کرده می شده بوده ام', '575', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تارف کرده می شده بوده ای', '575', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تارف کرده می شده بوده ', '575', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تارف کرده می شده بوده است', '575', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تارف کرده می شده بوده ایم', '575', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تارف کرده می شده بوده اید', '575', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تارف کرده می شده بوده اند', '575', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تارف کرده شوم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشوم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده شوی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشوی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده شود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده شویم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشویم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده شوید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشوید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده شوند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشوند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده می شوم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شوم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شوی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شوی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شویم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شویم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شوید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شوید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شوند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شوند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تارف کرده می شوم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تارف کرده می شوی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تارف کرده می شود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تارف کرده می شویم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تارف کرده می شوید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تارف کرده می شوند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تارف کرده خواهم شد', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نخواهم شد', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده خواهی شد', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نخواهی شد', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده خواهد شد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نخواهد شد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده خواهیم شد', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نخواهیم شد', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده خواهید شد', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نخواهید شد', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده خواهند شد', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نخواهند شد', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده بشوم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشوم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده بشوی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشوی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده بشود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده بشویم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشویم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده بشوید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشوید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده بشوند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشوند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده شده باشم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده باشم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده باشی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده باشی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده باشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده باشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده باشیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده باشیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده باشید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده باشید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده باشند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده باشند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده باشم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده باشم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده باشی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده باشی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده باشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده باشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده باشیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده باشیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده باشید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده باشید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده باشند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده باشند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده باشم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده باشم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده باشی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده باشی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده باشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده باشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده باشیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده باشیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده باشید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده باشید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده باشند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده باشند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده باشم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده باشم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده باشی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده باشی', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده باشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده باشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده باشیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده باشیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده باشید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده باشید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده می شده بوده باشند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده نمی شده بوده باشند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تارف کرده بشوم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشوم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده بشو', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشو', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده بشود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشود', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده بشویم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشویم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده بشوید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشوید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده بشوند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده نشوند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تارف کرده شده باشم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده باشم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده باش', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده باش', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده باشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده باشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده باشیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده باشیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده باشید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده باشید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده باشند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده باشند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده باشم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده باشم', '575', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده باش', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده باش', '575', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده باشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده باشد', '575', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده باشیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده باشیم', '575', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده باشید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده باشید', '575', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده شده بوده باشند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تارف کرده نشده بوده باشند', '575', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شدم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشدم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده شدی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشدی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده شد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده شدیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشدیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده شدید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشدید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده شدند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشدند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شدم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شدم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شدی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شدی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شدیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شدیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شدید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شدید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شدند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شدند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تعبیر کرده می شدم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تعبیر کرده می شدی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تعبیر کرده می شد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تعبیر کرده می شدیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تعبیر کرده می شدید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تعبیر کرده می شدند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده ام', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده ام', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده ای', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده ای', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده ', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده ', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده است', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده است', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده ایم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده ایم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده اید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده اید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده اند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده اند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده ام', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده ام', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده ای', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده ای', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده ', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده ', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده است', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده است', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده ایم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده ایم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده اید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده اید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده اند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده اند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تعبیر کرده می شده ام', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تعبیر کرده می شده ای', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تعبیر کرده می شده ', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تعبیر کرده می شده است', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تعبیر کرده می شده ایم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تعبیر کرده می شده اید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تعبیر کرده می شده اند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بودم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بودم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بودی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بودی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بودیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بودیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بودید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بودید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بودند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بودند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بودم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بودم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بودی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بودی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بودیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بودیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بودید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بودید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بودند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بودند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تعبیر کرده می شده بودم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تعبیر کرده می شده بودی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تعبیر کرده می شده بود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تعبیر کرده می شده بودیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تعبیر کرده می شده بودید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تعبیر کرده می شده بودند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده ام', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده ام', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده ای', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده ای', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده ', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده ', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده است', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده است', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده ایم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده ایم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده اید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده اید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده اند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده اند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده ام', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده ام', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده ای', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده ای', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده ', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده ', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده است', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده است', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده ایم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده ایم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده اید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده اید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده اند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده اند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تعبیر کرده می شده بوده ام', '576', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تعبیر کرده می شده بوده ای', '576', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تعبیر کرده می شده بوده ', '576', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تعبیر کرده می شده بوده است', '576', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تعبیر کرده می شده بوده ایم', '576', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تعبیر کرده می شده بوده اید', '576', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تعبیر کرده می شده بوده اند', '576', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شوم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشوم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده شوی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشوی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده شود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده شویم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشویم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده شوید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشوید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده شوند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشوند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شوم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شوم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شوی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شوی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شویم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شویم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شوید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شوید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شوند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شوند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تعبیر کرده می شوم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تعبیر کرده می شوی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تعبیر کرده می شود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تعبیر کرده می شویم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تعبیر کرده می شوید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تعبیر کرده می شوند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده خواهم شد', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نخواهم شد', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده خواهی شد', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نخواهی شد', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده خواهد شد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نخواهد شد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده خواهیم شد', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نخواهیم شد', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده خواهید شد', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نخواهید شد', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده خواهند شد', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نخواهند شد', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده بشوم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشوم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده بشوی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشوی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده بشود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده بشویم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشویم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده بشوید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشوید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده بشوند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشوند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده باشم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده باشم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده باشی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده باشی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده باشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده باشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده باشیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده باشیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده باشید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده باشید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده باشند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده باشند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده باشم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده باشم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده باشی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده باشی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده باشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده باشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده باشیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده باشیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده باشید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده باشید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده باشند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده باشند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده باشم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده باشم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده باشی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده باشی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده باشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده باشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده باشیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده باشیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده باشید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده باشید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده باشند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده باشند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده باشم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده باشم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده باشی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده باشی', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده باشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده باشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده باشیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده باشیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده باشید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده باشید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده می شده بوده باشند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نمی شده بوده باشند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده بشوم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشوم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده بشو', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشو', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده بشود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشود', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده بشویم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشویم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده بشوید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشوید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده بشوند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشوند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده باشم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده باشم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده باش', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده باش', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده باشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده باشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده باشیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده باشیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده باشید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده باشید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده باشند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده باشند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده باشم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده باشم', '576', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده باش', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده باش', '576', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده باشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده باشد', '576', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده باشیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده باشیم', '576', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده باشید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده باشید', '576', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده شده بوده باشند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعبیر کرده نشده بوده باشند', '576', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شدم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشدم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده شدی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشدی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده شد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده شدیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشدیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده شدید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشدید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده شدند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشدند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده می شدم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شدم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شدی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شدی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شدیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شدیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شدید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شدید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شدند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شدند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تعدی کرده می شدم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تعدی کرده می شدی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تعدی کرده می شد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تعدی کرده می شدیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تعدی کرده می شدید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تعدی کرده می شدند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده ام', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده ام', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده ای', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده ای', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده ', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده ', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده است', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده است', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده ایم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده ایم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده اید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده اید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده اند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده اند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده ام', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده ام', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده ای', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده ای', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده ', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده ', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده است', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده است', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده ایم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده ایم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده اید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده اید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده اند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده اند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تعدی کرده می شده ام', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تعدی کرده می شده ای', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تعدی کرده می شده ', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تعدی کرده می شده است', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تعدی کرده می شده ایم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تعدی کرده می شده اید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تعدی کرده می شده اند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بودم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بودم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده شده بودی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بودی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده شده بود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده شده بودیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بودیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده شده بودید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بودید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده شده بودند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بودند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بودم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بودم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بودی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بودی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بودیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بودیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بودید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بودید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بودند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بودند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تعدی کرده می شده بودم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تعدی کرده می شده بودی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تعدی کرده می شده بود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تعدی کرده می شده بودیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تعدی کرده می شده بودید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تعدی کرده می شده بودند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده ام', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده ام', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده ای', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده ای', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده ', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده ', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده است', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده است', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده ایم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده ایم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده اید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده اید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده اند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده اند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده ام', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده ام', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده ای', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده ای', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده ', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده ', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده است', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده است', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده ایم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده ایم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده اید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده اید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده اند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده اند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تعدی کرده می شده بوده ام', '577', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تعدی کرده می شده بوده ای', '577', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تعدی کرده می شده بوده ', '577', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تعدی کرده می شده بوده است', '577', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تعدی کرده می شده بوده ایم', '577', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تعدی کرده می شده بوده اید', '577', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تعدی کرده می شده بوده اند', '577', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شوم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشوم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده شوی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشوی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده شود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده شویم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشویم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده شوید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشوید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده شوند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشوند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده می شوم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شوم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شوی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شوی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شویم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شویم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شوید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شوید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شوند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شوند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تعدی کرده می شوم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تعدی کرده می شوی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تعدی کرده می شود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تعدی کرده می شویم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تعدی کرده می شوید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تعدی کرده می شوند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تعدی کرده خواهم شد', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نخواهم شد', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده خواهی شد', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نخواهی شد', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده خواهد شد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نخواهد شد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده خواهیم شد', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نخواهیم شد', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده خواهید شد', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نخواهید شد', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده خواهند شد', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نخواهند شد', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده بشوم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشوم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده بشوی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشوی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده بشود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده بشویم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشویم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده بشوید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشوید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده بشوند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشوند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده شده باشم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده باشم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده باشی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده باشی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده باشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده باشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده باشیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده باشیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده باشید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده باشید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده باشند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده باشند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده باشم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده باشم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده باشی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده باشی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده باشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده باشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده باشیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده باشیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده باشید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده باشید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده باشند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده باشند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده باشم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده باشم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده باشی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده باشی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده باشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده باشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده باشیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده باشیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده باشید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده باشید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده باشند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده باشند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده باشم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده باشم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده باشی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده باشی', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده باشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده باشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده باشیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده باشیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده باشید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده باشید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده می شده بوده باشند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نمی شده بوده باشند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تعدی کرده بشوم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشوم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده بشو', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشو', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده بشود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشود', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده بشویم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشویم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده بشوید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشوید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده بشوند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده نشوند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تعدی کرده شده باشم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده باشم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده باش', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده باش', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده باشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده باشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده باشیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده باشیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده باشید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده باشید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده باشند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده باشند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده باشم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده باشم', '577', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده باش', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده باش', '577', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده باشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده باشد', '577', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده باشیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده باشیم', '577', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده باشید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده باشید', '577', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده شده بوده باشند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تعدی کرده نشده بوده باشند', '577', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شدم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشدم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده شدی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشدی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده شد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده شدیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشدیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده شدید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشدید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده شدند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشدند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده می شدم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شدم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شدی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شدی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شدیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شدیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شدید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شدید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شدند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شدند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تغییر کرده می شدم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تغییر کرده می شدی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تغییر کرده می شد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تغییر کرده می شدیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تغییر کرده می شدید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تغییر کرده می شدند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده ام', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده ام', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده ای', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده ای', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده ', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده ', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده است', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده است', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده ایم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده ایم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده اید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده اید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده اند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده اند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده ام', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده ام', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده ای', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده ای', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده ', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده ', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده است', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده است', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده ایم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده ایم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده اید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده اید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده اند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده اند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تغییر کرده می شده ام', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تغییر کرده می شده ای', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تغییر کرده می شده ', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تغییر کرده می شده است', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تغییر کرده می شده ایم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تغییر کرده می شده اید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تغییر کرده می شده اند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بودم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بودم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده شده بودی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بودی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده شده بود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده شده بودیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بودیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده شده بودید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بودید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده شده بودند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بودند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بودم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بودم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بودی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بودی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بودیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بودیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بودید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بودید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بودند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بودند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تغییر کرده می شده بودم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تغییر کرده می شده بودی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تغییر کرده می شده بود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تغییر کرده می شده بودیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تغییر کرده می شده بودید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تغییر کرده می شده بودند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده ام', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده ام', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده ای', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده ای', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده ', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده ', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده است', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده است', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده ایم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده ایم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده اید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده اید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده اند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده اند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده ام', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده ام', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده ای', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده ای', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده ', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده ', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده است', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده است', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده ایم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده ایم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده اید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده اید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده اند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده اند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تغییر کرده می شده بوده ام', '578', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تغییر کرده می شده بوده ای', '578', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تغییر کرده می شده بوده ', '578', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تغییر کرده می شده بوده است', '578', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تغییر کرده می شده بوده ایم', '578', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تغییر کرده می شده بوده اید', '578', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تغییر کرده می شده بوده اند', '578', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شوم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشوم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده شوی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشوی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده شود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده شویم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشویم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده شوید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشوید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده شوند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشوند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده می شوم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شوم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شوی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شوی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شویم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شویم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شوید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شوید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شوند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شوند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تغییر کرده می شوم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تغییر کرده می شوی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تغییر کرده می شود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تغییر کرده می شویم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تغییر کرده می شوید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تغییر کرده می شوند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تغییر کرده خواهم شد', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نخواهم شد', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده خواهی شد', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نخواهی شد', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده خواهد شد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نخواهد شد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده خواهیم شد', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نخواهیم شد', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده خواهید شد', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نخواهید شد', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده خواهند شد', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نخواهند شد', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده بشوم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشوم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده بشوی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشوی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده بشود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده بشویم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشویم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده بشوید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشوید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده بشوند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشوند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده شده باشم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده باشم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده باشی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده باشی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده باشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده باشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده باشیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده باشیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده باشید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده باشید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده باشند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده باشند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده باشم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده باشم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده باشی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده باشی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده باشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده باشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده باشیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده باشیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده باشید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده باشید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده باشند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده باشند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده باشم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده باشم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده باشی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده باشی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده باشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده باشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده باشیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده باشیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده باشید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده باشید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده باشند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده باشند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده باشم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده باشم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده باشی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده باشی', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده باشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده باشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده باشیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده باشیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده باشید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده باشید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده می شده بوده باشند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نمی شده بوده باشند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تغییر کرده بشوم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشوم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده بشو', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشو', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده بشود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشود', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده بشویم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشویم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده بشوید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشوید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده بشوند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده نشوند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تغییر کرده شده باشم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده باشم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده باش', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده باش', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده باشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده باشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده باشیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده باشیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده باشید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده باشید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده باشند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده باشند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده باشم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده باشم', '578', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده باش', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده باش', '578', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده باشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده باشد', '578', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده باشیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده باشیم', '578', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده باشید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده باشید', '578', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده شده بوده باشند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تغییر کرده نشده بوده باشند', '578', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شدم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشدم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده شدی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشدی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده شد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده شدیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشدیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده شدید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشدید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده شدند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشدند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شدم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شدم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شدی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شدی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شدیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شدیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شدید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شدید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شدند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شدند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تفسیر کرده می شدم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تفسیر کرده می شدی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تفسیر کرده می شد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تفسیر کرده می شدیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تفسیر کرده می شدید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تفسیر کرده می شدند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده ام', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده ام', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده ای', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده ای', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده ', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده ', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده است', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده است', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده ایم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده ایم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده اید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده اید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده اند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده اند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده ام', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده ام', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده ای', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده ای', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده ', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده ', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده است', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده است', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده ایم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده ایم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده اید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده اید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده اند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده اند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تفسیر کرده می شده ام', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تفسیر کرده می شده ای', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تفسیر کرده می شده ', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تفسیر کرده می شده است', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تفسیر کرده می شده ایم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تفسیر کرده می شده اید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تفسیر کرده می شده اند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بودم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بودم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بودی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بودی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بودیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بودیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بودید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بودید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بودند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بودند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بودم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بودم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بودی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بودی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بودیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بودیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بودید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بودید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بودند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بودند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تفسیر کرده می شده بودم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تفسیر کرده می شده بودی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تفسیر کرده می شده بود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تفسیر کرده می شده بودیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تفسیر کرده می شده بودید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تفسیر کرده می شده بودند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده ام', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده ام', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده ای', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده ای', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده ', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده ', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده است', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده است', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده ایم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده ایم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده اید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده اید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده اند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده اند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده ام', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده ام', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده ای', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده ای', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده ', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده ', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده است', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده است', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده ایم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده ایم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده اید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده اید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده اند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده اند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تفسیر کرده می شده بوده ام', '579', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تفسیر کرده می شده بوده ای', '579', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تفسیر کرده می شده بوده ', '579', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تفسیر کرده می شده بوده است', '579', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تفسیر کرده می شده بوده ایم', '579', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تفسیر کرده می شده بوده اید', '579', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تفسیر کرده می شده بوده اند', '579', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شوم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشوم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده شوی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشوی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده شود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده شویم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشویم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده شوید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشوید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده شوند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشوند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شوم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شوم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شوی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شوی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شویم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شویم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شوید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شوید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شوند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شوند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تفسیر کرده می شوم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تفسیر کرده می شوی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تفسیر کرده می شود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تفسیر کرده می شویم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تفسیر کرده می شوید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تفسیر کرده می شوند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده خواهم شد', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نخواهم شد', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده خواهی شد', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نخواهی شد', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده خواهد شد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نخواهد شد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده خواهیم شد', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نخواهیم شد', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده خواهید شد', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نخواهید شد', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده خواهند شد', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نخواهند شد', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده بشوم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشوم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده بشوی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشوی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده بشود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده بشویم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشویم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده بشوید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشوید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده بشوند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشوند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده باشم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده باشم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده باشی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده باشی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده باشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده باشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده باشیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده باشیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده باشید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده باشید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده باشند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده باشند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده باشم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده باشم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده باشی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده باشی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده باشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده باشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده باشیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده باشیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده باشید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده باشید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده باشند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده باشند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده باشم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده باشم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده باشی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده باشی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده باشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده باشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده باشیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده باشیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده باشید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده باشید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده باشند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده باشند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده باشم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده باشم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده باشی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده باشی', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده باشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده باشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده باشیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده باشیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده باشید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده باشید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده می شده بوده باشند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نمی شده بوده باشند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده بشوم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشوم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده بشو', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشو', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده بشود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشود', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده بشویم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشویم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده بشوید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشوید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده بشوند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشوند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده باشم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده باشم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده باش', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده باش', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده باشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده باشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده باشیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده باشیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده باشید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده باشید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده باشند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده باشند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده باشم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده باشم', '579', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده باش', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده باش', '579', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده باشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده باشد', '579', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده باشیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده باشیم', '579', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده باشید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده باشید', '579', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده شده بوده باشند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفسیر کرده نشده بوده باشند', '579', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شدم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشدم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده شدی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشدی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده شد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده شدیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشدیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده شدید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشدید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده شدند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشدند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده می شدم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شدم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شدی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شدی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شدیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شدیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شدید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شدید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شدند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شدند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تفکر کرده می شدم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تفکر کرده می شدی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تفکر کرده می شد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تفکر کرده می شدیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تفکر کرده می شدید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تفکر کرده می شدند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده ام', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده ام', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده ای', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده ای', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده ', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده ', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده است', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده است', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده ایم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده ایم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده اید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده اید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده اند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده اند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده ام', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده ام', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده ای', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده ای', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده ', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده ', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده است', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده است', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده ایم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده ایم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده اید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده اید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده اند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده اند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تفکر کرده می شده ام', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تفکر کرده می شده ای', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تفکر کرده می شده ', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تفکر کرده می شده است', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تفکر کرده می شده ایم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تفکر کرده می شده اید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تفکر کرده می شده اند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بودم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بودم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده شده بودی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بودی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده شده بود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده شده بودیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بودیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده شده بودید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بودید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده شده بودند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بودند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بودم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بودم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بودی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بودی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بودیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بودیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بودید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بودید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بودند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بودند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تفکر کرده می شده بودم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تفکر کرده می شده بودی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تفکر کرده می شده بود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تفکر کرده می شده بودیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تفکر کرده می شده بودید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تفکر کرده می شده بودند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده ام', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده ام', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده ای', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده ای', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده ', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده ', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده است', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده است', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده ایم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده ایم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده اید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده اید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده اند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده اند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده ام', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده ام', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده ای', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده ای', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده ', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده ', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده است', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده است', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده ایم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده ایم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده اید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده اید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده اند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده اند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تفکر کرده می شده بوده ام', '580', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تفکر کرده می شده بوده ای', '580', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تفکر کرده می شده بوده ', '580', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تفکر کرده می شده بوده است', '580', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تفکر کرده می شده بوده ایم', '580', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تفکر کرده می شده بوده اید', '580', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تفکر کرده می شده بوده اند', '580', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شوم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشوم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده شوی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشوی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده شود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده شویم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشویم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده شوید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشوید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده شوند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشوند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده می شوم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شوم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شوی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شوی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شویم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شویم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شوید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شوید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شوند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شوند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تفکر کرده می شوم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تفکر کرده می شوی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تفکر کرده می شود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تفکر کرده می شویم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تفکر کرده می شوید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تفکر کرده می شوند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تفکر کرده خواهم شد', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نخواهم شد', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده خواهی شد', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نخواهی شد', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده خواهد شد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نخواهد شد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده خواهیم شد', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نخواهیم شد', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده خواهید شد', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نخواهید شد', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده خواهند شد', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نخواهند شد', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده بشوم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشوم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده بشوی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشوی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده بشود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده بشویم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشویم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده بشوید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشوید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده بشوند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشوند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده شده باشم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده باشم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده باشی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده باشی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده باشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده باشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده باشیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده باشیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده باشید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده باشید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده باشند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده باشند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده باشم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده باشم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده باشی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده باشی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده باشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده باشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده باشیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده باشیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده باشید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده باشید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده باشند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده باشند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده باشم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده باشم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده باشی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده باشی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده باشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده باشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده باشیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده باشیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده باشید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده باشید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده باشند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده باشند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده باشم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده باشم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده باشی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده باشی', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده باشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده باشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده باشیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده باشیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده باشید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده باشید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده می شده بوده باشند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نمی شده بوده باشند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تفکر کرده بشوم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشوم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده بشو', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشو', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده بشود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشود', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده بشویم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشویم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده بشوید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشوید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده بشوند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده نشوند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تفکر کرده شده باشم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده باشم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده باش', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده باش', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده باشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده باشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده باشیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده باشیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده باشید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده باشید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده باشند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده باشند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده باشم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده باشم', '580', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده باش', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده باش', '580', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده باشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده باشد', '580', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده باشیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده باشیم', '580', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده باشید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده باشید', '580', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده شده بوده باشند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تفکر کرده نشده بوده باشند', '580', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شدم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشدم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شدی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشدی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شدیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشدیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شدید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشدید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شدند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشدند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شدم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شدم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شدی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شدی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شدیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شدیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شدید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شدید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شدند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شدند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقاضا کرده می شدم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقاضا کرده می شدی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقاضا کرده می شد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقاضا کرده می شدیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقاضا کرده می شدید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقاضا کرده می شدند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده ام', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده ام', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده ای', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده ای', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده ', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده ', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده است', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده است', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده ایم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده ایم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده اید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده اید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده اند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده اند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده ام', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده ام', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده ای', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده ای', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده ', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده ', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده است', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده است', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده ایم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده ایم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده اید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده اید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده اند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده اند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقاضا کرده می شده ام', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقاضا کرده می شده ای', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقاضا کرده می شده ', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقاضا کرده می شده است', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقاضا کرده می شده ایم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقاضا کرده می شده اید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقاضا کرده می شده اند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بودم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بودم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بودی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بودی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بودیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بودیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بودید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بودید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بودند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بودند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بودم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بودم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بودی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بودی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بودیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بودیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بودید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بودید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بودند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بودند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقاضا کرده می شده بودم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقاضا کرده می شده بودی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقاضا کرده می شده بود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقاضا کرده می شده بودیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقاضا کرده می شده بودید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقاضا کرده می شده بودند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده ام', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده ام', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده ای', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده ای', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده ', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده ', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده است', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده است', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده ایم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده ایم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده اید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده اید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده اند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده اند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده ام', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده ام', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده ای', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده ای', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده ', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده ', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده است', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده است', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده ایم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده ایم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده اید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده اید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده اند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده اند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقاضا کرده می شده بوده ام', '581', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقاضا کرده می شده بوده ای', '581', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقاضا کرده می شده بوده ', '581', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقاضا کرده می شده بوده است', '581', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقاضا کرده می شده بوده ایم', '581', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقاضا کرده می شده بوده اید', '581', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقاضا کرده می شده بوده اند', '581', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شوم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شوی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شویم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشویم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شوید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شوند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شوم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شوم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شوی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شوی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شویم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شویم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شوید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شوید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شوند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شوند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تقاضا کرده می شوم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تقاضا کرده می شوی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تقاضا کرده می شود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تقاضا کرده می شویم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تقاضا کرده می شوید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تقاضا کرده می شوند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده خواهم شد', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نخواهم شد', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده خواهی شد', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نخواهی شد', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده خواهد شد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نخواهد شد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده خواهیم شد', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نخواهیم شد', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده خواهید شد', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نخواهید شد', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده خواهند شد', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نخواهند شد', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشویم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشویم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده باشم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده باشم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده باشی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده باشی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده باشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده باشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده باشیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده باشیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده باشید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده باشید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده باشند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده باشند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده باشم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده باشم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده باشی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده باشی', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده باشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده باشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده باشیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده باشیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده باشید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده باشید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده باشند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده باشند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشو', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشو', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشود', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشویم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشویم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باش', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باش', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشم', '581', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باش', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باش', '581', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشد', '581', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشیم', '581', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشید', '581', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشند', '581', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شدم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشدم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شدی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشدی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شدیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشدیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شدید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشدید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شدند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشدند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شدم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شدم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شدی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شدی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شدیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شدیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شدید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شدید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شدند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شدند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقاضا کرده می شدم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقاضا کرده می شدی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقاضا کرده می شد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقاضا کرده می شدیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقاضا کرده می شدید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقاضا کرده می شدند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده ام', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده ام', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده ای', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده ای', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده ', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده ', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده است', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده است', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده ایم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده ایم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده اید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده اید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده اند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده اند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده ام', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده ام', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده ای', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده ای', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده ', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده ', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده است', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده است', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده ایم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده ایم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده اید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده اید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده اند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده اند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقاضا کرده می شده ام', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقاضا کرده می شده ای', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقاضا کرده می شده ', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقاضا کرده می شده است', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقاضا کرده می شده ایم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقاضا کرده می شده اید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقاضا کرده می شده اند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بودم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بودم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بودی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بودی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بودیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بودیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بودید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بودید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بودند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بودند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بودم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بودم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بودی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بودی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بودیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بودیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بودید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بودید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بودند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بودند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقاضا کرده می شده بودم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقاضا کرده می شده بودی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقاضا کرده می شده بود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقاضا کرده می شده بودیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقاضا کرده می شده بودید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقاضا کرده می شده بودند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده ام', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده ام', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده ای', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده ای', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده ', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده ', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده است', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده است', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده ایم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده ایم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده اید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده اید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده اند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده اند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده ام', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده ام', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده ای', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده ای', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده ', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده ', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده است', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده است', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده ایم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده ایم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده اید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده اید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده اند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده اند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقاضا کرده می شده بوده ام', '582', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقاضا کرده می شده بوده ای', '582', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقاضا کرده می شده بوده ', '582', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقاضا کرده می شده بوده است', '582', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقاضا کرده می شده بوده ایم', '582', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقاضا کرده می شده بوده اید', '582', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقاضا کرده می شده بوده اند', '582', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شوم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شوی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شویم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشویم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شوید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شوند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شوم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شوم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شوی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شوی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شویم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شویم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شوید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شوید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شوند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شوند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تقاضا کرده می شوم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تقاضا کرده می شوی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تقاضا کرده می شود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تقاضا کرده می شویم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تقاضا کرده می شوید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تقاضا کرده می شوند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده خواهم شد', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نخواهم شد', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده خواهی شد', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نخواهی شد', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده خواهد شد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نخواهد شد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده خواهیم شد', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نخواهیم شد', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده خواهید شد', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نخواهید شد', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده خواهند شد', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نخواهند شد', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشویم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشویم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده باشم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده باشم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده باشی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده باشی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده باشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده باشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده باشیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده باشیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده باشید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده باشید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده باشند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده باشند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده باشم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده باشم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده باشی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده باشی', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده باشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده باشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده باشیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده باشیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده باشید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده باشید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده می شده بوده باشند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نمی شده بوده باشند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشو', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشو', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشود', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشویم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشویم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده بشوند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشوند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باش', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باش', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده باشند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده باشند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشم', '582', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باش', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باش', '582', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشد', '582', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشیم', '582', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشید', '582', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده شده بوده باشند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقاضا کرده نشده بوده باشند', '582', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شدم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشدم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شدی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشدی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شدیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشدیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شدید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشدید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شدند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشدند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شدم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شدم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شدی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شدی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شدیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شدیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شدید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شدید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شدند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شدند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقسیم کرده می شدم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقسیم کرده می شدی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقسیم کرده می شد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقسیم کرده می شدیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقسیم کرده می شدید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقسیم کرده می شدند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده ام', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده ام', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده ای', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده ای', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده ', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده ', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده است', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده است', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده ایم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده ایم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده اید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده اید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده اند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده اند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده ام', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده ام', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده ای', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده ای', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده ', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده ', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده است', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده است', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده ایم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده ایم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده اید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده اید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده اند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده اند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقسیم کرده می شده ام', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقسیم کرده می شده ای', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقسیم کرده می شده ', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقسیم کرده می شده است', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقسیم کرده می شده ایم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقسیم کرده می شده اید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقسیم کرده می شده اند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بودم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بودم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بودی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بودی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بودیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بودیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بودید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بودید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بودند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بودند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بودم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بودم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بودی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بودی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بودیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بودیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بودید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بودید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بودند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بودند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقسیم کرده می شده بودم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقسیم کرده می شده بودی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقسیم کرده می شده بود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقسیم کرده می شده بودیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقسیم کرده می شده بودید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقسیم کرده می شده بودند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده ام', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده ام', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده ای', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده ای', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده ', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده ', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده است', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده است', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده ایم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده ایم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده اید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده اید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده اند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده اند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده ام', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده ام', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده ای', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده ای', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده ', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده ', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده است', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده است', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده ایم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده ایم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده اید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده اید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده اند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده اند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقسیم کرده می شده بوده ام', '583', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقسیم کرده می شده بوده ای', '583', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقسیم کرده می شده بوده ', '583', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقسیم کرده می شده بوده است', '583', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقسیم کرده می شده بوده ایم', '583', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقسیم کرده می شده بوده اید', '583', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقسیم کرده می شده بوده اند', '583', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شوم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شوی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شویم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشویم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شوید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شوند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شوم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شوم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شوی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شوی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شویم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شویم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شوید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شوید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شوند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شوند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تقسیم کرده می شوم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تقسیم کرده می شوی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تقسیم کرده می شود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تقسیم کرده می شویم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تقسیم کرده می شوید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تقسیم کرده می شوند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده خواهم شد', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نخواهم شد', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده خواهی شد', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نخواهی شد', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده خواهد شد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نخواهد شد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده خواهیم شد', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نخواهیم شد', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده خواهید شد', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نخواهید شد', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده خواهند شد', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نخواهند شد', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشویم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشویم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده باشم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده باشم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده باشی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده باشی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده باشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده باشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده باشیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده باشیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده باشید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده باشید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده باشند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده باشند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده باشم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده باشم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده باشی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده باشی', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده باشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده باشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده باشیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده باشیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده باشید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده باشید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده باشند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده باشند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشو', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشو', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشود', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشویم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشویم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باش', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باش', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشم', '583', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باش', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باش', '583', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشد', '583', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشیم', '583', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشید', '583', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشند', '583', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شدم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشدم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شدی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشدی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شدیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشدیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شدید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشدید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شدند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشدند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شدم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شدم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شدی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شدی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شدیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شدیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شدید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شدید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شدند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شدند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقسیم کرده می شدم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقسیم کرده می شدی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقسیم کرده می شد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقسیم کرده می شدیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقسیم کرده می شدید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقسیم کرده می شدند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده ام', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده ام', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده ای', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده ای', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده ', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده ', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده است', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده است', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده ایم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده ایم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده اید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده اید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده اند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده اند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده ام', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده ام', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده ای', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده ای', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده ', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده ', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده است', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده است', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده ایم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده ایم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده اید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده اید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده اند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده اند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقسیم کرده می شده ام', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقسیم کرده می شده ای', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقسیم کرده می شده ', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقسیم کرده می شده است', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقسیم کرده می شده ایم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقسیم کرده می شده اید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقسیم کرده می شده اند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بودم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بودم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بودی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بودی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بودیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بودیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بودید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بودید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بودند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بودند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بودم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بودم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بودی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بودی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بودیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بودیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بودید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بودید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بودند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بودند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقسیم کرده می شده بودم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقسیم کرده می شده بودی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقسیم کرده می شده بود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقسیم کرده می شده بودیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقسیم کرده می شده بودید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقسیم کرده می شده بودند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده ام', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده ام', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده ای', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده ای', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده ', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده ', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده است', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده است', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده ایم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده ایم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده اید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده اید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده اند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده اند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده ام', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده ام', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده ای', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده ای', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده ', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده ', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده است', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده است', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده ایم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده ایم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده اید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده اید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده اند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده اند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقسیم کرده می شده بوده ام', '584', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقسیم کرده می شده بوده ای', '584', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقسیم کرده می شده بوده ', '584', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقسیم کرده می شده بوده است', '584', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقسیم کرده می شده بوده ایم', '584', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقسیم کرده می شده بوده اید', '584', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقسیم کرده می شده بوده اند', '584', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شوم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شوی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شویم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشویم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شوید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شوند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شوم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شوم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شوی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شوی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شویم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شویم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شوید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شوید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شوند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شوند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تقسیم کرده می شوم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تقسیم کرده می شوی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تقسیم کرده می شود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تقسیم کرده می شویم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تقسیم کرده می شوید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تقسیم کرده می شوند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده خواهم شد', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نخواهم شد', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده خواهی شد', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نخواهی شد', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده خواهد شد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نخواهد شد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده خواهیم شد', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نخواهیم شد', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده خواهید شد', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نخواهید شد', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده خواهند شد', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نخواهند شد', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشویم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشویم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده باشم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده باشم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده باشی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده باشی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده باشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده باشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده باشیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده باشیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده باشید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده باشید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده باشند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده باشند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده باشم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده باشم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده باشی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده باشی', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده باشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده باشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده باشیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده باشیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده باشید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده باشید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده می شده بوده باشند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نمی شده بوده باشند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشو', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشو', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشود', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشویم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشویم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده بشوند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشوند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باش', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باش', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده باشند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده باشند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشم', '584', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باش', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باش', '584', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشد', '584', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشیم', '584', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشید', '584', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده شده بوده باشند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقسیم کرده نشده بوده باشند', '584', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شدم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشدم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شدی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشدی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شدیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشدیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شدید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشدید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شدند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشدند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده می شدم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شدم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شدی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شدی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شدیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شدیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شدید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شدید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شدند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شدند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقلا کرده می شدم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقلا کرده می شدی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقلا کرده می شد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقلا کرده می شدیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقلا کرده می شدید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقلا کرده می شدند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده ام', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده ام', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده ای', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده ای', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده ', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده ', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده است', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده است', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده ایم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده ایم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده اید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده اید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده اند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده اند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده ام', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده ام', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده ای', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده ای', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده ', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده ', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده است', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده است', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده ایم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده ایم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده اید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده اید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده اند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده اند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقلا کرده می شده ام', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقلا کرده می شده ای', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقلا کرده می شده ', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقلا کرده می شده است', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقلا کرده می شده ایم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقلا کرده می شده اید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقلا کرده می شده اند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بودم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بودم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده شده بودی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بودی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده شده بود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده شده بودیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بودیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده شده بودید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بودید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده شده بودند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بودند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بودم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بودم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بودی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بودی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بودیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بودیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بودید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بودید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بودند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بودند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقلا کرده می شده بودم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقلا کرده می شده بودی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقلا کرده می شده بود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقلا کرده می شده بودیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقلا کرده می شده بودید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقلا کرده می شده بودند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده ام', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده ام', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده ای', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده ای', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده ', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده ', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده است', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده است', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده ایم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده ایم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده اید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده اید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده اند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده اند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده ام', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده ام', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده ای', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده ای', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده ', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده ', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده است', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده است', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده ایم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده ایم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده اید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده اید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده اند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده اند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقلا کرده می شده بوده ام', '585', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقلا کرده می شده بوده ای', '585', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقلا کرده می شده بوده ', '585', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقلا کرده می شده بوده است', '585', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقلا کرده می شده بوده ایم', '585', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقلا کرده می شده بوده اید', '585', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقلا کرده می شده بوده اند', '585', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شوم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شوی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شویم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشویم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شوید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شوند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده می شوم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شوم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شوی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شوی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شویم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شویم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شوید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شوید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شوند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شوند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تقلا کرده می شوم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تقلا کرده می شوی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تقلا کرده می شود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تقلا کرده می شویم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تقلا کرده می شوید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تقلا کرده می شوند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده خواهم شد', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نخواهم شد', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده خواهی شد', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نخواهی شد', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده خواهد شد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نخواهد شد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده خواهیم شد', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نخواهیم شد', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده خواهید شد', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نخواهید شد', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده خواهند شد', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نخواهند شد', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشویم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشویم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده باشم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده باشم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده باشی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده باشی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده باشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده باشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده باشیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده باشیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده باشید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده باشید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده باشند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده باشند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده باشم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده باشم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده باشی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده باشی', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده باشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده باشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده باشیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده باشیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده باشید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده باشید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده باشند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده باشند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشو', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشو', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشود', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشویم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشویم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باش', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باش', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشم', '585', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باش', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باش', '585', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشد', '585', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشیم', '585', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشید', '585', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشند', '585', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شدم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشدم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شدی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشدی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شدیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشدیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شدید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشدید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شدند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشدند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده می شدم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شدم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شدی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شدی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شدیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شدیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شدید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شدید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شدند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شدند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقلا کرده می شدم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقلا کرده می شدی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقلا کرده می شد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقلا کرده می شدیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقلا کرده می شدید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقلا کرده می شدند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده ام', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده ام', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده ای', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده ای', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده ', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده ', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده است', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده است', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده ایم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده ایم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده اید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده اید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده اند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده اند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده ام', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده ام', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده ای', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده ای', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده ', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده ', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده است', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده است', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده ایم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده ایم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده اید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده اید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده اند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده اند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقلا کرده می شده ام', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقلا کرده می شده ای', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقلا کرده می شده ', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقلا کرده می شده است', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقلا کرده می شده ایم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقلا کرده می شده اید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقلا کرده می شده اند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بودم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بودم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده شده بودی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بودی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده شده بود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده شده بودیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بودیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده شده بودید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بودید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده شده بودند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بودند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بودم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بودم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بودی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بودی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بودیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بودیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بودید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بودید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بودند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بودند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تقلا کرده می شده بودم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تقلا کرده می شده بودی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تقلا کرده می شده بود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تقلا کرده می شده بودیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تقلا کرده می شده بودید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تقلا کرده می شده بودند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده ام', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده ام', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده ای', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده ای', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده ', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده ', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده است', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده است', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده ایم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده ایم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده اید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده اید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده اند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده اند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده ام', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده ام', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده ای', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده ای', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده ', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده ', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده است', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده است', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده ایم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده ایم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده اید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده اید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده اند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده اند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تقلا کرده می شده بوده ام', '586', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تقلا کرده می شده بوده ای', '586', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تقلا کرده می شده بوده ', '586', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تقلا کرده می شده بوده است', '586', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تقلا کرده می شده بوده ایم', '586', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تقلا کرده می شده بوده اید', '586', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تقلا کرده می شده بوده اند', '586', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شوم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شوی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شویم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشویم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شوید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شوند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده می شوم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شوم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شوی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شوی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شویم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شویم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شوید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شوید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شوند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شوند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تقلا کرده می شوم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تقلا کرده می شوی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تقلا کرده می شود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تقلا کرده می شویم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تقلا کرده می شوید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تقلا کرده می شوند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تقلا کرده خواهم شد', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نخواهم شد', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده خواهی شد', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نخواهی شد', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده خواهد شد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نخواهد شد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده خواهیم شد', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نخواهیم شد', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده خواهید شد', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نخواهید شد', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده خواهند شد', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نخواهند شد', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشویم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشویم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده باشم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده باشم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده باشی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده باشی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده باشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده باشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده باشیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده باشیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده باشید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده باشید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده باشند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده باشند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده باشم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده باشم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده باشی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده باشی', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده باشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده باشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده باشیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده باشیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده باشید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده باشید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده می شده بوده باشند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نمی شده بوده باشند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشو', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشو', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشود', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشویم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشویم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده بشوند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده نشوند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باش', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باش', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده باشند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده باشند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشم', '586', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باش', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باش', '586', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشد', '586', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشیم', '586', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشید', '586', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده شده بوده باشند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تقلا کرده نشده بوده باشند', '586', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شدم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشدم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده شدی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشدی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده شد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده شدیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشدیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده شدید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشدید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده شدند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشدند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شدم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شدم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شدی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شدی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شدیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شدیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شدید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شدید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شدند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شدند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکاپو کرده می شدم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکاپو کرده می شدی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکاپو کرده می شد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکاپو کرده می شدیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکاپو کرده می شدید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکاپو کرده می شدند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده ام', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده ام', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده ای', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده ای', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده ', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده ', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده است', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده است', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده ایم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده ایم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده اید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده اید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده اند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده اند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده ام', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده ام', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده ای', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده ای', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده ', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده ', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده است', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده است', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده ایم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده ایم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده اید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده اید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده اند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده اند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکاپو کرده می شده ام', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکاپو کرده می شده ای', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکاپو کرده می شده ', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکاپو کرده می شده است', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکاپو کرده می شده ایم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکاپو کرده می شده اید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکاپو کرده می شده اند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بودم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بودم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بودی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بودی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بودیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بودیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بودید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بودید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بودند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بودند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بودم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بودم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بودی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بودی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بودیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بودیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بودید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بودید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بودند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بودند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکاپو کرده می شده بودم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکاپو کرده می شده بودی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکاپو کرده می شده بود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکاپو کرده می شده بودیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکاپو کرده می شده بودید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکاپو کرده می شده بودند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده ام', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده ام', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده ای', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده ای', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده ', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده ', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده است', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده است', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده ایم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده ایم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده اید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده اید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده اند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده اند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده ام', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده ام', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده ای', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده ای', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده ', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده ', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده است', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده است', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده ایم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده ایم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده اید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده اید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده اند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده اند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکاپو کرده می شده بوده ام', '587', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکاپو کرده می شده بوده ای', '587', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکاپو کرده می شده بوده ', '587', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکاپو کرده می شده بوده است', '587', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکاپو کرده می شده بوده ایم', '587', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکاپو کرده می شده بوده اید', '587', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکاپو کرده می شده بوده اند', '587', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شوم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشوم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده شوی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشوی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده شود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده شویم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشویم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده شوید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشوید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده شوند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشوند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شوم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شوم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شوی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شوی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شویم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شویم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شوید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شوید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شوند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شوند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تکاپو کرده می شوم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تکاپو کرده می شوی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تکاپو کرده می شود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تکاپو کرده می شویم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تکاپو کرده می شوید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تکاپو کرده می شوند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده خواهم شد', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نخواهم شد', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده خواهی شد', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نخواهی شد', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده خواهد شد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نخواهد شد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده خواهیم شد', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نخواهیم شد', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده خواهید شد', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نخواهید شد', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده خواهند شد', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نخواهند شد', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده بشوم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشوم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده بشوی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشوی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده بشود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده بشویم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشویم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده بشوید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشوید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده بشوند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشوند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده باشم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده باشم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده باشی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده باشی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده باشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده باشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده باشیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده باشیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده باشید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده باشید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده باشند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده باشند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده باشم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده باشم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده باشی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده باشی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده باشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده باشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده باشیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده باشیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده باشید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده باشید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده باشند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده باشند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده باشم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده باشم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده باشی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده باشی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده باشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده باشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده باشیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده باشیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده باشید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده باشید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده باشند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده باشند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده باشم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده باشم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده باشی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده باشی', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده باشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده باشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده باشیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده باشیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده باشید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده باشید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده می شده بوده باشند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نمی شده بوده باشند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده بشوم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشوم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده بشو', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشو', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده بشود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشود', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده بشویم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشویم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده بشوید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشوید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده بشوند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشوند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده باشم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده باشم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده باش', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده باش', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده باشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده باشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده باشیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده باشیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده باشید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده باشید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده باشند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده باشند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده باشم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده باشم', '587', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده باش', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده باش', '587', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده باشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده باشد', '587', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده باشیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده باشیم', '587', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده باشید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده باشید', '587', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده شده بوده باشند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکاپو کرده نشده بوده باشند', '587', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شدم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشدم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده شدی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشدی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده شد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده شدیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشدیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده شدید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشدید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده شدند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشدند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده می شدم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شدم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شدی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شدی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شدیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شدیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شدید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شدید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شدند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شدند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکان داده می شدم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکان داده می شدی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکان داده می شد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکان داده می شدیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکان داده می شدید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکان داده می شدند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکان داده شده ام', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده ام', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده ای', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده ای', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده ', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده ', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده است', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده است', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده ایم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده ایم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده اید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده اید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده اند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده اند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده ام', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده ام', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده ای', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده ای', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده ', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده ', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده است', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده است', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده ایم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده ایم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده اید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده اید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده اند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده اند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکان داده می شده ام', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکان داده می شده ای', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکان داده می شده ', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکان داده می شده است', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکان داده می شده ایم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکان داده می شده اید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکان داده می شده اند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بودم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده نشده بودم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده شده بودی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده نشده بودی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده شده بود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده نشده بود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده شده بودیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده نشده بودیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده شده بودید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده نشده بودید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده شده بودند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده نشده بودند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکان داده می شده بودم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بودم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بودی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بودی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بودیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بودیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بودید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بودید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بودند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بودند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکان داده می شده بودم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکان داده می شده بودی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکان داده می شده بود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکان داده می شده بودیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکان داده می شده بودید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکان داده می شده بودند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده ام', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده ام', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده ای', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده ای', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده ', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده ', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده است', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده است', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده ایم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده ایم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده اید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده اید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده اند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده اند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده ام', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده ام', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده ای', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده ای', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده ', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده ', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده است', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده است', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده ایم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده ایم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده اید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده اید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده اند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده اند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکان داده می شده بوده ام', '588', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکان داده می شده بوده ای', '588', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکان داده می شده بوده ', '588', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکان داده می شده بوده است', '588', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکان داده می شده بوده ایم', '588', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکان داده می شده بوده اید', '588', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکان داده می شده بوده اند', '588', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکان داده شوم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشوم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده شوی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشوی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده شود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده شویم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشویم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده شوید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشوید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده شوند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشوند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده می شوم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شوم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شوی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شوی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شویم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شویم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شوید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شوید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شوند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شوند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تکان داده می شوم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تکان داده می شوی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تکان داده می شود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تکان داده می شویم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تکان داده می شوید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تکان داده می شوند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکان داده خواهم شد', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نخواهم شد', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده خواهی شد', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نخواهی شد', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده خواهد شد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نخواهد شد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده خواهیم شد', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نخواهیم شد', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده خواهید شد', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نخواهید شد', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده خواهند شد', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نخواهند شد', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده بشوم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشوم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده بشوی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشوی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده بشود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده بشویم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشویم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده بشوید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشوید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده بشوند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشوند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده شده باشم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده باشم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده باشی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده باشی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده باشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده باشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده باشیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده باشیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده باشید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده باشید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده باشند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده باشند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده باشم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده باشم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده باشی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده باشی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده باشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده باشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده باشیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده باشیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده باشید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده باشید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده باشند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده باشند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده باشم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده باشم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده باشی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده باشی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده باشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده باشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده باشیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده باشیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده باشید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده باشید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده باشند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده باشند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده باشم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده باشم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده باشی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده باشی', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده باشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده باشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده باشیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده باشیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده باشید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده باشید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده می شده بوده باشند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده نمی شده بوده باشند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکان داده بشوم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشوم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده بشو', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشو', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده بشود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشود', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده بشویم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشویم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده بشوید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشوید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده بشوند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده نشوند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکان داده شده باشم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده باشم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده باش', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده باش', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده باشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده باشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده باشیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده باشیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده باشید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده باشید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده باشند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده باشند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده باشم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده باشم', '588', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده باش', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده باش', '588', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده باشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده باشد', '588', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده باشیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده باشیم', '588', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده باشید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده باشید', '588', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده شده بوده باشند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکان داده نشده بوده باشند', '588', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شدم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشدم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده شدی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشدی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده شد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده شدیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشدیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده شدید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشدید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده شدند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشدند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده می شدم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شدم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شدی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شدی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شدیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شدیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شدید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شدید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شدند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شدند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکون داده می شدم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکون داده می شدی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکون داده می شد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکون داده می شدیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکون داده می شدید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکون داده می شدند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکون داده شده ام', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده ام', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده ای', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده ای', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده ', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده ', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده است', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده است', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده ایم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده ایم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده اید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده اید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده اند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده اند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده ام', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده ام', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده ای', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده ای', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده ', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده ', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده است', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده است', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده ایم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده ایم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده اید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده اید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده اند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده اند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکون داده می شده ام', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکون داده می شده ای', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکون داده می شده ', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکون داده می شده است', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکون داده می شده ایم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکون داده می شده اید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکون داده می شده اند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بودم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده نشده بودم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده شده بودی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده نشده بودی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده شده بود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده نشده بود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده شده بودیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده نشده بودیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده شده بودید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده نشده بودید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده شده بودند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده نشده بودند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکون داده می شده بودم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بودم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بودی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بودی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بودیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بودیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بودید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بودید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بودند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بودند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکون داده می شده بودم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکون داده می شده بودی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکون داده می شده بود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکون داده می شده بودیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکون داده می شده بودید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکون داده می شده بودند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده ام', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده ام', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده ای', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده ای', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده ', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده ', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده است', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده است', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده ایم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده ایم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده اید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده اید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده اند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده اند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده ام', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده ام', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده ای', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده ای', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده ', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده ', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده است', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده است', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده ایم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده ایم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده اید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده اید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده اند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده اند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکون داده می شده بوده ام', '589', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکون داده می شده بوده ای', '589', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکون داده می شده بوده ', '589', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکون داده می شده بوده است', '589', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکون داده می شده بوده ایم', '589', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکون داده می شده بوده اید', '589', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکون داده می شده بوده اند', '589', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکون داده شوم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشوم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده شوی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشوی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده شود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده شویم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشویم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده شوید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشوید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده شوند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشوند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده می شوم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شوم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شوی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شوی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شویم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شویم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شوید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شوید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شوند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شوند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تکون داده می شوم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تکون داده می شوی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تکون داده می شود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تکون داده می شویم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تکون داده می شوید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تکون داده می شوند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکون داده خواهم شد', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نخواهم شد', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده خواهی شد', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نخواهی شد', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده خواهد شد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نخواهد شد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده خواهیم شد', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نخواهیم شد', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده خواهید شد', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نخواهید شد', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده خواهند شد', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نخواهند شد', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده بشوم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشوم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده بشوی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشوی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده بشود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده بشویم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشویم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده بشوید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشوید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده بشوند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشوند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده شده باشم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده باشم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده باشی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده باشی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده باشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده باشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده باشیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده باشیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده باشید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده باشید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده باشند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده باشند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده باشم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده باشم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده باشی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده باشی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده باشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده باشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده باشیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده باشیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده باشید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده باشید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده باشند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده باشند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده باشم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده باشم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده باشی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده باشی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده باشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده باشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده باشیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده باشیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده باشید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده باشید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده باشند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده باشند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده باشم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده باشم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده باشی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده باشی', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده باشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده باشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده باشیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده باشیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده باشید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده باشید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده می شده بوده باشند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده نمی شده بوده باشند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکون داده بشوم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشوم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده بشو', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشو', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده بشود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشود', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده بشویم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشویم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده بشوید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشوید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده بشوند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده نشوند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکون داده شده باشم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده باشم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده باش', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده باش', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده باشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده باشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده باشیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده باشیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده باشید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده باشید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده باشند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده باشند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده باشم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده باشم', '589', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده باش', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده باش', '589', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده باشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده باشد', '589', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده باشیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده باشیم', '589', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده باشید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده باشید', '589', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده شده بوده باشند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکون داده نشده بوده باشند', '589', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شدم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشدم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده شدی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشدی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده شد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده شدیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشدیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده شدید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشدید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده شدند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشدند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده می شدم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شدم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شدی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شدی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شدیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شدیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شدید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شدید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شدند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شدند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکرار کرده می شدم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکرار کرده می شدی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکرار کرده می شد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکرار کرده می شدیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکرار کرده می شدید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکرار کرده می شدند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده ام', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده ام', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده ای', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده ای', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده ', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده ', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده است', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده است', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده ایم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده ایم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده اید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده اید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده اند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده اند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده ام', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده ام', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده ای', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده ای', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده ', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده ', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده است', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده است', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده ایم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده ایم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده اید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده اید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده اند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده اند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکرار کرده می شده ام', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکرار کرده می شده ای', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکرار کرده می شده ', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکرار کرده می شده است', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکرار کرده می شده ایم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکرار کرده می شده اید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکرار کرده می شده اند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بودم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بودم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده شده بودی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بودی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده شده بود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده شده بودیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بودیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده شده بودید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بودید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده شده بودند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بودند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بودم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بودم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بودی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بودی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بودیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بودیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بودید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بودید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بودند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بودند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تکرار کرده می شده بودم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تکرار کرده می شده بودی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تکرار کرده می شده بود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تکرار کرده می شده بودیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تکرار کرده می شده بودید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تکرار کرده می شده بودند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده ام', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده ام', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده ای', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده ای', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده ', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده ', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده است', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده است', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده ایم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده ایم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده اید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده اید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده اند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده اند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده ام', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده ام', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده ای', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده ای', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده ', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده ', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده است', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده است', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده ایم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده ایم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده اید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده اید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده اند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده اند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تکرار کرده می شده بوده ام', '590', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تکرار کرده می شده بوده ای', '590', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تکرار کرده می شده بوده ', '590', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تکرار کرده می شده بوده است', '590', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تکرار کرده می شده بوده ایم', '590', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تکرار کرده می شده بوده اید', '590', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تکرار کرده می شده بوده اند', '590', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شوم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشوم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده شوی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشوی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده شود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده شویم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشویم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده شوید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشوید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده شوند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشوند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده می شوم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شوم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شوی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شوی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شویم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شویم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شوید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شوید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شوند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شوند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تکرار کرده می شوم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تکرار کرده می شوی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تکرار کرده می شود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تکرار کرده می شویم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تکرار کرده می شوید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تکرار کرده می شوند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تکرار کرده خواهم شد', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نخواهم شد', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده خواهی شد', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نخواهی شد', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده خواهد شد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نخواهد شد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده خواهیم شد', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نخواهیم شد', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده خواهید شد', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نخواهید شد', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده خواهند شد', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نخواهند شد', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده بشوم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشوم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده بشوی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشوی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده بشود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده بشویم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشویم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده بشوید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشوید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده بشوند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشوند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده شده باشم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده باشم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده باشی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده باشی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده باشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده باشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده باشیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده باشیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده باشید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده باشید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده باشند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده باشند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده باشم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده باشم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده باشی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده باشی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده باشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده باشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده باشیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده باشیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده باشید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده باشید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده باشند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده باشند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده باشم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده باشم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده باشی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده باشی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده باشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده باشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده باشیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده باشیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده باشید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده باشید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده باشند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده باشند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده باشم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده باشم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده باشی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده باشی', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده باشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده باشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده باشیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده باشیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده باشید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده باشید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده می شده بوده باشند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نمی شده بوده باشند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تکرار کرده بشوم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشوم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده بشو', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشو', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده بشود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشود', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده بشویم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشویم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده بشوید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشوید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده بشوند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده نشوند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تکرار کرده شده باشم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده باشم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده باش', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده باش', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده باشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده باشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده باشیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده باشیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده باشید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده باشید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده باشند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده باشند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده باشم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده باشم', '590', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده باش', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده باش', '590', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده باشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده باشد', '590', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده باشیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده باشیم', '590', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده باشید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده باشید', '590', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده شده بوده باشند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تکرار کرده نشده بوده باشند', '590', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شدم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشدم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده شدی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشدی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده شد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده شدیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشدیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده شدید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشدید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده شدند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشدند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده می شدم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شدم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شدی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شدی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شدیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شدیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شدید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شدید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شدند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شدند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلاش کرده می شدم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلاش کرده می شدی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلاش کرده می شد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلاش کرده می شدیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلاش کرده می شدید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلاش کرده می شدند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده ام', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده ام', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده ای', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده ای', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده ', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده ', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده است', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده است', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده ایم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده ایم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده اید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده اید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده اند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده اند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده ام', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده ام', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده ای', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده ای', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده ', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده ', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده است', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده است', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده ایم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده ایم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده اید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده اید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده اند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده اند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلاش کرده می شده ام', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلاش کرده می شده ای', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلاش کرده می شده ', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلاش کرده می شده است', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلاش کرده می شده ایم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلاش کرده می شده اید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلاش کرده می شده اند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بودم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بودم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده شده بودی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بودی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده شده بود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده شده بودیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بودیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده شده بودید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بودید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده شده بودند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بودند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بودم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بودم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بودی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بودی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بودیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بودیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بودید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بودید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بودند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بودند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلاش کرده می شده بودم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلاش کرده می شده بودی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلاش کرده می شده بود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلاش کرده می شده بودیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلاش کرده می شده بودید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلاش کرده می شده بودند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده ام', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده ام', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده ای', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده ای', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده ', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده ', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده است', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده است', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده ایم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده ایم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده اید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده اید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده اند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده اند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده ام', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده ام', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده ای', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده ای', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده ', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده ', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده است', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده است', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده ایم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده ایم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده اید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده اید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده اند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده اند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلاش کرده می شده بوده ام', '591', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلاش کرده می شده بوده ای', '591', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلاش کرده می شده بوده ', '591', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلاش کرده می شده بوده است', '591', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلاش کرده می شده بوده ایم', '591', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلاش کرده می شده بوده اید', '591', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلاش کرده می شده بوده اند', '591', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شوم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشوم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده شوی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشوی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده شود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده شویم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشویم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده شوید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشوید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده شوند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشوند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده می شوم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شوم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شوی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شوی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شویم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شویم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شوید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شوید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شوند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شوند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تلاش کرده می شوم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تلاش کرده می شوی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تلاش کرده می شود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تلاش کرده می شویم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تلاش کرده می شوید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تلاش کرده می شوند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلاش کرده خواهم شد', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نخواهم شد', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده خواهی شد', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نخواهی شد', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده خواهد شد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نخواهد شد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده خواهیم شد', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نخواهیم شد', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده خواهید شد', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نخواهید شد', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده خواهند شد', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نخواهند شد', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده بشوم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشوم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده بشوی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشوی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده بشود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده بشویم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشویم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده بشوید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشوید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده بشوند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشوند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده شده باشم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده باشم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده باشی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده باشی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده باشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده باشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده باشیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده باشیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده باشید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده باشید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده باشند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده باشند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده باشم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده باشم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده باشی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده باشی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده باشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده باشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده باشیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده باشیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده باشید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده باشید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده باشند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده باشند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده باشم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده باشم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده باشی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده باشی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده باشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده باشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده باشیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده باشیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده باشید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده باشید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده باشند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده باشند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده باشم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده باشم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده باشی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده باشی', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده باشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده باشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده باشیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده باشیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده باشید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده باشید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده می شده بوده باشند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نمی شده بوده باشند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلاش کرده بشوم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشوم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده بشو', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشو', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده بشود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشود', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده بشویم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشویم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده بشوید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشوید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده بشوند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده نشوند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلاش کرده شده باشم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده باشم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده باش', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده باش', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده باشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده باشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده باشیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده باشیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده باشید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده باشید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده باشند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده باشند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده باشم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده باشم', '591', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده باش', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده باش', '591', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده باشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده باشد', '591', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده باشیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده باشیم', '591', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده باشید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده باشید', '591', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده شده بوده باشند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلاش کرده نشده بوده باشند', '591', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شدم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشدم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده شدی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشدی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده شد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده شدیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشدیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده شدید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشدید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده شدند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشدند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شدم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شدم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شدی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شدی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شدیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شدیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شدید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شدید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شدند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شدند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلفظ کرده می شدم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلفظ کرده می شدی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلفظ کرده می شد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلفظ کرده می شدیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلفظ کرده می شدید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلفظ کرده می شدند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده ام', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده ام', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده ای', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده ای', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده ', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده ', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده است', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده است', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده ایم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده ایم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده اید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده اید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده اند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده اند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده ام', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده ام', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده ای', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده ای', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده ', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده ', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده است', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده است', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده ایم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده ایم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده اید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده اید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده اند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده اند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلفظ کرده می شده ام', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلفظ کرده می شده ای', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلفظ کرده می شده ', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلفظ کرده می شده است', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلفظ کرده می شده ایم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلفظ کرده می شده اید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلفظ کرده می شده اند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بودم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بودم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بودی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بودی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بودیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بودیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بودید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بودید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بودند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بودند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بودم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بودم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بودی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بودی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بودیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بودیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بودید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بودید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بودند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بودند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلفظ کرده می شده بودم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلفظ کرده می شده بودی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلفظ کرده می شده بود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلفظ کرده می شده بودیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلفظ کرده می شده بودید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلفظ کرده می شده بودند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده ام', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده ام', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده ای', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده ای', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده ', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده ', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده است', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده است', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده ایم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده ایم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده اید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده اید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده اند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده اند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده ام', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده ام', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده ای', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده ای', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده ', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده ', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده است', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده است', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده ایم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده ایم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده اید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده اید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده اند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده اند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلفظ کرده می شده بوده ام', '592', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلفظ کرده می شده بوده ای', '592', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلفظ کرده می شده بوده ', '592', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلفظ کرده می شده بوده است', '592', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلفظ کرده می شده بوده ایم', '592', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلفظ کرده می شده بوده اید', '592', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلفظ کرده می شده بوده اند', '592', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شوم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشوم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده شوی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشوی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده شود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده شویم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشویم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده شوید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشوید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده شوند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشوند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شوم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شوم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شوی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شوی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شویم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شویم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شوید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شوید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شوند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شوند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تلفظ کرده می شوم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تلفظ کرده می شوی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تلفظ کرده می شود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تلفظ کرده می شویم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تلفظ کرده می شوید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تلفظ کرده می شوند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده خواهم شد', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نخواهم شد', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده خواهی شد', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نخواهی شد', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده خواهد شد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نخواهد شد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده خواهیم شد', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نخواهیم شد', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده خواهید شد', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نخواهید شد', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده خواهند شد', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نخواهند شد', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده بشوم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشوم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده بشوی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشوی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده بشود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده بشویم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشویم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده بشوید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشوید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده بشوند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشوند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده باشم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده باشم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده باشی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده باشی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده باشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده باشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده باشیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده باشیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده باشید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده باشید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده باشند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده باشند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده باشم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده باشم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده باشی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده باشی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده باشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده باشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده باشیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده باشیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده باشید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده باشید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده باشند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده باشند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده باشم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده باشم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده باشی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده باشی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده باشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده باشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده باشیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده باشیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده باشید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده باشید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده باشند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده باشند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده باشم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده باشم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده باشی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده باشی', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده باشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده باشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده باشیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده باشیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده باشید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده باشید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده می شده بوده باشند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نمی شده بوده باشند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده بشوم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشوم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده بشو', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشو', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده بشود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشود', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده بشویم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشویم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده بشوید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشوید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده بشوند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشوند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده باشم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده باشم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده باش', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده باش', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده باشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده باشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده باشیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده باشیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده باشید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده باشید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده باشند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده باشند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده باشم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده باشم', '592', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده باش', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده باش', '592', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده باشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده باشد', '592', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده باشیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده باشیم', '592', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده باشید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده باشید', '592', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده شده بوده باشند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفظ کرده نشده بوده باشند', '592', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شدم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشدم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده شدی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشدی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده شد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده شدیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشدیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده شدید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشدید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده شدند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشدند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده می شدم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شدم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شدی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شدی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شدیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شدیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شدید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شدید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شدند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شدند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلفن زده می شدم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلفن زده می شدی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلفن زده می شد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلفن زده می شدیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلفن زده می شدید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلفن زده می شدند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده ام', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده ام', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده ای', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده ای', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده ', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده ', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده است', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده است', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده ایم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده ایم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده اید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده اید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده اند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده اند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده ام', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده ام', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده ای', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده ای', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده ', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده ', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده است', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده است', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده ایم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده ایم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده اید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده اید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده اند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده اند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلفن زده می شده ام', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلفن زده می شده ای', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلفن زده می شده ', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلفن زده می شده است', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلفن زده می شده ایم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلفن زده می شده اید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلفن زده می شده اند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بودم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده نشده بودم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده شده بودی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده نشده بودی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده شده بود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده نشده بود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده شده بودیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده نشده بودیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده شده بودید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده نشده بودید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده شده بودند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده نشده بودند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن زده می شده بودم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بودم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بودی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بودی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بودیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بودیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بودید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بودید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بودند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بودند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلفن زده می شده بودم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلفن زده می شده بودی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلفن زده می شده بود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلفن زده می شده بودیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلفن زده می شده بودید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلفن زده می شده بودند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده ام', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده ام', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده ای', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده ای', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده ', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده ', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده است', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده است', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده ایم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده ایم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده اید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده اید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده اند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده اند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده ام', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده ام', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده ای', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده ای', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده ', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده ', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده است', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده است', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده ایم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده ایم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده اید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده اید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده اند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده اند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلفن زده می شده بوده ام', '593', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلفن زده می شده بوده ای', '593', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلفن زده می شده بوده ', '593', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلفن زده می شده بوده است', '593', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلفن زده می شده بوده ایم', '593', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلفن زده می شده بوده اید', '593', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلفن زده می شده بوده اند', '593', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن زده شوم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشوم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده شوی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشوی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده شود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده شویم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشویم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده شوید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشوید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده شوند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشوند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده می شوم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شوم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شوی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شوی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شویم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شویم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شوید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شوید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شوند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شوند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تلفن زده می شوم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تلفن زده می شوی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تلفن زده می شود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تلفن زده می شویم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تلفن زده می شوید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تلفن زده می شوند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن زده خواهم شد', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نخواهم شد', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده خواهی شد', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نخواهی شد', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده خواهد شد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نخواهد شد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده خواهیم شد', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نخواهیم شد', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده خواهید شد', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نخواهید شد', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده خواهند شد', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نخواهند شد', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده بشوم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشوم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده بشوی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشوی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده بشود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده بشویم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشویم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده بشوید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشوید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده بشوند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشوند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده شده باشم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده باشم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده باشی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده باشی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده باشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده باشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده باشیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده باشیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده باشید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده باشید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده باشند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده باشند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده باشم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده باشم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده باشی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده باشی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده باشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده باشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده باشیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده باشیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده باشید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده باشید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده باشند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده باشند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده باشم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده باشم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده باشی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده باشی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده باشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده باشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده باشیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده باشیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده باشید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده باشید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده باشند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده باشند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده باشم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده باشم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده باشی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده باشی', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده باشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده باشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده باشیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده باشیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده باشید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده باشید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده می شده بوده باشند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده نمی شده بوده باشند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن زده بشوم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشوم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده بشو', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشو', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده بشود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشود', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده بشویم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشویم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده بشوید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشوید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده بشوند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده نشوند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن زده شده باشم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده باشم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده باش', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده باش', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده باشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده باشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده باشیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده باشیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده باشید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده باشید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده باشند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده باشند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده باشم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده باشم', '593', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده باش', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده باش', '593', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده باشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده باشد', '593', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده باشیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده باشیم', '593', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده باشید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده باشید', '593', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده شده بوده باشند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن زده نشده بوده باشند', '593', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شدم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشدم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده شدی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشدی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده شد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده شدیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشدیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده شدید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشدید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده شدند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشدند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده می شدم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شدم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شدی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شدی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شدیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شدیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شدید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شدید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شدند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شدند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلفن کرده می شدم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلفن کرده می شدی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلفن کرده می شد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلفن کرده می شدیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلفن کرده می شدید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلفن کرده می شدند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده ام', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده ام', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده ای', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده ای', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده ', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده ', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده است', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده است', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده ایم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده ایم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده اید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده اید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده اند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده اند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده ام', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده ام', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده ای', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده ای', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده ', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده ', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده است', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده است', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده ایم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده ایم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده اید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده اید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده اند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده اند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلفن کرده می شده ام', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلفن کرده می شده ای', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلفن کرده می شده ', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلفن کرده می شده است', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلفن کرده می شده ایم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلفن کرده می شده اید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلفن کرده می شده اند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بودم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بودم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده شده بودی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بودی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده شده بود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده شده بودیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بودیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده شده بودید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بودید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده شده بودند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بودند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بودم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بودم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بودی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بودی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بودیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بودیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بودید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بودید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بودند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بودند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تلفن کرده می شده بودم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تلفن کرده می شده بودی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تلفن کرده می شده بود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تلفن کرده می شده بودیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تلفن کرده می شده بودید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تلفن کرده می شده بودند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده ام', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده ام', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده ای', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده ای', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده ', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده ', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده است', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده است', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده ایم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده ایم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده اید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده اید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده اند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده اند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده ام', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده ام', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده ای', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده ای', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده ', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده ', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده است', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده است', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده ایم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده ایم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده اید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده اید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده اند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده اند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تلفن کرده می شده بوده ام', '594', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تلفن کرده می شده بوده ای', '594', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تلفن کرده می شده بوده ', '594', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تلفن کرده می شده بوده است', '594', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تلفن کرده می شده بوده ایم', '594', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تلفن کرده می شده بوده اید', '594', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تلفن کرده می شده بوده اند', '594', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شوم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشوم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده شوی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشوی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده شود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده شویم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشویم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده شوید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشوید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده شوند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشوند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده می شوم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شوم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شوی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شوی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شویم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شویم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شوید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شوید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شوند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شوند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تلفن کرده می شوم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تلفن کرده می شوی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تلفن کرده می شود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تلفن کرده می شویم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تلفن کرده می شوید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تلفن کرده می شوند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تلفن کرده خواهم شد', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نخواهم شد', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده خواهی شد', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نخواهی شد', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده خواهد شد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نخواهد شد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده خواهیم شد', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نخواهیم شد', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده خواهید شد', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نخواهید شد', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده خواهند شد', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نخواهند شد', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده بشوم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشوم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده بشوی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشوی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده بشود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده بشویم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشویم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده بشوید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشوید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده بشوند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشوند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده شده باشم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده باشم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده باشی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده باشی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده باشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده باشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده باشیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده باشیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده باشید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده باشید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده باشند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده باشند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده باشم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده باشم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده باشی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده باشی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده باشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده باشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده باشیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده باشیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده باشید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده باشید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده باشند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده باشند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده باشم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده باشم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده باشی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده باشی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده باشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده باشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده باشیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده باشیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده باشید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده باشید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده باشند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده باشند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده باشم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده باشم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده باشی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده باشی', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده باشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده باشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده باشیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده باشیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده باشید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده باشید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده می شده بوده باشند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نمی شده بوده باشند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تلفن کرده بشوم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشوم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده بشو', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشو', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده بشود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشود', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده بشویم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشویم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده بشوید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشوید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده بشوند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده نشوند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تلفن کرده شده باشم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده باشم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده باش', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده باش', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده باشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده باشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده باشیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده باشیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده باشید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده باشید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده باشند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده باشند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده باشم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده باشم', '594', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده باش', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده باش', '594', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده باشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده باشد', '594', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده باشیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده باشیم', '594', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده باشید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده باشید', '594', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده شده بوده باشند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تلفن کرده نشده بوده باشند', '594', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شدم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشدم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده شدی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشدی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده شد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده شدیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشدیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده شدید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشدید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده شدند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشدند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده می شدم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شدم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شدی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شدی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شدیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شدیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شدید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شدید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شدند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شدند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تماشا کرده می شدم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تماشا کرده می شدی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تماشا کرده می شد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تماشا کرده می شدیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تماشا کرده می شدید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تماشا کرده می شدند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده ام', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده ام', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده ای', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده ای', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده ', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده ', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده است', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده است', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده ایم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده ایم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده اید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده اید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده اند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده اند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده ام', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده ام', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده ای', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده ای', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده ', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده ', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده است', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده است', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده ایم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده ایم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده اید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده اید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده اند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده اند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تماشا کرده می شده ام', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تماشا کرده می شده ای', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تماشا کرده می شده ', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تماشا کرده می شده است', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تماشا کرده می شده ایم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تماشا کرده می شده اید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تماشا کرده می شده اند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بودم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بودم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده شده بودی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بودی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده شده بود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده شده بودیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بودیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده شده بودید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بودید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده شده بودند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بودند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بودم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بودم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بودی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بودی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بودیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بودیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بودید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بودید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بودند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بودند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تماشا کرده می شده بودم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تماشا کرده می شده بودی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تماشا کرده می شده بود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تماشا کرده می شده بودیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تماشا کرده می شده بودید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تماشا کرده می شده بودند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده ام', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده ام', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده ای', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده ای', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده ', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده ', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده است', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده است', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده ایم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده ایم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده اید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده اید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده اند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده اند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده ام', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده ام', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده ای', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده ای', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده ', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده ', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده است', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده است', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده ایم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده ایم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده اید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده اید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده اند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده اند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تماشا کرده می شده بوده ام', '595', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تماشا کرده می شده بوده ای', '595', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تماشا کرده می شده بوده ', '595', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تماشا کرده می شده بوده است', '595', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تماشا کرده می شده بوده ایم', '595', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تماشا کرده می شده بوده اید', '595', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تماشا کرده می شده بوده اند', '595', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شوم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشوم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده شوی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشوی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده شود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده شویم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشویم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده شوید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشوید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده شوند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشوند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده می شوم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شوم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شوی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شوی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شویم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شویم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شوید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شوید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شوند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شوند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تماشا کرده می شوم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تماشا کرده می شوی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تماشا کرده می شود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تماشا کرده می شویم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تماشا کرده می شوید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تماشا کرده می شوند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تماشا کرده خواهم شد', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نخواهم شد', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده خواهی شد', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نخواهی شد', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده خواهد شد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نخواهد شد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده خواهیم شد', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نخواهیم شد', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده خواهید شد', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نخواهید شد', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده خواهند شد', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نخواهند شد', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده بشوم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشوم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده بشوی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشوی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده بشود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده بشویم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشویم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده بشوید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشوید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده بشوند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشوند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده شده باشم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده باشم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده باشی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده باشی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده باشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده باشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده باشیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده باشیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده باشید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده باشید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده باشند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده باشند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده باشم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده باشم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده باشی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده باشی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده باشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده باشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده باشیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده باشیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده باشید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده باشید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده باشند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده باشند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده باشم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده باشم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده باشی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده باشی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده باشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده باشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده باشیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده باشیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده باشید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده باشید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده باشند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده باشند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده باشم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده باشم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده باشی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده باشی', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده باشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده باشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده باشیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده باشیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده باشید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده باشید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده می شده بوده باشند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نمی شده بوده باشند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تماشا کرده بشوم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشوم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده بشو', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشو', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده بشود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشود', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده بشویم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشویم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده بشوید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشوید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده بشوند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده نشوند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تماشا کرده شده باشم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده باشم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده باش', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده باش', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده باشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده باشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده باشیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده باشیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده باشید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده باشید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده باشند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده باشند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده باشم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده باشم', '595', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده باش', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده باش', '595', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده باشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده باشد', '595', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده باشیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده باشیم', '595', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده باشید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده باشید', '595', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده شده بوده باشند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تماشا کرده نشده بوده باشند', '595', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شدم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشدم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده شدی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشدی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده شد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده شدیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشدیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده شدید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشدید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده شدند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشدند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده می شدم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شدم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شدی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شدی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شدیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شدیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شدید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شدید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شدند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شدند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمام شده می شدم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمام شده می شدی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمام شده می شد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمام شده می شدیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمام شده می شدید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمام شده می شدند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمام شده شده ام', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده ام', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده ای', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده ای', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده ', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده ', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده است', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده است', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده ایم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده ایم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده اید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده اید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده اند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده اند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده ام', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده ام', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده ای', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده ای', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده ', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده ', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده است', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده است', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده ایم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده ایم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده اید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده اید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده اند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده اند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمام شده می شده ام', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمام شده می شده ای', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمام شده می شده ', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمام شده می شده است', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمام شده می شده ایم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمام شده می شده اید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمام شده می شده اند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بودم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده نشده بودم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده شده بودی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده نشده بودی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده شده بود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده نشده بود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده شده بودیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده نشده بودیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده شده بودید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده نشده بودید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده شده بودند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده نشده بودند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمام شده می شده بودم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بودم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بودی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بودی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بودیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بودیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بودید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بودید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بودند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بودند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمام شده می شده بودم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمام شده می شده بودی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمام شده می شده بود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمام شده می شده بودیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمام شده می شده بودید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمام شده می شده بودند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده ام', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده ام', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده ای', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده ای', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده ', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده ', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده است', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده است', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده ایم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده ایم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده اید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده اید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده اند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده اند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده ام', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده ام', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده ای', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده ای', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده ', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده ', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده است', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده است', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده ایم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده ایم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده اید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده اید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده اند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده اند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمام شده می شده بوده ام', '596', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمام شده می شده بوده ای', '596', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمام شده می شده بوده ', '596', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمام شده می شده بوده است', '596', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمام شده می شده بوده ایم', '596', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمام شده می شده بوده اید', '596', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمام شده می شده بوده اند', '596', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمام شده شوم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشوم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده شوی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشوی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده شود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده شویم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشویم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده شوید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشوید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده شوند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشوند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده می شوم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شوم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شوی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شوی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شویم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شویم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شوید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شوید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شوند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شوند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تمام شده می شوم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تمام شده می شوی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تمام شده می شود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تمام شده می شویم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تمام شده می شوید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تمام شده می شوند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمام شده خواهم شد', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نخواهم شد', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده خواهی شد', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نخواهی شد', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده خواهد شد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نخواهد شد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده خواهیم شد', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نخواهیم شد', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده خواهید شد', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نخواهید شد', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده خواهند شد', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نخواهند شد', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده بشوم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشوم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده بشوی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشوی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده بشود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده بشویم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشویم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده بشوید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشوید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده بشوند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشوند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده شده باشم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده باشم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده باشی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده باشی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده باشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده باشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده باشیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده باشیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده باشید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده باشید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده باشند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده باشند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده باشم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده باشم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده باشی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده باشی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده باشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده باشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده باشیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده باشیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده باشید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده باشید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده باشند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده باشند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده باشم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده باشم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده باشی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده باشی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده باشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده باشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده باشیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده باشیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده باشید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده باشید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده باشند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده باشند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده باشم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده باشم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده باشی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده باشی', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده باشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده باشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده باشیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده باشیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده باشید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده باشید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده می شده بوده باشند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده نمی شده بوده باشند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمام شده بشوم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشوم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده بشو', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشو', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده بشود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشود', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده بشویم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشویم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده بشوید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشوید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده بشوند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده نشوند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمام شده شده باشم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده باشم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده باش', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده باش', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده باشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده باشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده باشیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده باشیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده باشید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده باشید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده باشند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده باشند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده باشم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده باشم', '596', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده باش', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده باش', '596', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده باشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده باشد', '596', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده باشیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده باشیم', '596', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده باشید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده باشید', '596', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده شده بوده باشند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمام شده نشده بوده باشند', '596', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شدم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشدم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده شدی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشدی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده شد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده شدیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشدیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده شدید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشدید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده شدند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشدند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده می شدم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شدم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شدی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شدی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شدیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شدیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شدید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شدید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شدند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شدند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تموم شده می شدم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تموم شده می شدی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تموم شده می شد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تموم شده می شدیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تموم شده می شدید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تموم شده می شدند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تموم شده شده ام', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده ام', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده ای', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده ای', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده ', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده ', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده است', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده است', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده ایم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده ایم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده اید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده اید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده اند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده اند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده ام', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده ام', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده ای', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده ای', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده ', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده ', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده است', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده است', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده ایم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده ایم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده اید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده اید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده اند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده اند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تموم شده می شده ام', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تموم شده می شده ای', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تموم شده می شده ', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تموم شده می شده است', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تموم شده می شده ایم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تموم شده می شده اید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تموم شده می شده اند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بودم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده نشده بودم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده شده بودی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده نشده بودی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده شده بود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده نشده بود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده شده بودیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده نشده بودیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده شده بودید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده نشده بودید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده شده بودند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده نشده بودند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تموم شده می شده بودم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بودم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بودی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بودی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بودیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بودیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بودید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بودید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بودند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بودند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تموم شده می شده بودم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تموم شده می شده بودی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تموم شده می شده بود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تموم شده می شده بودیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تموم شده می شده بودید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تموم شده می شده بودند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده ام', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده ام', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده ای', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده ای', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده ', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده ', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده است', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده است', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده ایم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده ایم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده اید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده اید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده اند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده اند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده ام', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده ام', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده ای', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده ای', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده ', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده ', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده است', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده است', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده ایم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده ایم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده اید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده اید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده اند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده اند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تموم شده می شده بوده ام', '597', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تموم شده می شده بوده ای', '597', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تموم شده می شده بوده ', '597', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تموم شده می شده بوده است', '597', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تموم شده می شده بوده ایم', '597', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تموم شده می شده بوده اید', '597', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تموم شده می شده بوده اند', '597', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تموم شده شوم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشوم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده شوی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشوی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده شود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده شویم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشویم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده شوید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشوید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده شوند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشوند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده می شوم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شوم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شوی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شوی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شویم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شویم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شوید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شوید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شوند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شوند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تموم شده می شوم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تموم شده می شوی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تموم شده می شود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تموم شده می شویم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تموم شده می شوید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تموم شده می شوند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تموم شده خواهم شد', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نخواهم شد', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده خواهی شد', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نخواهی شد', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده خواهد شد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نخواهد شد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده خواهیم شد', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نخواهیم شد', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده خواهید شد', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نخواهید شد', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده خواهند شد', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نخواهند شد', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده بشوم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشوم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده بشوی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشوی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده بشود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده بشویم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشویم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده بشوید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشوید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده بشوند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشوند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده شده باشم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده باشم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده باشی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده باشی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده باشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده باشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده باشیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده باشیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده باشید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده باشید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده باشند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده باشند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده باشم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده باشم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده باشی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده باشی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده باشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده باشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده باشیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده باشیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده باشید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده باشید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده باشند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده باشند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده باشم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده باشم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده باشی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده باشی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده باشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده باشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده باشیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده باشیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده باشید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده باشید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده باشند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده باشند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده باشم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده باشم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده باشی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده باشی', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده باشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده باشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده باشیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده باشیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده باشید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده باشید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده می شده بوده باشند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده نمی شده بوده باشند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تموم شده بشوم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشوم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده بشو', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشو', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده بشود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشود', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده بشویم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشویم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده بشوید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشوید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده بشوند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده نشوند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تموم شده شده باشم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده باشم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده باش', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده باش', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده باشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده باشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده باشیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده باشیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده باشید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده باشید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده باشند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده باشند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده باشم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده باشم', '597', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده باش', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده باش', '597', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده باشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده باشد', '597', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده باشیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده باشیم', '597', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده باشید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده باشید', '597', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده شده بوده باشند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تموم شده نشده بوده باشند', '597', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شدم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشدم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده شدی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشدی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده شد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده شدیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشدیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده شدید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشدید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده شدند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشدند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده می شدم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شدم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شدی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شدی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شدیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شدیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شدید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شدید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شدند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شدند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمرین کرده می شدم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمرین کرده می شدی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمرین کرده می شد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمرین کرده می شدیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمرین کرده می شدید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمرین کرده می شدند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده ام', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده ام', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده ای', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده ای', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده ', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده ', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده است', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده است', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده ایم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده ایم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده اید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده اید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده اند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده اند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده ام', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده ام', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده ای', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده ای', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده ', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده ', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده است', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده است', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده ایم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده ایم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده اید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده اید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده اند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده اند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمرین کرده می شده ام', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمرین کرده می شده ای', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمرین کرده می شده ', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمرین کرده می شده است', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمرین کرده می شده ایم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمرین کرده می شده اید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمرین کرده می شده اند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بودم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بودم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده شده بودی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بودی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده شده بود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده شده بودیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بودیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده شده بودید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بودید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده شده بودند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بودند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بودم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بودم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بودی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بودی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بودیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بودیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بودید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بودید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بودند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بودند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمرین کرده می شده بودم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمرین کرده می شده بودی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمرین کرده می شده بود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمرین کرده می شده بودیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمرین کرده می شده بودید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمرین کرده می شده بودند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده ام', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده ام', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده ای', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده ای', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده ', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده ', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده است', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده است', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده ایم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده ایم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده اید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده اید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده اند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده اند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده ام', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده ام', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده ای', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده ای', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده ', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده ', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده است', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده است', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده ایم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده ایم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده اید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده اید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده اند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده اند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمرین کرده می شده بوده ام', '598', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمرین کرده می شده بوده ای', '598', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمرین کرده می شده بوده ', '598', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمرین کرده می شده بوده است', '598', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمرین کرده می شده بوده ایم', '598', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمرین کرده می شده بوده اید', '598', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمرین کرده می شده بوده اند', '598', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شوم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشوم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده شوی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشوی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده شود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده شویم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشویم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده شوید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشوید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده شوند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشوند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده می شوم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شوم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شوی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شوی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شویم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شویم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شوید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شوید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شوند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شوند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تمرین کرده می شوم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تمرین کرده می شوی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تمرین کرده می شود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تمرین کرده می شویم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تمرین کرده می شوید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تمرین کرده می شوند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمرین کرده خواهم شد', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نخواهم شد', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده خواهی شد', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نخواهی شد', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده خواهد شد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نخواهد شد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده خواهیم شد', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نخواهیم شد', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده خواهید شد', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نخواهید شد', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده خواهند شد', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نخواهند شد', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده بشوم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشوم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده بشوی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشوی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده بشود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده بشویم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشویم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده بشوید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشوید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده بشوند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشوند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده شده باشم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده باشم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده باشی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده باشی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده باشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده باشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده باشیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده باشیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده باشید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده باشید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده باشند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده باشند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده باشم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده باشم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده باشی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده باشی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده باشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده باشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده باشیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده باشیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده باشید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده باشید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده باشند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده باشند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده باشم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده باشم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده باشی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده باشی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده باشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده باشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده باشیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده باشیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده باشید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده باشید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده باشند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده باشند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده باشم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده باشم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده باشی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده باشی', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده باشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده باشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده باشیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده باشیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده باشید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده باشید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده می شده بوده باشند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نمی شده بوده باشند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمرین کرده بشوم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشوم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده بشو', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشو', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده بشود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشود', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده بشویم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشویم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده بشوید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشوید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده بشوند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده نشوند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمرین کرده شده باشم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده باشم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده باش', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده باش', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده باشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده باشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده باشیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده باشیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده باشید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده باشید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده باشند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده باشند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده باشم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده باشم', '598', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده باش', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده باش', '598', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده باشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده باشد', '598', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده باشیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده باشیم', '598', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده باشید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده باشید', '598', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده شده بوده باشند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمرین کرده نشده بوده باشند', '598', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شدم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشدم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده شدی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشدی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده شد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده شدیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشدیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده شدید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشدید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده شدند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشدند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده می شدم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شدم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شدی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شدی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شدیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شدیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شدید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شدید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شدند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شدند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمنا کرده می شدم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمنا کرده می شدی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمنا کرده می شد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمنا کرده می شدیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمنا کرده می شدید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمنا کرده می شدند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده ام', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده ام', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده ای', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده ای', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده ', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده ', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده است', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده است', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده ایم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده ایم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده اید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده اید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده اند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده اند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده ام', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده ام', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده ای', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده ای', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده ', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده ', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده است', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده است', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده ایم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده ایم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده اید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده اید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده اند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده اند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمنا کرده می شده ام', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمنا کرده می شده ای', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمنا کرده می شده ', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمنا کرده می شده است', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمنا کرده می شده ایم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمنا کرده می شده اید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمنا کرده می شده اند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بودم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بودم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده شده بودی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بودی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده شده بود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده شده بودیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بودیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده شده بودید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بودید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده شده بودند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بودند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بودم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بودم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بودی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بودی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بودیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بودیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بودید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بودید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بودند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بودند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمنا کرده می شده بودم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمنا کرده می شده بودی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمنا کرده می شده بود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمنا کرده می شده بودیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمنا کرده می شده بودید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمنا کرده می شده بودند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده ام', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده ام', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده ای', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده ای', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده ', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده ', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده است', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده است', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده ایم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده ایم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده اید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده اید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده اند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده اند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده ام', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده ام', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده ای', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده ای', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده ', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده ', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده است', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده است', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده ایم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده ایم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده اید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده اید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده اند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده اند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمنا کرده می شده بوده ام', '599', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمنا کرده می شده بوده ای', '599', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمنا کرده می شده بوده ', '599', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمنا کرده می شده بوده است', '599', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمنا کرده می شده بوده ایم', '599', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمنا کرده می شده بوده اید', '599', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمنا کرده می شده بوده اند', '599', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شوم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشوم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده شوی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشوی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده شود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده شویم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشویم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده شوید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشوید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده شوند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشوند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده می شوم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شوم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شوی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شوی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شویم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شویم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شوید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شوید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شوند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شوند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تمنا کرده می شوم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تمنا کرده می شوی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تمنا کرده می شود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تمنا کرده می شویم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تمنا کرده می شوید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تمنا کرده می شوند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمنا کرده خواهم شد', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نخواهم شد', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده خواهی شد', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نخواهی شد', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده خواهد شد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نخواهد شد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده خواهیم شد', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نخواهیم شد', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده خواهید شد', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نخواهید شد', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده خواهند شد', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نخواهند شد', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده بشوم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشوم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده بشوی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشوی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده بشود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده بشویم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشویم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده بشوید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشوید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده بشوند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشوند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده شده باشم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده باشم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده باشی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده باشی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده باشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده باشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده باشیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده باشیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده باشید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده باشید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده باشند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده باشند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده باشم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده باشم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده باشی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده باشی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده باشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده باشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده باشیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده باشیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده باشید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده باشید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده باشند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده باشند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده باشم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده باشم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده باشی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده باشی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده باشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده باشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده باشیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده باشیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده باشید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده باشید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده باشند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده باشند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده باشم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده باشم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده باشی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده باشی', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده باشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده باشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده باشیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده باشیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده باشید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده باشید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده می شده بوده باشند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نمی شده بوده باشند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمنا کرده بشوم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشوم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده بشو', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشو', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده بشود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشود', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده بشویم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشویم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده بشوید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشوید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده بشوند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده نشوند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمنا کرده شده باشم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده باشم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده باش', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده باش', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده باشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده باشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده باشیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده باشیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده باشید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده باشید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده باشند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده باشند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده باشم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده باشم', '599', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده باش', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده باش', '599', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده باشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده باشد', '599', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده باشیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده باشیم', '599', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده باشید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده باشید', '599', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده شده بوده باشند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمنا کرده نشده بوده باشند', '599', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شدم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشدم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده شدی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشدی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده شد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده شدیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشدیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده شدید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشدید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده شدند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشدند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده می شدم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شدم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شدی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شدی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شدیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شدیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شدید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شدید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شدند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شدند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمیز کرده می شدم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمیز کرده می شدی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمیز کرده می شد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمیز کرده می شدیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمیز کرده می شدید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمیز کرده می شدند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده ام', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده ام', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده ای', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده ای', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده ', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده ', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده است', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده است', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده ایم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده ایم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده اید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده اید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده اند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده اند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده ام', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده ام', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده ای', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده ای', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده ', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده ', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده است', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده است', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده ایم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده ایم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده اید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده اید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده اند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده اند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمیز کرده می شده ام', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمیز کرده می شده ای', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمیز کرده می شده ', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمیز کرده می شده است', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمیز کرده می شده ایم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمیز کرده می شده اید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمیز کرده می شده اند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بودم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بودم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده شده بودی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بودی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده شده بود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده شده بودیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بودیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده شده بودید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بودید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده شده بودند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بودند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بودم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بودم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بودی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بودی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بودیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بودیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بودید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بودید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بودند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بودند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تمیز کرده می شده بودم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تمیز کرده می شده بودی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تمیز کرده می شده بود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تمیز کرده می شده بودیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تمیز کرده می شده بودید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تمیز کرده می شده بودند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده ام', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده ام', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده ای', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده ای', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده ', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده ', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده است', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده است', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده ایم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده ایم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده اید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده اید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده اند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده اند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده ام', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده ام', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده ای', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده ای', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده ', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده ', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده است', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده است', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده ایم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده ایم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده اید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده اید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده اند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده اند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تمیز کرده می شده بوده ام', '600', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تمیز کرده می شده بوده ای', '600', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تمیز کرده می شده بوده ', '600', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تمیز کرده می شده بوده است', '600', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تمیز کرده می شده بوده ایم', '600', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تمیز کرده می شده بوده اید', '600', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تمیز کرده می شده بوده اند', '600', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شوم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشوم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده شوی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشوی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده شود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده شویم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشویم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده شوید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشوید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده شوند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشوند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده می شوم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شوم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شوی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شوی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شویم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شویم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شوید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شوید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شوند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شوند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تمیز کرده می شوم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تمیز کرده می شوی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تمیز کرده می شود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تمیز کرده می شویم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تمیز کرده می شوید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تمیز کرده می شوند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تمیز کرده خواهم شد', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نخواهم شد', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده خواهی شد', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نخواهی شد', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده خواهد شد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نخواهد شد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده خواهیم شد', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نخواهیم شد', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده خواهید شد', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نخواهید شد', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده خواهند شد', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نخواهند شد', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده بشوم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشوم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده بشوی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشوی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده بشود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده بشویم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشویم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده بشوید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشوید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده بشوند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشوند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده شده باشم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده باشم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده باشی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده باشی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده باشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده باشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده باشیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده باشیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده باشید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده باشید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده باشند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده باشند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده باشم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده باشم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده باشی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده باشی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده باشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده باشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده باشیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده باشیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده باشید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده باشید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده باشند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده باشند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده باشم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده باشم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده باشی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده باشی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده باشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده باشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده باشیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده باشیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده باشید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده باشید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده باشند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده باشند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده باشم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده باشم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده باشی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده باشی', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده باشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده باشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده باشیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده باشیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده باشید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده باشید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده می شده بوده باشند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نمی شده بوده باشند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تمیز کرده بشوم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشوم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده بشو', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشو', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده بشود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشود', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده بشویم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشویم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده بشوید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشوید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده بشوند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده نشوند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تمیز کرده شده باشم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده باشم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده باش', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده باش', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده باشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده باشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده باشیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده باشیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده باشید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده باشید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده باشند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده باشند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده باشم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده باشم', '600', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده باش', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده باش', '600', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده باشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده باشد', '600', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده باشیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده باشیم', '600', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده باشید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده باشید', '600', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده شده بوده باشند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تمیز کرده نشده بوده باشند', '600', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شدم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشدم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده شدی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشدی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده شد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده شدیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشدیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده شدید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشدید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده شدند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشدند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده می شدم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شدم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شدی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شدی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شدیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شدیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شدید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شدید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شدند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شدند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تن کرده می شدم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تن کرده می شدی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تن کرده می شد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تن کرده می شدیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تن کرده می شدید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تن کرده می شدند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تن کرده شده ام', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده ام', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده ای', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده ای', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده ', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده ', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده است', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده است', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده ایم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده ایم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده اید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده اید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده اند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده اند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده ام', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده ام', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده ای', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده ای', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده ', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده ', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده است', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده است', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده ایم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده ایم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده اید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده اید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده اند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده اند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تن کرده می شده ام', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تن کرده می شده ای', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تن کرده می شده ', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تن کرده می شده است', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تن کرده می شده ایم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تن کرده می شده اید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تن کرده می شده اند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بودم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده نشده بودم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده شده بودی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده نشده بودی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده شده بود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده نشده بود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده شده بودیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده نشده بودیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده شده بودید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده نشده بودید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده شده بودند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده نشده بودند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تن کرده می شده بودم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بودم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بودی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بودی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بودیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بودیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بودید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بودید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بودند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بودند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تن کرده می شده بودم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تن کرده می شده بودی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تن کرده می شده بود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تن کرده می شده بودیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تن کرده می شده بودید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تن کرده می شده بودند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده ام', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده ام', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده ای', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده ای', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده ', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده ', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده است', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده است', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده ایم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده ایم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده اید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده اید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده اند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده اند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده ام', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده ام', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده ای', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده ای', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده ', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده ', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده است', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده است', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده ایم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده ایم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده اید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده اید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده اند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده اند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تن کرده می شده بوده ام', '601', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تن کرده می شده بوده ای', '601', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تن کرده می شده بوده ', '601', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تن کرده می شده بوده است', '601', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تن کرده می شده بوده ایم', '601', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تن کرده می شده بوده اید', '601', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تن کرده می شده بوده اند', '601', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تن کرده شوم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشوم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده شوی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشوی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده شود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده شویم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشویم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده شوید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشوید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده شوند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشوند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده می شوم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شوم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شوی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شوی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شویم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شویم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شوید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شوید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شوند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شوند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تن کرده می شوم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تن کرده می شوی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تن کرده می شود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تن کرده می شویم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تن کرده می شوید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تن کرده می شوند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تن کرده خواهم شد', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نخواهم شد', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده خواهی شد', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نخواهی شد', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده خواهد شد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نخواهد شد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده خواهیم شد', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نخواهیم شد', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده خواهید شد', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نخواهید شد', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده خواهند شد', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نخواهند شد', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده بشوم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشوم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده بشوی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشوی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده بشود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده بشویم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشویم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده بشوید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشوید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده بشوند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشوند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده شده باشم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده باشم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده باشی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده باشی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده باشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده باشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده باشیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده باشیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده باشید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده باشید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده باشند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده باشند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده باشم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده باشم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده باشی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده باشی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده باشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده باشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده باشیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده باشیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده باشید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده باشید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده باشند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده باشند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده باشم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده باشم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده باشی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده باشی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده باشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده باشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده باشیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده باشیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده باشید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده باشید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده باشند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده باشند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده باشم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده باشم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده باشی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده باشی', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده باشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده باشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده باشیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده باشیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده باشید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده باشید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده می شده بوده باشند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده نمی شده بوده باشند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تن کرده بشوم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشوم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده بشو', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشو', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده بشود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشود', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده بشویم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشویم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده بشوید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشوید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده بشوند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده نشوند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تن کرده شده باشم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده باشم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده باش', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده باش', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده باشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده باشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده باشیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده باشیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده باشید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده باشید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده باشند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده باشند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده باشم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده باشم', '601', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده باش', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده باش', '601', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده باشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده باشد', '601', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده باشیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده باشیم', '601', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده باشید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده باشید', '601', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده شده بوده باشند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تن کرده نشده بوده باشند', '601', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شدم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشدم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شدی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشدی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شدیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشدیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شدید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشدید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شدند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشدند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شدم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شدم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شدی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شدی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شدیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شدیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شدید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شدید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شدند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شدند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنبیه کرده می شدم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنبیه کرده می شدی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنبیه کرده می شد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنبیه کرده می شدیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنبیه کرده می شدید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنبیه کرده می شدند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده ام', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده ام', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده ای', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده ای', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده ', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده ', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده است', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده است', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده ایم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده ایم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده اید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده اید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده اند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده اند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده ام', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده ام', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده ای', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده ای', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده ', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده ', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده است', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده است', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده ایم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده ایم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده اید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده اید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده اند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده اند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنبیه کرده می شده ام', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنبیه کرده می شده ای', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنبیه کرده می شده ', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنبیه کرده می شده است', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنبیه کرده می شده ایم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنبیه کرده می شده اید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنبیه کرده می شده اند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بودم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بودم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بودی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بودی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بودیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بودیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بودید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بودید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بودند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بودند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بودم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بودم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بودی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بودی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بودیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بودیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بودید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بودید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بودند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بودند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنبیه کرده می شده بودم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنبیه کرده می شده بودی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنبیه کرده می شده بود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنبیه کرده می شده بودیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنبیه کرده می شده بودید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنبیه کرده می شده بودند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده ام', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده ام', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده ای', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده ای', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده ', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده ', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده است', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده است', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده ایم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده ایم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده اید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده اید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده اند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده اند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده ام', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده ام', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده ای', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده ای', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده ', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده ', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده است', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده است', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده ایم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده ایم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده اید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده اید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده اند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده اند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنبیه کرده می شده بوده ام', '602', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنبیه کرده می شده بوده ای', '602', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنبیه کرده می شده بوده ', '602', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنبیه کرده می شده بوده است', '602', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنبیه کرده می شده بوده ایم', '602', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنبیه کرده می شده بوده اید', '602', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنبیه کرده می شده بوده اند', '602', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شوم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شوی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شویم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشویم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شوید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شوند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شوم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شوم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شوی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شوی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شویم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شویم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شوید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شوید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شوند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شوند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تنبیه کرده می شوم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تنبیه کرده می شوی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تنبیه کرده می شود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تنبیه کرده می شویم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تنبیه کرده می شوید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تنبیه کرده می شوند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده خواهم شد', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نخواهم شد', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده خواهی شد', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نخواهی شد', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده خواهد شد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نخواهد شد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده خواهیم شد', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نخواهیم شد', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده خواهید شد', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نخواهید شد', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده خواهند شد', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نخواهند شد', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشویم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشویم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده باشم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده باشم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده باشی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده باشی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده باشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده باشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده باشیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده باشیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده باشید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده باشید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده باشند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده باشند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده باشم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده باشم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده باشی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده باشی', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده باشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده باشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده باشیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده باشیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده باشید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده باشید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده باشند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده باشند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشو', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشو', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشود', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشویم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشویم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باش', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باش', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشم', '602', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باش', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باش', '602', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشد', '602', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشیم', '602', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشید', '602', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشند', '602', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شدم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشدم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شدی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشدی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شدیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشدیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شدید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشدید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شدند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشدند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شدم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شدم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شدی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شدی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شدیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شدیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شدید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شدید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شدند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شدند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنبیه کرده می شدم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنبیه کرده می شدی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنبیه کرده می شد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنبیه کرده می شدیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنبیه کرده می شدید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنبیه کرده می شدند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده ام', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده ام', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده ای', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده ای', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده ', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده ', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده است', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده است', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده ایم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده ایم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده اید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده اید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده اند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده اند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده ام', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده ام', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده ای', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده ای', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده ', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده ', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده است', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده است', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده ایم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده ایم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده اید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده اید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده اند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده اند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنبیه کرده می شده ام', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنبیه کرده می شده ای', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنبیه کرده می شده ', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنبیه کرده می شده است', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنبیه کرده می شده ایم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنبیه کرده می شده اید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنبیه کرده می شده اند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بودم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بودم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بودی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بودی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بودیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بودیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بودید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بودید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بودند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بودند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بودم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بودم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بودی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بودی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بودیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بودیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بودید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بودید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بودند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بودند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنبیه کرده می شده بودم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنبیه کرده می شده بودی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنبیه کرده می شده بود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنبیه کرده می شده بودیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنبیه کرده می شده بودید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنبیه کرده می شده بودند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده ام', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده ام', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده ای', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده ای', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده ', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده ', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده است', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده است', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده ایم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده ایم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده اید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده اید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده اند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده اند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده ام', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده ام', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده ای', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده ای', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده ', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده ', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده است', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده است', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده ایم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده ایم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده اید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده اید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده اند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده اند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنبیه کرده می شده بوده ام', '603', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنبیه کرده می شده بوده ای', '603', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنبیه کرده می شده بوده ', '603', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنبیه کرده می شده بوده است', '603', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنبیه کرده می شده بوده ایم', '603', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنبیه کرده می شده بوده اید', '603', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنبیه کرده می شده بوده اند', '603', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شوم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شوی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شویم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشویم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شوید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شوند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شوم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شوم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شوی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شوی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شویم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شویم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شوید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شوید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شوند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شوند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تنبیه کرده می شوم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تنبیه کرده می شوی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تنبیه کرده می شود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تنبیه کرده می شویم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تنبیه کرده می شوید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تنبیه کرده می شوند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده خواهم شد', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نخواهم شد', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده خواهی شد', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نخواهی شد', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده خواهد شد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نخواهد شد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده خواهیم شد', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نخواهیم شد', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده خواهید شد', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نخواهید شد', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده خواهند شد', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نخواهند شد', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشویم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشویم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده باشم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده باشم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده باشی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده باشی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده باشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده باشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده باشیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده باشیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده باشید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده باشید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده باشند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده باشند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده باشم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده باشم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده باشی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده باشی', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده باشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده باشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده باشیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده باشیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده باشید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده باشید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده می شده بوده باشند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نمی شده بوده باشند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشو', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشو', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشود', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشویم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشویم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده بشوند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشوند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باش', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باش', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده باشند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده باشند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشم', '603', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باش', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باش', '603', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشد', '603', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشیم', '603', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشید', '603', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده شده بوده باشند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنبیه کرده نشده بوده باشند', '603', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شدم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشدم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده شدی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشدی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده شد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده شدیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشدیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده شدید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشدید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده شدند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشدند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده می شدم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شدم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شدی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شدی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شدیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شدیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شدید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شدید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شدند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شدند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنه زده می شدم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنه زده می شدی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنه زده می شد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنه زده می شدیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنه زده می شدید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنه زده می شدند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنه زده شده ام', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده ام', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده ای', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده ای', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده ', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده ', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده است', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده است', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده ایم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده ایم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده اید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده اید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده اند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده اند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده ام', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده ام', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده ای', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده ای', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده ', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده ', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده است', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده است', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده ایم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده ایم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده اید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده اید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده اند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده اند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنه زده می شده ام', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنه زده می شده ای', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنه زده می شده ', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنه زده می شده است', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنه زده می شده ایم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنه زده می شده اید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنه زده می شده اند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بودم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده نشده بودم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده شده بودی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده نشده بودی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده شده بود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده نشده بود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده شده بودیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده نشده بودیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده شده بودید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده نشده بودید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده شده بودند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده نشده بودند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنه زده می شده بودم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بودم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بودی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بودی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بودیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بودیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بودید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بودید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بودند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بودند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنه زده می شده بودم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنه زده می شده بودی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنه زده می شده بود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنه زده می شده بودیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنه زده می شده بودید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنه زده می شده بودند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده ام', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده ام', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده ای', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده ای', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده ', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده ', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده است', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده است', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده ایم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده ایم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده اید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده اید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده اند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده اند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده ام', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده ام', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده ای', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده ای', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده ', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده ', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده است', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده است', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده ایم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده ایم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده اید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده اید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده اند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده اند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنه زده می شده بوده ام', '604', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنه زده می شده بوده ای', '604', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنه زده می شده بوده ', '604', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنه زده می شده بوده است', '604', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنه زده می شده بوده ایم', '604', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنه زده می شده بوده اید', '604', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنه زده می شده بوده اند', '604', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنه زده شوم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشوم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده شوی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشوی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده شود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده شویم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشویم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده شوید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشوید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده شوند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشوند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده می شوم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شوم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شوی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شوی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شویم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شویم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شوید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شوید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شوند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شوند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تنه زده می شوم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تنه زده می شوی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تنه زده می شود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تنه زده می شویم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تنه زده می شوید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تنه زده می شوند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنه زده خواهم شد', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نخواهم شد', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده خواهی شد', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نخواهی شد', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده خواهد شد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نخواهد شد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده خواهیم شد', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نخواهیم شد', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده خواهید شد', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نخواهید شد', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده خواهند شد', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نخواهند شد', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده بشوم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشوم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده بشوی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشوی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده بشود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده بشویم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشویم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده بشوید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشوید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده بشوند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشوند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده شده باشم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده باشم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده باشی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده باشی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده باشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده باشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده باشیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده باشیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده باشید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده باشید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده باشند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده باشند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده باشم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده باشم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده باشی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده باشی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده باشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده باشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده باشیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده باشیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده باشید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده باشید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده باشند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده باشند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده باشم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده باشم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده باشی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده باشی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده باشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده باشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده باشیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده باشیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده باشید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده باشید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده باشند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده باشند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده باشم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده باشم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده باشی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده باشی', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده باشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده باشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده باشیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده باشیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده باشید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده باشید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده می شده بوده باشند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده نمی شده بوده باشند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنه زده بشوم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشوم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده بشو', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشو', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده بشود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشود', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده بشویم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشویم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده بشوید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشوید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده بشوند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده نشوند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنه زده شده باشم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده باشم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده باش', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده باش', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده باشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده باشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده باشیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده باشیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده باشید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده باشید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده باشند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده باشند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده باشم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده باشم', '604', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده باش', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده باش', '604', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده باشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده باشد', '604', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده باشیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده باشیم', '604', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده باشید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده باشید', '604', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده شده بوده باشند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنه زده نشده بوده باشند', '604', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شدم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشدم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شدی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشدی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شدیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشدیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شدید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشدید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شدند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشدند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شدم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شدم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شدی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شدی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شدیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شدیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شدید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شدید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شدند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شدند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنیس بازی کرده می شدم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنیس بازی کرده می شدی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنیس بازی کرده می شد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنیس بازی کرده می شدیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنیس بازی کرده می شدید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنیس بازی کرده می شدند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده ام', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده ام', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده ای', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده ای', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده ', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده ', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده است', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده است', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده ایم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده ایم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده اید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده اید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده اند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده اند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده ام', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده ام', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده ای', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده ای', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده ', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده ', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده است', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده است', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده ایم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده ایم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده اید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده اید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده اند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده اند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنیس بازی کرده می شده ام', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنیس بازی کرده می شده ای', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنیس بازی کرده می شده ', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنیس بازی کرده می شده است', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنیس بازی کرده می شده ایم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنیس بازی کرده می شده اید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنیس بازی کرده می شده اند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بودم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بودم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بودی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بودی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بودیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بودیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بودید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بودید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بودند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بودند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بودم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بودم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بودی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بودی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بودیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بودیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بودید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بودید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بودند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بودند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تنیس بازی کرده می شده بودم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تنیس بازی کرده می شده بودی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تنیس بازی کرده می شده بود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تنیس بازی کرده می شده بودیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تنیس بازی کرده می شده بودید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تنیس بازی کرده می شده بودند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده ام', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده ام', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده ای', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده ای', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده ', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده ', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده است', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده است', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده ایم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده ایم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده اید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده اید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده اند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده اند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده ام', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده ام', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده ای', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده ای', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده ', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده ', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده است', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده است', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده ایم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده ایم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده اید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده اید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده اند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده اند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تنیس بازی کرده می شده بوده ام', '605', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تنیس بازی کرده می شده بوده ای', '605', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تنیس بازی کرده می شده بوده ', '605', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تنیس بازی کرده می شده بوده است', '605', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تنیس بازی کرده می شده بوده ایم', '605', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تنیس بازی کرده می شده بوده اید', '605', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تنیس بازی کرده می شده بوده اند', '605', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شوم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشوم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شوی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشوی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شویم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشویم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شوید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشوید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شوند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشوند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شوم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شوم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شوی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شوی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شویم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شویم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شوید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شوید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شوند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شوند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تنیس بازی کرده می شوم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تنیس بازی کرده می شوی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تنیس بازی کرده می شود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تنیس بازی کرده می شویم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تنیس بازی کرده می شوید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تنیس بازی کرده می شوند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده خواهم شد', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نخواهم شد', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده خواهی شد', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نخواهی شد', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده خواهد شد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نخواهد شد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده خواهیم شد', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نخواهیم شد', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده خواهید شد', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نخواهید شد', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده خواهند شد', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نخواهند شد', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بشوم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشوم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بشوی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشوی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بشود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بشویم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشویم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بشوید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشوید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بشوند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشوند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده باشم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده باشم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده باشی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده باشی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده باشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده باشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده باشیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده باشیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده باشید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده باشید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده باشند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده باشند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده باشم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده باشم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده باشی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده باشی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده باشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده باشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده باشیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده باشیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده باشید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده باشید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده باشند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده باشند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده باشم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده باشم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده باشی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده باشی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده باشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده باشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده باشیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده باشیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده باشید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده باشید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده باشند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده باشند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده باشم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده باشم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده باشی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده باشی', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده باشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده باشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده باشیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده باشیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده باشید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده باشید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده می شده بوده باشند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نمی شده بوده باشند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بشوم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشوم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بشو', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشو', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بشود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشود', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بشویم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشویم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بشوید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشوید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده بشوند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشوند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده باشم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده باشم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده باش', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده باش', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده باشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده باشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده باشیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده باشیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده باشید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده باشید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده باشند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده باشند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده باشم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده باشم', '605', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده باش', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده باش', '605', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده باشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده باشد', '605', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده باشیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده باشیم', '605', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده باشید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده باشید', '605', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده شده بوده باشند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تنیس بازی کرده نشده بوده باشند', '605', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شدم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشدم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته شدی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشدی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته شد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته شدیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشدیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته شدید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشدید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته شدند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشدند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته می شدم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شدم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شدی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شدی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شدیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شدیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شدید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شدید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شدند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شدند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توالت داشته می شدم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توالت داشته می شدی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توالت داشته می شد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توالت داشته می شدیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توالت داشته می شدید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توالت داشته می شدند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده ام', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده ام', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده ای', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده ای', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده ', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده ', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده است', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده است', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده ایم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده ایم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده اید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده اید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده اند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده اند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده ام', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده ام', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده ای', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده ای', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده ', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده ', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده است', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده است', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده ایم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده ایم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده اید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده اید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده اند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده اند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توالت داشته می شده ام', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توالت داشته می شده ای', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توالت داشته می شده ', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توالت داشته می شده است', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توالت داشته می شده ایم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توالت داشته می شده اید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توالت داشته می شده اند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بودم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته نشده بودم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته شده بودی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته نشده بودی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته شده بود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته نشده بود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته شده بودیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته نشده بودیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته شده بودید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته نشده بودید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته شده بودند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته نشده بودند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت داشته می شده بودم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بودم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بودی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بودی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بودیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بودیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بودید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بودید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بودند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بودند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توالت داشته می شده بودم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توالت داشته می شده بودی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توالت داشته می شده بود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توالت داشته می شده بودیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توالت داشته می شده بودید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توالت داشته می شده بودند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده ام', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده ام', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده ای', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده ای', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده ', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده ', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده است', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده است', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده ایم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده ایم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده اید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده اید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده اند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده اند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده ام', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده ام', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده ای', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده ای', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده ', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده ', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده است', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده است', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده ایم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده ایم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده اید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده اید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده اند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده اند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توالت داشته می شده بوده ام', '606', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توالت داشته می شده بوده ای', '606', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توالت داشته می شده بوده ', '606', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توالت داشته می شده بوده است', '606', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توالت داشته می شده بوده ایم', '606', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توالت داشته می شده بوده اید', '606', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توالت داشته می شده بوده اند', '606', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت داشته شوم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشوم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته شوی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشوی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته شود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته شویم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشویم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته شوید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشوید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته شوند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشوند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته می شوم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شوم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شوی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شوی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شویم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شویم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شوید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شوید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شوند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شوند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توالت داشته می شوم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توالت داشته می شوی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توالت داشته می شود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توالت داشته می شویم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توالت داشته می شوید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توالت داشته می شوند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت داشته خواهم شد', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نخواهم شد', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته خواهی شد', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نخواهی شد', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته خواهد شد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نخواهد شد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته خواهیم شد', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نخواهیم شد', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته خواهید شد', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نخواهید شد', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته خواهند شد', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نخواهند شد', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته بشوم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشوم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته بشوی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشوی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته بشود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته بشویم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشویم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته بشوید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشوید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته بشوند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشوند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته شده باشم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده باشم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده باشی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده باشی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده باشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده باشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده باشیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده باشیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده باشید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده باشید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده باشند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده باشند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده باشم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده باشم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده باشی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده باشی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده باشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده باشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده باشیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده باشیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده باشید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده باشید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده باشند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده باشند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده باشم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده باشم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده باشی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده باشی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده باشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده باشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده باشیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده باشیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده باشید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده باشید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده باشند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده باشند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده باشم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده باشم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده باشی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده باشی', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده باشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده باشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده باشیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده باشیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده باشید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده باشید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته می شده بوده باشند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته نمی شده بوده باشند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت داشته بشوم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشوم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته بشو', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشو', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته بشود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشود', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته بشویم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشویم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته بشوید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشوید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته بشوند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته نشوند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت داشته شده باشم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده باشم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده باش', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده باش', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده باشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده باشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده باشیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده باشیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده باشید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده باشید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده باشند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده باشند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده باشم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده باشم', '606', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده باش', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده باش', '606', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده باشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده باشد', '606', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده باشیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده باشیم', '606', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده باشید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده باشید', '606', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته شده بوده باشند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت داشته نشده بوده باشند', '606', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شدم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشدم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته شدی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشدی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته شد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته شدیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشدیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته شدید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشدید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته شدند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشدند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته می شدم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شدم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شدی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شدی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شدیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شدیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شدید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شدید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شدند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شدند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توالت رفته می شدم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توالت رفته می شدی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توالت رفته می شد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توالت رفته می شدیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توالت رفته می شدید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توالت رفته می شدند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده ام', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده ام', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده ای', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده ای', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده ', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده ', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده است', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده است', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده ایم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده ایم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده اید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده اید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده اند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده اند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده ام', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده ام', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده ای', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده ای', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده ', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده ', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده است', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده است', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده ایم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده ایم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده اید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده اید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده اند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده اند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توالت رفته می شده ام', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توالت رفته می شده ای', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توالت رفته می شده ', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توالت رفته می شده است', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توالت رفته می شده ایم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توالت رفته می شده اید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توالت رفته می شده اند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بودم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته نشده بودم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته شده بودی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته نشده بودی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته شده بود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته نشده بود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته شده بودیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته نشده بودیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته شده بودید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته نشده بودید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته شده بودند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته نشده بودند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت رفته می شده بودم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بودم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بودی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بودی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بودیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بودیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بودید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بودید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بودند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بودند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توالت رفته می شده بودم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توالت رفته می شده بودی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توالت رفته می شده بود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توالت رفته می شده بودیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توالت رفته می شده بودید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توالت رفته می شده بودند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده ام', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده ام', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده ای', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده ای', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده ', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده ', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده است', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده است', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده ایم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده ایم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده اید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده اید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده اند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده اند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده ام', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده ام', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده ای', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده ای', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده ', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده ', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده است', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده است', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده ایم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده ایم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده اید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده اید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده اند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده اند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توالت رفته می شده بوده ام', '607', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توالت رفته می شده بوده ای', '607', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توالت رفته می شده بوده ', '607', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توالت رفته می شده بوده است', '607', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توالت رفته می شده بوده ایم', '607', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توالت رفته می شده بوده اید', '607', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توالت رفته می شده بوده اند', '607', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت رفته شوم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشوم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته شوی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشوی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته شود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته شویم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشویم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته شوید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشوید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته شوند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشوند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته می شوم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شوم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شوی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شوی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شویم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شویم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شوید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شوید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شوند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شوند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توالت رفته می شوم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توالت رفته می شوی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توالت رفته می شود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توالت رفته می شویم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توالت رفته می شوید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توالت رفته می شوند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت رفته خواهم شد', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نخواهم شد', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته خواهی شد', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نخواهی شد', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته خواهد شد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نخواهد شد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته خواهیم شد', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نخواهیم شد', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته خواهید شد', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نخواهید شد', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته خواهند شد', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نخواهند شد', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته بشوم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشوم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته بشوی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشوی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته بشود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته بشویم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشویم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته بشوید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشوید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته بشوند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشوند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته شده باشم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده باشم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده باشی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده باشی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده باشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده باشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده باشیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده باشیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده باشید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده باشید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده باشند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده باشند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده باشم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده باشم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده باشی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده باشی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده باشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده باشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده باشیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده باشیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده باشید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده باشید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده باشند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده باشند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده باشم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده باشم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده باشی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده باشی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده باشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده باشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده باشیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده باشیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده باشید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده باشید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده باشند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده باشند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده باشم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده باشم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده باشی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده باشی', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده باشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده باشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده باشیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده باشیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده باشید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده باشید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته می شده بوده باشند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته نمی شده بوده باشند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت رفته بشوم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشوم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته بشو', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشو', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته بشود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشود', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته بشویم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشویم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته بشوید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشوید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته بشوند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته نشوند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت رفته شده باشم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده باشم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده باش', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده باش', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده باشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده باشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده باشیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده باشیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده باشید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده باشید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده باشند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده باشند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده باشم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده باشم', '607', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده باش', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده باش', '607', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده باشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده باشد', '607', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده باشیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده باشیم', '607', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده باشید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده باشید', '607', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته شده بوده باشند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت رفته نشده بوده باشند', '607', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شدم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشدم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده شدی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشدی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده شد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده شدیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشدیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده شدید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشدید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده شدند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشدند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده می شدم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شدم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شدی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شدی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شدیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شدیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شدید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شدید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شدند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شدند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توالت کرده می شدم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توالت کرده می شدی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توالت کرده می شد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توالت کرده می شدیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توالت کرده می شدید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توالت کرده می شدند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده ام', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده ام', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده ای', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده ای', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده ', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده ', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده است', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده است', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده ایم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده ایم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده اید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده اید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده اند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده اند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده ام', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده ام', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده ای', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده ای', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده ', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده ', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده است', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده است', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده ایم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده ایم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده اید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده اید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده اند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده اند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توالت کرده می شده ام', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توالت کرده می شده ای', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توالت کرده می شده ', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توالت کرده می شده است', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توالت کرده می شده ایم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توالت کرده می شده اید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توالت کرده می شده اند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بودم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده نشده بودم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده شده بودی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده نشده بودی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده شده بود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده نشده بود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده شده بودیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده نشده بودیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده شده بودید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده نشده بودید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده شده بودند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده نشده بودند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توالت کرده می شده بودم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بودم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بودی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بودی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بودیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بودیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بودید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بودید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بودند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بودند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توالت کرده می شده بودم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توالت کرده می شده بودی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توالت کرده می شده بود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توالت کرده می شده بودیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توالت کرده می شده بودید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توالت کرده می شده بودند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده ام', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده ام', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده ای', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده ای', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده ', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده ', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده است', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده است', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده ایم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده ایم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده اید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده اید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده اند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده اند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده ام', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده ام', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده ای', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده ای', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده ', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده ', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده است', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده است', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده ایم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده ایم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده اید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده اید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده اند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده اند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توالت کرده می شده بوده ام', '608', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توالت کرده می شده بوده ای', '608', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توالت کرده می شده بوده ', '608', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توالت کرده می شده بوده است', '608', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توالت کرده می شده بوده ایم', '608', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توالت کرده می شده بوده اید', '608', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توالت کرده می شده بوده اند', '608', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت کرده شوم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشوم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده شوی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشوی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده شود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده شویم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشویم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده شوید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشوید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده شوند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشوند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده می شوم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شوم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شوی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شوی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شویم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شویم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شوید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شوید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شوند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شوند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توالت کرده می شوم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توالت کرده می شوی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توالت کرده می شود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توالت کرده می شویم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توالت کرده می شوید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توالت کرده می شوند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توالت کرده خواهم شد', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نخواهم شد', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده خواهی شد', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نخواهی شد', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده خواهد شد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نخواهد شد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده خواهیم شد', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نخواهیم شد', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده خواهید شد', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نخواهید شد', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده خواهند شد', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نخواهند شد', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده بشوم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشوم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده بشوی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشوی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده بشود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده بشویم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشویم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده بشوید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشوید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده بشوند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشوند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده شده باشم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده باشم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده باشی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده باشی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده باشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده باشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده باشیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده باشیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده باشید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده باشید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده باشند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده باشند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده باشم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده باشم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده باشی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده باشی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده باشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده باشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده باشیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده باشیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده باشید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده باشید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده باشند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده باشند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده باشم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده باشم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده باشی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده باشی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده باشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده باشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده باشیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده باشیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده باشید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده باشید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده باشند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده باشند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده باشم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده باشم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده باشی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده باشی', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده باشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده باشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده باشیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده باشیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده باشید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده باشید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده می شده بوده باشند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده نمی شده بوده باشند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توالت کرده بشوم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشوم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده بشو', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشو', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده بشود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشود', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده بشویم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشویم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده بشوید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشوید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده بشوند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده نشوند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توالت کرده شده باشم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده باشم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده باش', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده باش', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده باشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده باشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده باشیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده باشیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده باشید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده باشید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده باشند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده باشند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده باشم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده باشم', '608', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده باش', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده باش', '608', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده باشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده باشد', '608', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده باشیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده باشیم', '608', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده باشید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده باشید', '608', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده شده بوده باشند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توالت کرده نشده بوده باشند', '608', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شدم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشدم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده شدی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشدی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده شد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده شدیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشدیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده شدید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشدید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده شدند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشدند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده می شدم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شدم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شدی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شدی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شدیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شدیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شدید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شدید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شدند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شدند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توجه کرده می شدم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توجه کرده می شدی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توجه کرده می شد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توجه کرده می شدیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توجه کرده می شدید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توجه کرده می شدند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده ام', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده ام', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده ای', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده ای', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده ', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده ', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده است', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده است', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده ایم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده ایم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده اید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده اید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده اند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده اند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده ام', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده ام', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده ای', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده ای', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده ', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده ', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده است', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده است', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده ایم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده ایم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده اید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده اید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده اند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده اند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توجه کرده می شده ام', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توجه کرده می شده ای', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توجه کرده می شده ', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توجه کرده می شده است', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توجه کرده می شده ایم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توجه کرده می شده اید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توجه کرده می شده اند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بودم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده نشده بودم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده شده بودی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده نشده بودی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده شده بود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده نشده بود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده شده بودیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده نشده بودیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده شده بودید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده نشده بودید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده شده بودند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده نشده بودند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجه کرده می شده بودم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بودم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بودی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بودی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بودیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بودیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بودید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بودید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بودند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بودند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توجه کرده می شده بودم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توجه کرده می شده بودی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توجه کرده می شده بود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توجه کرده می شده بودیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توجه کرده می شده بودید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توجه کرده می شده بودند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده ام', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده ام', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده ای', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده ای', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده ', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده ', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده است', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده است', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده ایم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده ایم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده اید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده اید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده اند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده اند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده ام', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده ام', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده ای', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده ای', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده ', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده ', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده است', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده است', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده ایم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده ایم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده اید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده اید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده اند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده اند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توجه کرده می شده بوده ام', '609', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توجه کرده می شده بوده ای', '609', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توجه کرده می شده بوده ', '609', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توجه کرده می شده بوده است', '609', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توجه کرده می شده بوده ایم', '609', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توجه کرده می شده بوده اید', '609', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توجه کرده می شده بوده اند', '609', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجه کرده شوم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشوم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده شوی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشوی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده شود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده شویم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشویم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده شوید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشوید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده شوند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشوند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده می شوم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شوم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شوی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شوی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شویم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شویم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شوید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شوید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شوند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شوند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توجه کرده می شوم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توجه کرده می شوی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توجه کرده می شود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توجه کرده می شویم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توجه کرده می شوید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توجه کرده می شوند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجه کرده خواهم شد', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نخواهم شد', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده خواهی شد', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نخواهی شد', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده خواهد شد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نخواهد شد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده خواهیم شد', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نخواهیم شد', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده خواهید شد', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نخواهید شد', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده خواهند شد', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نخواهند شد', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده بشوم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشوم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده بشوی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشوی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده بشود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده بشویم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشویم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده بشوید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشوید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده بشوند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشوند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده شده باشم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده باشم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده باشی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده باشی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده باشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده باشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده باشیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده باشیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده باشید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده باشید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده باشند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده باشند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده باشم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده باشم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده باشی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده باشی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده باشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده باشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده باشیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده باشیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده باشید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده باشید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده باشند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده باشند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده باشم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده باشم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده باشی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده باشی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده باشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده باشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده باشیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده باشیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده باشید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده باشید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده باشند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده باشند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده باشم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده باشم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده باشی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده باشی', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده باشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده باشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده باشیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده باشیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده باشید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده باشید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده می شده بوده باشند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده نمی شده بوده باشند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجه کرده بشوم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشوم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده بشو', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشو', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده بشود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشود', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده بشویم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشویم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده بشوید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشوید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده بشوند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده نشوند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجه کرده شده باشم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده باشم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده باش', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده باش', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده باشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده باشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده باشیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده باشیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده باشید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده باشید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده باشند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده باشند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده باشم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده باشم', '609', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده باش', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده باش', '609', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده باشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده باشد', '609', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده باشیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده باشیم', '609', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده باشید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده باشید', '609', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده شده بوده باشند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجه کرده نشده بوده باشند', '609', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شدم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشدم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده شدی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشدی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده شد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده شدیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشدیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده شدید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشدید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده شدند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشدند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده می شدم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شدم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شدی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شدی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شدیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شدیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شدید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شدید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شدند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شدند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توجیه کرده می شدم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توجیه کرده می شدی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توجیه کرده می شد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توجیه کرده می شدیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توجیه کرده می شدید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توجیه کرده می شدند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده ام', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده ام', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده ای', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده ای', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده ', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده ', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده است', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده است', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده ایم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده ایم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده اید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده اید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده اند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده اند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده ام', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده ام', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده ای', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده ای', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده ', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده ', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده است', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده است', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده ایم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده ایم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده اید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده اید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده اند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده اند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توجیه کرده می شده ام', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توجیه کرده می شده ای', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توجیه کرده می شده ', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توجیه کرده می شده است', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توجیه کرده می شده ایم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توجیه کرده می شده اید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توجیه کرده می شده اند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بودم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بودم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده شده بودی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بودی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده شده بود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده شده بودیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بودیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده شده بودید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بودید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده شده بودند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بودند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بودم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بودم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بودی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بودی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بودیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بودیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بودید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بودید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بودند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بودند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توجیه کرده می شده بودم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توجیه کرده می شده بودی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توجیه کرده می شده بود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توجیه کرده می شده بودیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توجیه کرده می شده بودید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توجیه کرده می شده بودند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده ام', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده ام', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده ای', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده ای', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده ', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده ', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده است', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده است', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده ایم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده ایم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده اید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده اید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده اند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده اند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده ام', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده ام', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده ای', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده ای', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده ', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده ', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده است', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده است', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده ایم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده ایم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده اید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده اید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده اند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده اند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توجیه کرده می شده بوده ام', '610', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توجیه کرده می شده بوده ای', '610', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توجیه کرده می شده بوده ', '610', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توجیه کرده می شده بوده است', '610', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توجیه کرده می شده بوده ایم', '610', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توجیه کرده می شده بوده اید', '610', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توجیه کرده می شده بوده اند', '610', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شوم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشوم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده شوی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشوی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده شود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده شویم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشویم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده شوید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشوید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده شوند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشوند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده می شوم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شوم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شوی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شوی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شویم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شویم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شوید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شوید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شوند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شوند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توجیه کرده می شوم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توجیه کرده می شوی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توجیه کرده می شود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توجیه کرده می شویم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توجیه کرده می شوید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توجیه کرده می شوند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجیه کرده خواهم شد', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نخواهم شد', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده خواهی شد', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نخواهی شد', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده خواهد شد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نخواهد شد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده خواهیم شد', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نخواهیم شد', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده خواهید شد', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نخواهید شد', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده خواهند شد', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نخواهند شد', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده بشوم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشوم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده بشوی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشوی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده بشود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده بشویم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشویم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده بشوید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشوید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده بشوند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشوند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده شده باشم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده باشم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده باشی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده باشی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده باشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده باشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده باشیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده باشیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده باشید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده باشید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده باشند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده باشند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده باشم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده باشم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده باشی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده باشی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده باشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده باشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده باشیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده باشیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده باشید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده باشید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده باشند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده باشند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده باشم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده باشم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده باشی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده باشی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده باشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده باشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده باشیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده باشیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده باشید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده باشید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده باشند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده باشند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده باشم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده باشم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده باشی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده باشی', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده باشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده باشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده باشیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده باشیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده باشید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده باشید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده می شده بوده باشند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نمی شده بوده باشند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجیه کرده بشوم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشوم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده بشو', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشو', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده بشود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشود', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده بشویم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشویم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده بشوید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشوید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده بشوند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده نشوند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجیه کرده شده باشم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده باشم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده باش', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده باش', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده باشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده باشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده باشیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده باشیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده باشید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده باشید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده باشند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده باشند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده باشم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده باشم', '610', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده باش', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده باش', '610', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده باشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده باشد', '610', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده باشیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده باشیم', '610', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده باشید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده باشید', '610', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده شده بوده باشند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجیه کرده نشده بوده باشند', '610', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شدم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشدم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده شدی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشدی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده شد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده شدیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشدیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده شدید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشدید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده شدند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشدند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده می شدم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شدم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شدی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شدی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شدیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شدیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شدید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شدید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شدند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شدند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توجی کرده می شدم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توجی کرده می شدی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توجی کرده می شد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توجی کرده می شدیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توجی کرده می شدید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توجی کرده می شدند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده ام', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده ام', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده ای', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده ای', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده ', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده ', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده است', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده است', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده ایم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده ایم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده اید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده اید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده اند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده اند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده ام', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده ام', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده ای', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده ای', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده ', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده ', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده است', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده است', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده ایم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده ایم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده اید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده اید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده اند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده اند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توجی کرده می شده ام', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توجی کرده می شده ای', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توجی کرده می شده ', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توجی کرده می شده است', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توجی کرده می شده ایم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توجی کرده می شده اید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توجی کرده می شده اند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بودم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده نشده بودم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده شده بودی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده نشده بودی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده شده بود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده نشده بود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده شده بودیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده نشده بودیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده شده بودید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده نشده بودید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده شده بودند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده نشده بودند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توجی کرده می شده بودم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بودم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بودی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بودی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بودیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بودیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بودید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بودید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بودند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بودند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توجی کرده می شده بودم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توجی کرده می شده بودی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توجی کرده می شده بود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توجی کرده می شده بودیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توجی کرده می شده بودید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توجی کرده می شده بودند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده ام', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده ام', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده ای', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده ای', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده ', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده ', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده است', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده است', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده ایم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده ایم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده اید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده اید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده اند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده اند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده ام', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده ام', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده ای', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده ای', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده ', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده ', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده است', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده است', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده ایم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده ایم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده اید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده اید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده اند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده اند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توجی کرده می شده بوده ام', '611', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توجی کرده می شده بوده ای', '611', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توجی کرده می شده بوده ', '611', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توجی کرده می شده بوده است', '611', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توجی کرده می شده بوده ایم', '611', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توجی کرده می شده بوده اید', '611', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توجی کرده می شده بوده اند', '611', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجی کرده شوم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشوم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده شوی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشوی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده شود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده شویم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشویم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده شوید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشوید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده شوند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشوند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده می شوم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شوم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شوی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شوی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شویم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شویم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شوید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شوید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شوند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شوند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توجی کرده می شوم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توجی کرده می شوی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توجی کرده می شود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توجی کرده می شویم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توجی کرده می شوید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توجی کرده می شوند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توجی کرده خواهم شد', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نخواهم شد', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده خواهی شد', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نخواهی شد', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده خواهد شد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نخواهد شد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده خواهیم شد', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نخواهیم شد', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده خواهید شد', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نخواهید شد', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده خواهند شد', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نخواهند شد', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده بشوم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشوم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده بشوی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشوی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده بشود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده بشویم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشویم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده بشوید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشوید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده بشوند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشوند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده شده باشم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده باشم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده باشی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده باشی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده باشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده باشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده باشیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده باشیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده باشید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده باشید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده باشند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده باشند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده باشم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده باشم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده باشی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده باشی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده باشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده باشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده باشیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده باشیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده باشید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده باشید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده باشند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده باشند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده باشم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده باشم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده باشی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده باشی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده باشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده باشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده باشیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده باشیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده باشید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده باشید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده باشند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده باشند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده باشم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده باشم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده باشی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده باشی', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده باشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده باشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده باشیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده باشیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده باشید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده باشید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده می شده بوده باشند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده نمی شده بوده باشند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توجی کرده بشوم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشوم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده بشو', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشو', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده بشود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشود', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده بشویم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشویم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده بشوید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشوید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده بشوند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده نشوند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توجی کرده شده باشم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده باشم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده باش', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده باش', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده باشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده باشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده باشیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده باشیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده باشید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده باشید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده باشند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده باشند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده باشم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده باشم', '611', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده باش', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده باش', '611', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده باشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده باشد', '611', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده باشیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده باشیم', '611', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده باشید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده باشید', '611', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده شده بوده باشند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توجی کرده نشده بوده باشند', '611', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شدم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشدم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده شدی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشدی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده شد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده شدیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشدیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده شدید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشدید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده شدند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشدند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده می شدم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شدم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شدی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شدی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شدیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شدیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شدید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شدید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شدند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شدند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزیع شده می شدم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزیع شده می شدی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزیع شده می شد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزیع شده می شدیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزیع شده می شدید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزیع شده می شدند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده ام', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده ام', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده ای', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده ای', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده ', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده ', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده است', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده است', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده ایم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده ایم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده اید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده اید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده اند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده اند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده ام', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده ام', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده ای', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده ای', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده ', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده ', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده است', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده است', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده ایم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده ایم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده اید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده اید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده اند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده اند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزیع شده می شده ام', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزیع شده می شده ای', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزیع شده می شده ', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزیع شده می شده است', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزیع شده می شده ایم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزیع شده می شده اید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزیع شده می شده اند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بودم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده نشده بودم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده شده بودی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده نشده بودی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده شده بود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده نشده بود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده شده بودیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده نشده بودیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده شده بودید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده نشده بودید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده شده بودند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده نشده بودند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع شده می شده بودم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بودم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بودی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بودی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بودیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بودیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بودید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بودید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بودند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بودند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزیع شده می شده بودم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزیع شده می شده بودی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزیع شده می شده بود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزیع شده می شده بودیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزیع شده می شده بودید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزیع شده می شده بودند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده ام', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده ام', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده ای', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده ای', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده ', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده ', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده است', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده است', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده ایم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده ایم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده اید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده اید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده اند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده اند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده ام', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده ام', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده ای', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده ای', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده ', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده ', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده است', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده است', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده ایم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده ایم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده اید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده اید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده اند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده اند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزیع شده می شده بوده ام', '612', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزیع شده می شده بوده ای', '612', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزیع شده می شده بوده ', '612', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزیع شده می شده بوده است', '612', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزیع شده می شده بوده ایم', '612', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزیع شده می شده بوده اید', '612', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزیع شده می شده بوده اند', '612', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع شده شوم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشوم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده شوی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشوی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده شود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده شویم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشویم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده شوید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشوید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده شوند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشوند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده می شوم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شوم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شوی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شوی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شویم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شویم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شوید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شوید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شوند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شوند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توزیع شده می شوم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توزیع شده می شوی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توزیع شده می شود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توزیع شده می شویم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توزیع شده می شوید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توزیع شده می شوند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع شده خواهم شد', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نخواهم شد', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده خواهی شد', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نخواهی شد', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده خواهد شد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نخواهد شد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده خواهیم شد', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نخواهیم شد', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده خواهید شد', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نخواهید شد', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده خواهند شد', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نخواهند شد', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده بشوم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشوم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده بشوی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشوی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده بشود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده بشویم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشویم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده بشوید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشوید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده بشوند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشوند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده شده باشم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده باشم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده باشی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده باشی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده باشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده باشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده باشیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده باشیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده باشید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده باشید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده باشند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده باشند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده باشم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده باشم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده باشی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده باشی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده باشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده باشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده باشیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده باشیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده باشید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده باشید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده باشند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده باشند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده باشم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده باشم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده باشی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده باشی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده باشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده باشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده باشیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده باشیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده باشید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده باشید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده باشند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده باشند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده باشم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده باشم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده باشی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده باشی', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده باشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده باشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده باشیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده باشیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده باشید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده باشید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده می شده بوده باشند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده نمی شده بوده باشند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع شده بشوم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشوم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده بشو', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشو', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده بشود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشود', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده بشویم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشویم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده بشوید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشوید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده بشوند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده نشوند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع شده شده باشم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده باشم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده باش', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده باش', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده باشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده باشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده باشیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده باشیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده باشید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده باشید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده باشند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده باشند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده باشم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده باشم', '612', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده باش', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده باش', '612', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده باشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده باشد', '612', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده باشیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده باشیم', '612', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده باشید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده باشید', '612', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده شده بوده باشند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع شده نشده بوده باشند', '612', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شدم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشدم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده شدی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشدی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده شد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده شدیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشدیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده شدید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشدید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده شدند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشدند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده می شدم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شدم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شدی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شدی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شدیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شدیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شدید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شدید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شدند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شدند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزی شده می شدم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزی شده می شدی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزی شده می شد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزی شده می شدیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزی شده می شدید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزی شده می شدند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزی شده شده ام', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده ام', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده ای', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده ای', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده ', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده ', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده است', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده است', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده ایم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده ایم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده اید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده اید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده اند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده اند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده ام', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده ام', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده ای', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده ای', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده ', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده ', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده است', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده است', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده ایم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده ایم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده اید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده اید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده اند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده اند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزی شده می شده ام', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزی شده می شده ای', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزی شده می شده ', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزی شده می شده است', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزی شده می شده ایم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزی شده می شده اید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزی شده می شده اند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بودم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده نشده بودم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده شده بودی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده نشده بودی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده شده بود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده نشده بود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده شده بودیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده نشده بودیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده شده بودید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده نشده بودید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده شده بودند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده نشده بودند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزی شده می شده بودم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بودم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بودی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بودی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بودیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بودیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بودید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بودید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بودند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بودند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزی شده می شده بودم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزی شده می شده بودی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزی شده می شده بود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزی شده می شده بودیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزی شده می شده بودید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزی شده می شده بودند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده ام', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده ام', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده ای', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده ای', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده ', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده ', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده است', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده است', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده ایم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده ایم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده اید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده اید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده اند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده اند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده ام', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده ام', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده ای', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده ای', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده ', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده ', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده است', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده است', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده ایم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده ایم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده اید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده اید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده اند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده اند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزی شده می شده بوده ام', '613', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزی شده می شده بوده ای', '613', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزی شده می شده بوده ', '613', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزی شده می شده بوده است', '613', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزی شده می شده بوده ایم', '613', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزی شده می شده بوده اید', '613', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزی شده می شده بوده اند', '613', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزی شده شوم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشوم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده شوی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشوی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده شود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده شویم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشویم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده شوید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشوید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده شوند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشوند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده می شوم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شوم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شوی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شوی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شویم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شویم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شوید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شوید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شوند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شوند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توزی شده می شوم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توزی شده می شوی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توزی شده می شود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توزی شده می شویم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توزی شده می شوید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توزی شده می شوند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزی شده خواهم شد', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نخواهم شد', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده خواهی شد', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نخواهی شد', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده خواهد شد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نخواهد شد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده خواهیم شد', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نخواهیم شد', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده خواهید شد', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نخواهید شد', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده خواهند شد', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نخواهند شد', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده بشوم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشوم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده بشوی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشوی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده بشود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده بشویم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشویم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده بشوید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشوید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده بشوند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشوند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده شده باشم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده باشم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده باشی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده باشی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده باشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده باشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده باشیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده باشیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده باشید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده باشید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده باشند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده باشند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده باشم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده باشم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده باشی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده باشی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده باشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده باشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده باشیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده باشیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده باشید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده باشید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده باشند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده باشند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده باشم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده باشم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده باشی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده باشی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده باشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده باشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده باشیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده باشیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده باشید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده باشید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده باشند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده باشند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده باشم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده باشم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده باشی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده باشی', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده باشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده باشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده باشیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده باشیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده باشید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده باشید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده می شده بوده باشند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده نمی شده بوده باشند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزی شده بشوم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشوم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده بشو', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشو', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده بشود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشود', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده بشویم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشویم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده بشوید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشوید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده بشوند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده نشوند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزی شده شده باشم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده باشم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده باش', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده باش', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده باشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده باشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده باشیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده باشیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده باشید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده باشید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده باشند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده باشند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده باشم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده باشم', '613', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده باش', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده باش', '613', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده باشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده باشد', '613', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده باشیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده باشیم', '613', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده باشید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده باشید', '613', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده شده بوده باشند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزی شده نشده بوده باشند', '613', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شدم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشدم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شدی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشدی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شدیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشدیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شدید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشدید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شدند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشدند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده می شدم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شدم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شدی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شدی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شدیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شدیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شدید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شدید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شدند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شدند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزیع کرده می شدم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزیع کرده می شدی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزیع کرده می شد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزیع کرده می شدیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزیع کرده می شدید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزیع کرده می شدند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده ام', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده ام', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده ای', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده ای', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده ', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده ', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده است', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده است', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده ایم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده ایم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده اید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده اید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده اند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده اند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده ام', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده ام', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده ای', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده ای', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده ', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده ', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده است', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده است', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده ایم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده ایم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده اید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده اید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده اند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده اند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزیع کرده می شده ام', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزیع کرده می شده ای', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزیع کرده می شده ', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزیع کرده می شده است', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزیع کرده می شده ایم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزیع کرده می شده اید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزیع کرده می شده اند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بودم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بودم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده شده بودی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بودی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده شده بود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده شده بودیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بودیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده شده بودید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بودید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده شده بودند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بودند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بودم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بودم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بودی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بودی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بودیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بودیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بودید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بودید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بودند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بودند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزیع کرده می شده بودم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزیع کرده می شده بودی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزیع کرده می شده بود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزیع کرده می شده بودیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزیع کرده می شده بودید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزیع کرده می شده بودند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده ام', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده ام', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده ای', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده ای', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده ', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده ', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده است', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده است', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده ایم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده ایم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده اید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده اید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده اند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده اند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده ام', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده ام', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده ای', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده ای', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده ', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده ', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده است', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده است', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده ایم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده ایم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده اید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده اید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده اند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده اند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزیع کرده می شده بوده ام', '614', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزیع کرده می شده بوده ای', '614', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزیع کرده می شده بوده ', '614', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزیع کرده می شده بوده است', '614', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزیع کرده می شده بوده ایم', '614', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزیع کرده می شده بوده اید', '614', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزیع کرده می شده بوده اند', '614', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شوم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شوی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شویم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشویم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شوید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شوند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده می شوم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شوم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شوی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شوی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شویم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شویم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شوید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شوید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شوند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شوند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توزیع کرده می شوم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توزیع کرده می شوی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توزیع کرده می شود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توزیع کرده می شویم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توزیع کرده می شوید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توزیع کرده می شوند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده خواهم شد', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نخواهم شد', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده خواهی شد', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نخواهی شد', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده خواهد شد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نخواهد شد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده خواهیم شد', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نخواهیم شد', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده خواهید شد', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نخواهید شد', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده خواهند شد', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نخواهند شد', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشویم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشویم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده باشم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده باشم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده باشی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده باشی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده باشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده باشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده باشیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده باشیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده باشید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده باشید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده باشند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده باشند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده باشم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده باشم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده باشی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده باشی', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده باشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده باشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده باشیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده باشیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده باشید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده باشید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده باشند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده باشند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشو', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشو', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشود', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشویم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشویم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باش', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باش', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشم', '614', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باش', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باش', '614', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشد', '614', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشیم', '614', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشید', '614', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشند', '614', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شدم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشدم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شدی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشدی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شدیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشدیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شدید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشدید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شدند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشدند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده می شدم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شدم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شدی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شدی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شدیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شدیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شدید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شدید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شدند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شدند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزیع کرده می شدم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزیع کرده می شدی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزیع کرده می شد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزیع کرده می شدیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزیع کرده می شدید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزیع کرده می شدند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده ام', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده ام', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده ای', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده ای', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده ', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده ', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده است', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده است', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده ایم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده ایم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده اید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده اید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده اند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده اند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده ام', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده ام', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده ای', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده ای', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده ', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده ', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده است', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده است', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده ایم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده ایم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده اید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده اید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده اند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده اند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزیع کرده می شده ام', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزیع کرده می شده ای', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزیع کرده می شده ', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزیع کرده می شده است', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزیع کرده می شده ایم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزیع کرده می شده اید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزیع کرده می شده اند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بودم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بودم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده شده بودی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بودی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده شده بود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده شده بودیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بودیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده شده بودید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بودید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده شده بودند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بودند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بودم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بودم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بودی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بودی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بودیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بودیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بودید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بودید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بودند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بودند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توزیع کرده می شده بودم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توزیع کرده می شده بودی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توزیع کرده می شده بود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توزیع کرده می شده بودیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توزیع کرده می شده بودید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توزیع کرده می شده بودند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده ام', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده ام', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده ای', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده ای', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده ', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده ', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده است', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده است', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده ایم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده ایم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده اید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده اید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده اند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده اند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده ام', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده ام', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده ای', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده ای', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده ', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده ', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده است', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده است', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده ایم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده ایم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده اید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده اید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده اند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده اند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توزیع کرده می شده بوده ام', '615', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توزیع کرده می شده بوده ای', '615', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توزیع کرده می شده بوده ', '615', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توزیع کرده می شده بوده است', '615', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توزیع کرده می شده بوده ایم', '615', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توزیع کرده می شده بوده اید', '615', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توزیع کرده می شده بوده اند', '615', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شوم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شوی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شویم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشویم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شوید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شوند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده می شوم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شوم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شوی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شوی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شویم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شویم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شوید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شوید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شوند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شوند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توزیع کرده می شوم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توزیع کرده می شوی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توزیع کرده می شود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توزیع کرده می شویم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توزیع کرده می شوید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توزیع کرده می شوند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توزیع کرده خواهم شد', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نخواهم شد', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده خواهی شد', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نخواهی شد', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده خواهد شد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نخواهد شد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده خواهیم شد', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نخواهیم شد', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده خواهید شد', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نخواهید شد', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده خواهند شد', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نخواهند شد', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشویم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشویم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده باشم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده باشم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده باشی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده باشی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده باشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده باشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده باشیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده باشیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده باشید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده باشید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده باشند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده باشند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده باشم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده باشم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده باشی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده باشی', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده باشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده باشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده باشیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده باشیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده باشید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده باشید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده می شده بوده باشند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نمی شده بوده باشند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشو', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشو', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشود', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشویم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشویم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده بشوند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده نشوند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باش', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باش', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده باشند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده باشند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشم', '615', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باش', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باش', '615', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشد', '615', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشیم', '615', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشید', '615', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده شده بوده باشند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توزیع کرده نشده بوده باشند', '615', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شدم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشدم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده شدی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشدی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده شد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده شدیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشدیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده شدید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشدید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده شدند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشدند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده می شدم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شدم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شدی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شدی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شدیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شدیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شدید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شدید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شدند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شدند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسری خورده می شدم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسری خورده می شدی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسری خورده می شد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسری خورده می شدیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسری خورده می شدید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسری خورده می شدند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده ام', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده ام', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده ای', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده ای', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده ', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده ', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده است', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده است', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده ایم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده ایم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده اید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده اید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده اند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده اند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده ام', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده ام', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده ای', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده ای', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده ', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده ', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده است', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده است', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده ایم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده ایم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده اید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده اید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده اند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده اند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسری خورده می شده ام', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسری خورده می شده ای', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسری خورده می شده ', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسری خورده می شده است', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسری خورده می شده ایم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسری خورده می شده اید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسری خورده می شده اند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بودم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده نشده بودم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده شده بودی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده نشده بودی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده شده بود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده نشده بود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده شده بودیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده نشده بودیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده شده بودید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده نشده بودید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده شده بودند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده نشده بودند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری خورده می شده بودم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بودم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بودی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بودی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بودیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بودیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بودید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بودید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بودند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بودند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسری خورده می شده بودم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسری خورده می شده بودی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسری خورده می شده بود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسری خورده می شده بودیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسری خورده می شده بودید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسری خورده می شده بودند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده ام', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده ام', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده ای', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده ای', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده ', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده ', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده است', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده است', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده ایم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده ایم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده اید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده اید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده اند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده اند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده ام', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده ام', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده ای', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده ای', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده ', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده ', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده است', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده است', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده ایم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده ایم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده اید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده اید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده اند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده اند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسری خورده می شده بوده ام', '616', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسری خورده می شده بوده ای', '616', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسری خورده می شده بوده ', '616', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسری خورده می شده بوده است', '616', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسری خورده می شده بوده ایم', '616', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسری خورده می شده بوده اید', '616', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسری خورده می شده بوده اند', '616', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری خورده شوم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشوم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده شوی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشوی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده شود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده شویم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشویم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده شوید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشوید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده شوند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشوند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده می شوم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شوم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شوی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شوی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شویم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شویم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شوید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شوید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شوند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شوند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توسری خورده می شوم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توسری خورده می شوی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توسری خورده می شود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توسری خورده می شویم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توسری خورده می شوید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توسری خورده می شوند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری خورده خواهم شد', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نخواهم شد', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده خواهی شد', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نخواهی شد', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده خواهد شد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نخواهد شد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده خواهیم شد', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نخواهیم شد', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده خواهید شد', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نخواهید شد', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده خواهند شد', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نخواهند شد', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده بشوم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشوم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده بشوی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشوی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده بشود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده بشویم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشویم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده بشوید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشوید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده بشوند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشوند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده شده باشم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده باشم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده باشی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده باشی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده باشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده باشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده باشیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده باشیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده باشید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده باشید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده باشند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده باشند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده باشم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده باشم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده باشی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده باشی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده باشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده باشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده باشیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده باشیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده باشید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده باشید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده باشند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده باشند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده باشم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده باشم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده باشی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده باشی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده باشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده باشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده باشیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده باشیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده باشید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده باشید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده باشند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده باشند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده باشم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده باشم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده باشی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده باشی', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده باشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده باشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده باشیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده باشیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده باشید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده باشید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده می شده بوده باشند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده نمی شده بوده باشند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری خورده بشوم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشوم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده بشو', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشو', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده بشود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشود', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده بشویم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشویم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده بشوید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشوید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده بشوند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده نشوند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری خورده شده باشم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده باشم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده باش', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده باش', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده باشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده باشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده باشیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده باشیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده باشید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده باشید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده باشند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده باشند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده باشم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده باشم', '616', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده باش', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده باش', '616', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده باشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده باشد', '616', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده باشیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده باشیم', '616', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده باشید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده باشید', '616', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده شده بوده باشند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری خورده نشده بوده باشند', '616', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شدم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشدم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده شدی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشدی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده شد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده شدیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشدیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده شدید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشدید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده شدند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشدند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده می شدم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شدم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شدی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شدی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شدیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شدیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شدید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شدید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شدند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شدند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسری زده می شدم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسری زده می شدی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسری زده می شد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسری زده می شدیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسری زده می شدید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسری زده می شدند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری زده شده ام', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده ام', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده ای', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده ای', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده ', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده ', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده است', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده است', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده ایم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده ایم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده اید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده اید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده اند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده اند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده ام', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده ام', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده ای', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده ای', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده ', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده ', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده است', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده است', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده ایم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده ایم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده اید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده اید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده اند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده اند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسری زده می شده ام', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسری زده می شده ای', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسری زده می شده ', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسری زده می شده است', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسری زده می شده ایم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسری زده می شده اید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسری زده می شده اند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بودم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده نشده بودم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده شده بودی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده نشده بودی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده شده بود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده نشده بود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده شده بودیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده نشده بودیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده شده بودید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده نشده بودید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده شده بودند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده نشده بودند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسری زده می شده بودم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بودم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بودی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بودی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بودیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بودیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بودید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بودید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بودند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بودند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسری زده می شده بودم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسری زده می شده بودی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسری زده می شده بود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسری زده می شده بودیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسری زده می شده بودید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسری زده می شده بودند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده ام', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده ام', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده ای', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده ای', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده ', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده ', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده است', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده است', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده ایم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده ایم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده اید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده اید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده اند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده اند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده ام', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده ام', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده ای', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده ای', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده ', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده ', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده است', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده است', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده ایم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده ایم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده اید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده اید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده اند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده اند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسری زده می شده بوده ام', '617', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسری زده می شده بوده ای', '617', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسری زده می شده بوده ', '617', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسری زده می شده بوده است', '617', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسری زده می شده بوده ایم', '617', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسری زده می شده بوده اید', '617', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسری زده می شده بوده اند', '617', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری زده شوم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشوم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده شوی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشوی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده شود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده شویم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشویم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده شوید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشوید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده شوند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشوند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده می شوم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شوم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شوی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شوی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شویم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شویم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شوید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شوید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شوند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شوند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توسری زده می شوم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توسری زده می شوی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توسری زده می شود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توسری زده می شویم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توسری زده می شوید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توسری زده می شوند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسری زده خواهم شد', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نخواهم شد', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده خواهی شد', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نخواهی شد', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده خواهد شد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نخواهد شد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده خواهیم شد', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نخواهیم شد', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده خواهید شد', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نخواهید شد', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده خواهند شد', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نخواهند شد', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده بشوم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشوم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده بشوی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشوی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده بشود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده بشویم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشویم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده بشوید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشوید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده بشوند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشوند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده شده باشم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده باشم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده باشی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده باشی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده باشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده باشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده باشیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده باشیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده باشید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده باشید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده باشند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده باشند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده باشم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده باشم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده باشی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده باشی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده باشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده باشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده باشیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده باشیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده باشید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده باشید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده باشند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده باشند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده باشم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده باشم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده باشی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده باشی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده باشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده باشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده باشیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده باشیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده باشید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده باشید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده باشند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده باشند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده باشم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده باشم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده باشی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده باشی', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده باشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده باشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده باشیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده باشیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده باشید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده باشید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده می شده بوده باشند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده نمی شده بوده باشند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسری زده بشوم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشوم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده بشو', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشو', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده بشود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشود', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده بشویم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشویم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده بشوید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشوید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده بشوند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده نشوند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسری زده شده باشم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده باشم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده باش', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده باش', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده باشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده باشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده باشیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده باشیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده باشید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده باشید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده باشند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده باشند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده باشم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده باشم', '617', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده باش', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده باش', '617', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده باشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده باشد', '617', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده باشیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده باشیم', '617', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده باشید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده باشید', '617', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده شده بوده باشند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسری زده نشده بوده باشند', '617', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شدم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشدم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده شدی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشدی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده شد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده شدیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشدیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده شدید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشدید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده شدند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشدند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده می شدم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شدم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شدی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شدی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شدیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شدیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شدید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شدید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شدند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شدند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسعه داده می شدم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسعه داده می شدی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسعه داده می شد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسعه داده می شدیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسعه داده می شدید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسعه داده می شدند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده ام', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده ام', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده ای', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده ای', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده ', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده ', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده است', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده است', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده ایم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده ایم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده اید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده اید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده اند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده اند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده ام', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده ام', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده ای', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده ای', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده ', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده ', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده است', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده است', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده ایم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده ایم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده اید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده اید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده اند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده اند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسعه داده می شده ام', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسعه داده می شده ای', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسعه داده می شده ', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسعه داده می شده است', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسعه داده می شده ایم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسعه داده می شده اید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسعه داده می شده اند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بودم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده نشده بودم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده شده بودی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده نشده بودی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده شده بود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده نشده بود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده شده بودیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده نشده بودیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده شده بودید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده نشده بودید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده شده بودند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده نشده بودند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسعه داده می شده بودم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بودم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بودی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بودی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بودیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بودیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بودید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بودید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بودند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بودند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسعه داده می شده بودم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسعه داده می شده بودی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسعه داده می شده بود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسعه داده می شده بودیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسعه داده می شده بودید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسعه داده می شده بودند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده ام', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده ام', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده ای', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده ای', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده ', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده ', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده است', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده است', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده ایم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده ایم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده اید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده اید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده اند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده اند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده ام', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده ام', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده ای', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده ای', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده ', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده ', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده است', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده است', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده ایم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده ایم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده اید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده اید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده اند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده اند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسعه داده می شده بوده ام', '618', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسعه داده می شده بوده ای', '618', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسعه داده می شده بوده ', '618', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسعه داده می شده بوده است', '618', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسعه داده می شده بوده ایم', '618', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسعه داده می شده بوده اید', '618', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسعه داده می شده بوده اند', '618', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسعه داده شوم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشوم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده شوی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشوی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده شود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده شویم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشویم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده شوید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشوید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده شوند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشوند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده می شوم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شوم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شوی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شوی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شویم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شویم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شوید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شوید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شوند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شوند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توسعه داده می شوم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توسعه داده می شوی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توسعه داده می شود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توسعه داده می شویم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توسعه داده می شوید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توسعه داده می شوند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسعه داده خواهم شد', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نخواهم شد', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده خواهی شد', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نخواهی شد', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده خواهد شد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نخواهد شد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده خواهیم شد', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نخواهیم شد', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده خواهید شد', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نخواهید شد', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده خواهند شد', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نخواهند شد', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده بشوم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشوم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده بشوی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشوی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده بشود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده بشویم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشویم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده بشوید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشوید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده بشوند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشوند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده شده باشم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده باشم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده باشی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده باشی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده باشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده باشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده باشیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده باشیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده باشید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده باشید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده باشند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده باشند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده باشم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده باشم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده باشی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده باشی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده باشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده باشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده باشیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده باشیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده باشید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده باشید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده باشند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده باشند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده باشم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده باشم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده باشی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده باشی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده باشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده باشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده باشیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده باشیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده باشید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده باشید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده باشند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده باشند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده باشم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده باشم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده باشی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده باشی', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده باشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده باشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده باشیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده باشیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده باشید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده باشید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده می شده بوده باشند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده نمی شده بوده باشند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسعه داده بشوم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشوم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده بشو', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشو', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده بشود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشود', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده بشویم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشویم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده بشوید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشوید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده بشوند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده نشوند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسعه داده شده باشم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده باشم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده باش', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده باش', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده باشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده باشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده باشیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده باشیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده باشید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده باشید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده باشند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده باشند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده باشم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده باشم', '618', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده باش', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده باش', '618', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده باشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده باشد', '618', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده باشیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده باشیم', '618', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده باشید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده باشید', '618', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده شده بوده باشند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسعه داده نشده بوده باشند', '618', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شدم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشدم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده شدی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشدی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده شد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده شدیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشدیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده شدید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشدید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده شدند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشدند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده می شدم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شدم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شدی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شدی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شدیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شدیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شدید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شدید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شدند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شدند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسه داده می شدم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسه داده می شدی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسه داده می شد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسه داده می شدیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسه داده می شدید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسه داده می شدند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسه داده شده ام', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده ام', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده ای', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده ای', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده ', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده ', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده است', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده است', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده ایم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده ایم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده اید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده اید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده اند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده اند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده ام', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده ام', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده ای', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده ای', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده ', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده ', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده است', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده است', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده ایم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده ایم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده اید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده اید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده اند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده اند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسه داده می شده ام', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسه داده می شده ای', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسه داده می شده ', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسه داده می شده است', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسه داده می شده ایم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسه داده می شده اید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسه داده می شده اند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بودم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده نشده بودم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده شده بودی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده نشده بودی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده شده بود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده نشده بود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده شده بودیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده نشده بودیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده شده بودید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده نشده بودید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده شده بودند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده نشده بودند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توسه داده می شده بودم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بودم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بودی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بودی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بودیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بودیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بودید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بودید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بودند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بودند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توسه داده می شده بودم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توسه داده می شده بودی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توسه داده می شده بود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توسه داده می شده بودیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توسه داده می شده بودید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توسه داده می شده بودند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده ام', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده ام', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده ای', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده ای', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده ', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده ', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده است', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده است', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده ایم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده ایم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده اید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده اید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده اند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده اند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده ام', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده ام', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده ای', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده ای', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده ', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده ', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده است', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده است', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده ایم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده ایم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده اید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده اید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده اند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده اند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توسه داده می شده بوده ام', '619', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توسه داده می شده بوده ای', '619', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توسه داده می شده بوده ', '619', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توسه داده می شده بوده است', '619', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توسه داده می شده بوده ایم', '619', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توسه داده می شده بوده اید', '619', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توسه داده می شده بوده اند', '619', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسه داده شوم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشوم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده شوی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشوی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده شود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده شویم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشویم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده شوید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشوید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده شوند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشوند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده می شوم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شوم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شوی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شوی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شویم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شویم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شوید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شوید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شوند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شوند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توسه داده می شوم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توسه داده می شوی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توسه داده می شود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توسه داده می شویم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توسه داده می شوید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توسه داده می شوند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توسه داده خواهم شد', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نخواهم شد', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده خواهی شد', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نخواهی شد', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده خواهد شد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نخواهد شد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده خواهیم شد', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نخواهیم شد', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده خواهید شد', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نخواهید شد', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده خواهند شد', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نخواهند شد', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده بشوم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشوم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده بشوی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشوی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده بشود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده بشویم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشویم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده بشوید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشوید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده بشوند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشوند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده شده باشم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده باشم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده باشی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده باشی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده باشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده باشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده باشیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده باشیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده باشید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده باشید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده باشند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده باشند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده باشم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده باشم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده باشی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده باشی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده باشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده باشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده باشیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده باشیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده باشید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده باشید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده باشند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده باشند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده باشم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده باشم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده باشی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده باشی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده باشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده باشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده باشیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده باشیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده باشید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده باشید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده باشند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده باشند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده باشم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده باشم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده باشی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده باشی', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده باشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده باشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده باشیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده باشیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده باشید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده باشید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده می شده بوده باشند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده نمی شده بوده باشند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توسه داده بشوم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشوم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده بشو', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشو', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده بشود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشود', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده بشویم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشویم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده بشوید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشوید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده بشوند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده نشوند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توسه داده شده باشم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده باشم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده باش', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده باش', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده باشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده باشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده باشیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده باشیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده باشید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده باشید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده باشند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده باشند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده باشم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده باشم', '619', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده باش', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده باش', '619', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده باشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده باشد', '619', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده باشیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده باشیم', '619', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده باشید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده باشید', '619', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده شده بوده باشند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توسه داده نشده بوده باشند', '619', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شدم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشدم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شدی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشدی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شدیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشدیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شدید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشدید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شدند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشدند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده می شدم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شدم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شدی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شدی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شدیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شدیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شدید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شدید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شدند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شدند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیف کرده می شدم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیف کرده می شدی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیف کرده می شد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیف کرده می شدیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیف کرده می شدید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیف کرده می شدند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده ام', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده ام', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده ای', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده ای', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده ', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده ', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده است', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده است', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده ایم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده ایم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده اید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده اید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده اند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده اند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده ام', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده ام', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده ای', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده ای', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده ', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده ', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده است', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده است', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده ایم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده ایم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده اید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده اید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده اند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده اند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیف کرده می شده ام', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیف کرده می شده ای', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیف کرده می شده ', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیف کرده می شده است', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیف کرده می شده ایم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیف کرده می شده اید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیف کرده می شده اند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بودم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بودم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده شده بودی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بودی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده شده بود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده شده بودیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بودیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده شده بودید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بودید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده شده بودند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بودند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بودم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بودم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بودی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بودی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بودیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بودیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بودید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بودید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بودند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بودند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیف کرده می شده بودم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیف کرده می شده بودی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیف کرده می شده بود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیف کرده می شده بودیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیف کرده می شده بودید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیف کرده می شده بودند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده ام', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده ام', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده ای', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده ای', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده ', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده ', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده است', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده است', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده ایم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده ایم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده اید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده اید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده اند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده اند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده ام', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده ام', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده ای', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده ای', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده ', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده ', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده است', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده است', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده ایم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده ایم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده اید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده اید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده اند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده اند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیف کرده می شده بوده ام', '620', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیف کرده می شده بوده ای', '620', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیف کرده می شده بوده ', '620', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیف کرده می شده بوده است', '620', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیف کرده می شده بوده ایم', '620', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیف کرده می شده بوده اید', '620', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیف کرده می شده بوده اند', '620', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شوم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شوی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شویم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشویم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شوید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شوند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده می شوم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شوم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شوی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شوی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شویم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شویم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شوید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شوید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شوند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شوند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توصیف کرده می شوم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توصیف کرده می شوی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توصیف کرده می شود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توصیف کرده می شویم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توصیف کرده می شوید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توصیف کرده می شوند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده خواهم شد', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نخواهم شد', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده خواهی شد', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نخواهی شد', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده خواهد شد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نخواهد شد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده خواهیم شد', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نخواهیم شد', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده خواهید شد', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نخواهید شد', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده خواهند شد', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نخواهند شد', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشویم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشویم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده باشم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده باشم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده باشی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده باشی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده باشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده باشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده باشیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده باشیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده باشید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده باشید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده باشند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده باشند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده باشم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده باشم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده باشی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده باشی', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده باشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده باشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده باشیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده باشیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده باشید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده باشید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده باشند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده باشند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشو', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشو', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشود', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشویم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشویم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باش', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باش', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشم', '620', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باش', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باش', '620', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشد', '620', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشیم', '620', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشید', '620', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشند', '620', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شدم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشدم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شدی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشدی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شدیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشدیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شدید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشدید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شدند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشدند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده می شدم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شدم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شدی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شدی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شدیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شدیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شدید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شدید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شدند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شدند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیف کرده می شدم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیف کرده می شدی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیف کرده می شد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیف کرده می شدیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیف کرده می شدید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیف کرده می شدند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده ام', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده ام', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده ای', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده ای', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده ', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده ', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده است', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده است', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده ایم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده ایم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده اید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده اید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده اند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده اند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده ام', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده ام', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده ای', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده ای', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده ', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده ', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده است', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده است', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده ایم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده ایم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده اید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده اید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده اند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده اند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیف کرده می شده ام', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیف کرده می شده ای', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیف کرده می شده ', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیف کرده می شده است', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیف کرده می شده ایم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیف کرده می شده اید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیف کرده می شده اند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بودم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بودم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده شده بودی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بودی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده شده بود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده شده بودیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بودیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده شده بودید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بودید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده شده بودند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بودند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بودم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بودم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بودی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بودی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بودیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بودیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بودید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بودید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بودند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بودند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیف کرده می شده بودم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیف کرده می شده بودی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیف کرده می شده بود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیف کرده می شده بودیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیف کرده می شده بودید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیف کرده می شده بودند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده ام', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده ام', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده ای', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده ای', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده ', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده ', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده است', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده است', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده ایم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده ایم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده اید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده اید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده اند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده اند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده ام', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده ام', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده ای', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده ای', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده ', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده ', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده است', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده است', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده ایم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده ایم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده اید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده اید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده اند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده اند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیف کرده می شده بوده ام', '621', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیف کرده می شده بوده ای', '621', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیف کرده می شده بوده ', '621', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیف کرده می شده بوده است', '621', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیف کرده می شده بوده ایم', '621', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیف کرده می شده بوده اید', '621', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیف کرده می شده بوده اند', '621', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شوم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شوی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شویم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشویم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شوید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شوند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده می شوم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شوم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شوی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شوی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شویم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شویم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شوید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شوید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شوند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شوند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توصیف کرده می شوم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توصیف کرده می شوی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توصیف کرده می شود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توصیف کرده می شویم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توصیف کرده می شوید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توصیف کرده می شوند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیف کرده خواهم شد', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نخواهم شد', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده خواهی شد', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نخواهی شد', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده خواهد شد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نخواهد شد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده خواهیم شد', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نخواهیم شد', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده خواهید شد', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نخواهید شد', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده خواهند شد', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نخواهند شد', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشویم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشویم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده باشم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده باشم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده باشی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده باشی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده باشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده باشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده باشیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده باشیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده باشید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده باشید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده باشند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده باشند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده باشم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده باشم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده باشی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده باشی', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده باشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده باشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده باشیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده باشیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده باشید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده باشید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده می شده بوده باشند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نمی شده بوده باشند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشو', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشو', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشود', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشویم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشویم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده بشوند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده نشوند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باش', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باش', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده باشند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده باشند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشم', '621', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باش', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باش', '621', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشد', '621', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشیم', '621', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشید', '621', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده شده بوده باشند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیف کرده نشده بوده باشند', '621', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شدم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشدم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شدی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشدی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شدیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشدیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شدید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشدید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شدند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشدند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده می شدم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شدم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شدی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شدی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شدیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شدیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شدید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شدید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شدند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شدند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیه کرده می شدم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیه کرده می شدی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیه کرده می شد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیه کرده می شدیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیه کرده می شدید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیه کرده می شدند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده ام', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده ام', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده ای', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده ای', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده ', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده ', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده است', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده است', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده ایم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده ایم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده اید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده اید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده اند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده اند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده ام', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده ام', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده ای', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده ای', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده ', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده ', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده است', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده است', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده ایم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده ایم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده اید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده اید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده اند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده اند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیه کرده می شده ام', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیه کرده می شده ای', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیه کرده می شده ', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیه کرده می شده است', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیه کرده می شده ایم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیه کرده می شده اید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیه کرده می شده اند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بودم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بودم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده شده بودی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بودی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده شده بود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده شده بودیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بودیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده شده بودید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بودید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده شده بودند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بودند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بودم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بودم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بودی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بودی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بودیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بودیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بودید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بودید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بودند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بودند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیه کرده می شده بودم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیه کرده می شده بودی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیه کرده می شده بود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیه کرده می شده بودیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیه کرده می شده بودید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیه کرده می شده بودند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده ام', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده ام', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده ای', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده ای', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده ', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده ', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده است', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده است', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده ایم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده ایم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده اید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده اید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده اند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده اند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده ام', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده ام', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده ای', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده ای', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده ', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده ', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده است', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده است', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده ایم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده ایم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده اید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده اید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده اند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده اند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیه کرده می شده بوده ام', '622', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیه کرده می شده بوده ای', '622', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیه کرده می شده بوده ', '622', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیه کرده می شده بوده است', '622', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیه کرده می شده بوده ایم', '622', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیه کرده می شده بوده اید', '622', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیه کرده می شده بوده اند', '622', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شوم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شوی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شویم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشویم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شوید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شوند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده می شوم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شوم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شوی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شوی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شویم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شویم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شوید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شوید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شوند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شوند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توصیه کرده می شوم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توصیه کرده می شوی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توصیه کرده می شود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توصیه کرده می شویم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توصیه کرده می شوید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توصیه کرده می شوند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده خواهم شد', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نخواهم شد', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده خواهی شد', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نخواهی شد', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده خواهد شد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نخواهد شد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده خواهیم شد', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نخواهیم شد', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده خواهید شد', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نخواهید شد', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده خواهند شد', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نخواهند شد', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشویم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشویم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده باشم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده باشم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده باشی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده باشی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده باشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده باشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده باشیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده باشیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده باشید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده باشید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده باشند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده باشند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده باشم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده باشم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده باشی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده باشی', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده باشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده باشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده باشیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده باشیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده باشید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده باشید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده باشند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده باشند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشو', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشو', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشود', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشویم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشویم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باش', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باش', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشم', '622', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باش', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باش', '622', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشد', '622', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشیم', '622', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشید', '622', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشند', '622', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شدم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشدم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شدی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشدی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شدیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشدیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شدید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشدید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شدند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشدند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده می شدم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شدم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شدی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شدی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شدیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شدیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شدید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شدید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شدند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شدند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیه کرده می شدم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیه کرده می شدی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیه کرده می شد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیه کرده می شدیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیه کرده می شدید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیه کرده می شدند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده ام', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده ام', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده ای', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده ای', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده ', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده ', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده است', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده است', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده ایم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده ایم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده اید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده اید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده اند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده اند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده ام', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده ام', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده ای', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده ای', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده ', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده ', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده است', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده است', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده ایم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده ایم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده اید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده اید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده اند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده اند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیه کرده می شده ام', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیه کرده می شده ای', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیه کرده می شده ', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیه کرده می شده است', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیه کرده می شده ایم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیه کرده می شده اید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیه کرده می شده اند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بودم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بودم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده شده بودی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بودی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده شده بود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده شده بودیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بودیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده شده بودید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بودید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده شده بودند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بودند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بودم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بودم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بودی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بودی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بودیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بودیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بودید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بودید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بودند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بودند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توصیه کرده می شده بودم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توصیه کرده می شده بودی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توصیه کرده می شده بود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توصیه کرده می شده بودیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توصیه کرده می شده بودید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توصیه کرده می شده بودند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده ام', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده ام', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده ای', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده ای', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده ', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده ', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده است', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده است', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده ایم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده ایم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده اید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده اید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده اند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده اند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده ام', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده ام', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده ای', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده ای', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده ', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده ', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده است', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده است', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده ایم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده ایم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده اید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده اید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده اند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده اند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توصیه کرده می شده بوده ام', '623', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توصیه کرده می شده بوده ای', '623', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توصیه کرده می شده بوده ', '623', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توصیه کرده می شده بوده است', '623', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توصیه کرده می شده بوده ایم', '623', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توصیه کرده می شده بوده اید', '623', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توصیه کرده می شده بوده اند', '623', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شوم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شوی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شویم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشویم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شوید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شوند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده می شوم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شوم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شوی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شوی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شویم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شویم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شوید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شوید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شوند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شوند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توصیه کرده می شوم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توصیه کرده می شوی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توصیه کرده می شود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توصیه کرده می شویم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توصیه کرده می شوید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توصیه کرده می شوند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توصیه کرده خواهم شد', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نخواهم شد', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده خواهی شد', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نخواهی شد', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده خواهد شد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نخواهد شد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده خواهیم شد', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نخواهیم شد', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده خواهید شد', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نخواهید شد', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده خواهند شد', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نخواهند شد', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشویم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشویم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده باشم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده باشم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده باشی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده باشی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده باشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده باشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده باشیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده باشیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده باشید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده باشید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده باشند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده باشند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده باشم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده باشم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده باشی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده باشی', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده باشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده باشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده باشیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده باشیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده باشید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده باشید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده می شده بوده باشند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نمی شده بوده باشند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشو', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشو', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشود', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشویم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشویم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده بشوند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده نشوند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باش', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باش', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده باشند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده باشند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشم', '623', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باش', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باش', '623', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشد', '623', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشیم', '623', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشید', '623', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده شده بوده باشند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توصیه کرده نشده بوده باشند', '623', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شدم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشدم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده شدی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشدی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده شد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده شدیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشدیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده شدید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشدید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده شدند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشدند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده می شدم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شدم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شدی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شدی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شدیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شدیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شدید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شدید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شدند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شدند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توضیح داده می شدم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توضیح داده می شدی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توضیح داده می شد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توضیح داده می شدیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توضیح داده می شدید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توضیح داده می شدند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده ام', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده ام', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده ای', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده ای', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده ', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده ', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده است', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده است', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده ایم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده ایم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده اید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده اید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده اند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده اند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده ام', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده ام', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده ای', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده ای', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده ', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده ', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده است', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده است', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده ایم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده ایم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده اید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده اید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده اند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده اند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توضیح داده می شده ام', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توضیح داده می شده ای', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توضیح داده می شده ', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توضیح داده می شده است', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توضیح داده می شده ایم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توضیح داده می شده اید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توضیح داده می شده اند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بودم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده نشده بودم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده شده بودی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده نشده بودی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده شده بود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده نشده بود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده شده بودیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده نشده بودیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده شده بودید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده نشده بودید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده شده بودند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده نشده بودند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضیح داده می شده بودم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بودم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بودی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بودی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بودیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بودیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بودید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بودید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بودند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بودند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توضیح داده می شده بودم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توضیح داده می شده بودی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توضیح داده می شده بود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توضیح داده می شده بودیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توضیح داده می شده بودید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توضیح داده می شده بودند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده ام', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده ام', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده ای', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده ای', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده ', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده ', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده است', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده است', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده ایم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده ایم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده اید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده اید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده اند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده اند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده ام', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده ام', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده ای', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده ای', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده ', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده ', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده است', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده است', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده ایم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده ایم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده اید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده اید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده اند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده اند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توضیح داده می شده بوده ام', '624', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توضیح داده می شده بوده ای', '624', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توضیح داده می شده بوده ', '624', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توضیح داده می شده بوده است', '624', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توضیح داده می شده بوده ایم', '624', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توضیح داده می شده بوده اید', '624', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توضیح داده می شده بوده اند', '624', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضیح داده شوم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشوم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده شوی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشوی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده شود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده شویم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشویم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده شوید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشوید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده شوند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشوند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده می شوم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شوم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شوی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شوی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شویم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شویم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شوید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شوید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شوند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شوند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توضیح داده می شوم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توضیح داده می شوی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توضیح داده می شود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توضیح داده می شویم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توضیح داده می شوید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توضیح داده می شوند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضیح داده خواهم شد', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نخواهم شد', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده خواهی شد', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نخواهی شد', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده خواهد شد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نخواهد شد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده خواهیم شد', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نخواهیم شد', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده خواهید شد', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نخواهید شد', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده خواهند شد', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نخواهند شد', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده بشوم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشوم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده بشوی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشوی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده بشود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده بشویم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشویم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده بشوید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشوید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده بشوند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشوند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده شده باشم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده باشم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده باشی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده باشی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده باشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده باشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده باشیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده باشیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده باشید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده باشید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده باشند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده باشند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده باشم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده باشم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده باشی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده باشی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده باشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده باشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده باشیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده باشیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده باشید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده باشید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده باشند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده باشند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده باشم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده باشم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده باشی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده باشی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده باشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده باشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده باشیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده باشیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده باشید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده باشید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده باشند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده باشند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده باشم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده باشم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده باشی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده باشی', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده باشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده باشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده باشیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده باشیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده باشید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده باشید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده می شده بوده باشند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده نمی شده بوده باشند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضیح داده بشوم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشوم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده بشو', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشو', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده بشود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشود', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده بشویم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشویم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده بشوید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشوید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده بشوند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده نشوند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضیح داده شده باشم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده باشم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده باش', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده باش', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده باشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده باشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده باشیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده باشیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده باشید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده باشید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده باشند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده باشند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده باشم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده باشم', '624', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده باش', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده باش', '624', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده باشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده باشد', '624', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده باشیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده باشیم', '624', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده باشید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده باشید', '624', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده شده بوده باشند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضیح داده نشده بوده باشند', '624', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شدم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشدم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده شدی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشدی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده شد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده شدیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشدیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده شدید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشدید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده شدند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشدند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده می شدم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شدم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شدی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شدی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شدیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شدیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شدید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شدید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شدند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شدند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توضی داده می شدم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توضی داده می شدی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توضی داده می شد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توضی داده می شدیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توضی داده می شدید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توضی داده می شدند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضی داده شده ام', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده ام', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده ای', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده ای', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده ', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده ', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده است', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده است', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده ایم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده ایم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده اید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده اید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده اند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده اند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده ام', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده ام', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده ای', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده ای', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده ', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده ', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده است', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده است', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده ایم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده ایم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده اید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده اید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده اند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده اند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توضی داده می شده ام', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توضی داده می شده ای', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توضی داده می شده ', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توضی داده می شده است', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توضی داده می شده ایم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توضی داده می شده اید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توضی داده می شده اند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بودم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده نشده بودم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده شده بودی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده نشده بودی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده شده بود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده نشده بود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده شده بودیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده نشده بودیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده شده بودید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده نشده بودید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده شده بودند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده نشده بودند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توضی داده می شده بودم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بودم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بودی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بودی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بودیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بودیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بودید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بودید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بودند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بودند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توضی داده می شده بودم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توضی داده می شده بودی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توضی داده می شده بود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توضی داده می شده بودیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توضی داده می شده بودید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توضی داده می شده بودند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده ام', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده ام', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده ای', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده ای', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده ', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده ', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده است', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده است', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده ایم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده ایم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده اید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده اید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده اند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده اند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده ام', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده ام', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده ای', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده ای', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده ', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده ', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده است', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده است', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده ایم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده ایم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده اید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده اید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده اند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده اند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توضی داده می شده بوده ام', '625', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توضی داده می شده بوده ای', '625', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توضی داده می شده بوده ', '625', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توضی داده می شده بوده است', '625', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توضی داده می شده بوده ایم', '625', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توضی داده می شده بوده اید', '625', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توضی داده می شده بوده اند', '625', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضی داده شوم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشوم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده شوی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشوی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده شود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده شویم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشویم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده شوید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشوید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده شوند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشوند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده می شوم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شوم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شوی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شوی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شویم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شویم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شوید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شوید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شوند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شوند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توضی داده می شوم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توضی داده می شوی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توضی داده می شود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توضی داده می شویم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توضی داده می شوید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توضی داده می شوند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توضی داده خواهم شد', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نخواهم شد', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده خواهی شد', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نخواهی شد', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده خواهد شد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نخواهد شد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده خواهیم شد', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نخواهیم شد', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده خواهید شد', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نخواهید شد', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده خواهند شد', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نخواهند شد', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده بشوم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشوم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده بشوی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشوی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده بشود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده بشویم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشویم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده بشوید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشوید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده بشوند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشوند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده شده باشم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده باشم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده باشی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده باشی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده باشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده باشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده باشیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده باشیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده باشید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده باشید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده باشند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده باشند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده باشم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده باشم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده باشی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده باشی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده باشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده باشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده باشیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده باشیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده باشید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده باشید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده باشند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده باشند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده باشم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده باشم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده باشی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده باشی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده باشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده باشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده باشیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده باشیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده باشید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده باشید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده باشند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده باشند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده باشم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده باشم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده باشی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده باشی', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده باشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده باشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده باشیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده باشیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده باشید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده باشید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده می شده بوده باشند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده نمی شده بوده باشند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توضی داده بشوم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشوم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده بشو', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشو', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده بشود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشود', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده بشویم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشویم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده بشوید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشوید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده بشوند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده نشوند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توضی داده شده باشم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده باشم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده باش', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده باش', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده باشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده باشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده باشیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده باشیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده باشید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده باشید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده باشند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده باشند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده باشم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده باشم', '625', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده باش', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده باش', '625', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده باشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده باشد', '625', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده باشیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده باشیم', '625', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده باشید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده باشید', '625', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده شده بوده باشند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توضی داده نشده بوده باشند', '625', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شدم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشدم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شدی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشدی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شدیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشدیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شدید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشدید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شدند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشدند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده می شدم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شدم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شدی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شدی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شدیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شدیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شدید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شدید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شدند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شدند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تولید کرده می شدم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تولید کرده می شدی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تولید کرده می شد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تولید کرده می شدیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تولید کرده می شدید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تولید کرده می شدند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده ام', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده ام', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده ای', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده ای', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده ', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده ', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده است', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده است', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده ایم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده ایم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده اید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده اید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده اند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده اند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده ام', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده ام', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده ای', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده ای', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده ', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده ', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده است', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده است', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده ایم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده ایم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده اید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده اید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده اند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده اند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تولید کرده می شده ام', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تولید کرده می شده ای', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تولید کرده می شده ', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تولید کرده می شده است', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تولید کرده می شده ایم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تولید کرده می شده اید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تولید کرده می شده اند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بودم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده نشده بودم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده شده بودی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده نشده بودی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده شده بود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده نشده بود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده شده بودیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده نشده بودیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده شده بودید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده نشده بودید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده شده بودند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده نشده بودند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده می شده بودم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بودم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بودی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بودی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بودیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بودیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بودید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بودید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بودند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بودند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تولید کرده می شده بودم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تولید کرده می شده بودی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تولید کرده می شده بود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تولید کرده می شده بودیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تولید کرده می شده بودید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تولید کرده می شده بودند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده ام', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده ام', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده ای', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده ای', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده ', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده ', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده است', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده است', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده ایم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده ایم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده اید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده اید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده اند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده اند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده ام', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده ام', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده ای', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده ای', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده ', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده ', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده است', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده است', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده ایم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده ایم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده اید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده اید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده اند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده اند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تولید کرده می شده بوده ام', '626', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تولید کرده می شده بوده ای', '626', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تولید کرده می شده بوده ', '626', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تولید کرده می شده بوده است', '626', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تولید کرده می شده بوده ایم', '626', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تولید کرده می شده بوده اید', '626', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تولید کرده می شده بوده اند', '626', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده شوم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شوی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شویم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشویم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شوید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شوند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده می شوم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شوم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شوی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شوی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شویم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شویم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شوید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شوید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شوند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شوند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تولید کرده می شوم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تولید کرده می شوی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تولید کرده می شود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تولید کرده می شویم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تولید کرده می شوید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تولید کرده می شوند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده خواهم شد', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نخواهم شد', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده خواهی شد', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نخواهی شد', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده خواهد شد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نخواهد شد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده خواهیم شد', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نخواهیم شد', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده خواهید شد', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نخواهید شد', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده خواهند شد', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نخواهند شد', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشوم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشوی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشویم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشویم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشوید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشوند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده باشم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده باشم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده باشی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده باشی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده باشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده باشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده باشیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده باشیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده باشید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده باشید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده باشند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده باشند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده باشم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده باشم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده باشی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده باشی', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده باشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده باشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده باشیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده باشیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده باشید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده باشید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده باشند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده باشند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده بشوم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشو', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشو', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشود', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشویم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشویم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشوید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشوند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باش', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باش', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشم', '626', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باش', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باش', '626', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشد', '626', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشیم', '626', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشید', '626', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشند', '626', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شدم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشدم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شدی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشدی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شدیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشدیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شدید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشدید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شدند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشدند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده می شدم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شدم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شدی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شدی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شدیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شدیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شدید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شدید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شدند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شدند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تولید کرده می شدم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تولید کرده می شدی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تولید کرده می شد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تولید کرده می شدیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تولید کرده می شدید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تولید کرده می شدند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده ام', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده ام', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده ای', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده ای', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده ', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده ', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده است', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده است', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده ایم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده ایم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده اید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده اید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده اند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده اند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده ام', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده ام', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده ای', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده ای', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده ', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده ', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده است', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده است', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده ایم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده ایم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده اید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده اید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده اند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده اند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تولید کرده می شده ام', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تولید کرده می شده ای', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تولید کرده می شده ', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تولید کرده می شده است', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تولید کرده می شده ایم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تولید کرده می شده اید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تولید کرده می شده اند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بودم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده نشده بودم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده شده بودی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده نشده بودی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده شده بود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده نشده بود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده شده بودیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده نشده بودیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده شده بودید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده نشده بودید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده شده بودند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده نشده بودند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تولید کرده می شده بودم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بودم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بودی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بودی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بودیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بودیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بودید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بودید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بودند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بودند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تولید کرده می شده بودم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تولید کرده می شده بودی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تولید کرده می شده بود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تولید کرده می شده بودیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تولید کرده می شده بودید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تولید کرده می شده بودند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده ام', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده ام', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده ای', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده ای', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده ', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده ', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده است', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده است', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده ایم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده ایم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده اید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده اید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده اند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده اند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده ام', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده ام', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده ای', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده ای', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده ', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده ', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده است', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده است', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده ایم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده ایم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده اید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده اید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده اند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده اند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تولید کرده می شده بوده ام', '627', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تولید کرده می شده بوده ای', '627', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تولید کرده می شده بوده ', '627', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تولید کرده می شده بوده است', '627', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تولید کرده می شده بوده ایم', '627', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تولید کرده می شده بوده اید', '627', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تولید کرده می شده بوده اند', '627', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده شوم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شوی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شویم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشویم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شوید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شوند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده می شوم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شوم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شوی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شوی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شویم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شویم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شوید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شوید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شوند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شوند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تولید کرده می شوم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تولید کرده می شوی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تولید کرده می شود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تولید کرده می شویم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تولید کرده می شوید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تولید کرده می شوند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تولید کرده خواهم شد', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نخواهم شد', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده خواهی شد', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نخواهی شد', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده خواهد شد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نخواهد شد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده خواهیم شد', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نخواهیم شد', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده خواهید شد', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نخواهید شد', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده خواهند شد', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نخواهند شد', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشوم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشوی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشویم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشویم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشوید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشوند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده باشم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده باشم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده باشی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده باشی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده باشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده باشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده باشیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده باشیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده باشید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده باشید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده باشند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده باشند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده باشم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده باشم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده باشی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده باشی', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده باشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده باشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده باشیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده باشیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده باشید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده باشید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده می شده بوده باشند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده نمی شده بوده باشند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تولید کرده بشوم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشو', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشو', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشود', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشویم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشویم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشوید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده بشوند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده نشوند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باش', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باش', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده باشند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده باشند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشم', '627', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باش', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باش', '627', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشد', '627', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشیم', '627', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشید', '627', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده شده بوده باشند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تولید کرده نشده بوده باشند', '627', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شدم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشدم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته شدی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشدی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته شد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته شدیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشدیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته شدید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشدید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته شدند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشدند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته می شدم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شدم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شدی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شدی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شدیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شدیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شدید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شدید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شدند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شدند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهم داشته می شدم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهم داشته می شدی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهم داشته می شد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهم داشته می شدیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهم داشته می شدید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهم داشته می شدند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده ام', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده ام', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده ای', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده ای', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده ', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده ', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده است', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده است', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده ایم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده ایم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده اید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده اید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده اند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده اند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده ام', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده ام', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده ای', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده ای', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده ', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده ', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده است', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده است', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده ایم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده ایم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده اید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده اید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده اند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده اند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهم داشته می شده ام', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهم داشته می شده ای', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهم داشته می شده ', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهم داشته می شده است', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهم داشته می شده ایم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهم داشته می شده اید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهم داشته می شده اند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بودم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته نشده بودم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته شده بودی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته نشده بودی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته شده بود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته نشده بود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته شده بودیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته نشده بودیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته شده بودید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته نشده بودید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته شده بودند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته نشده بودند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم داشته می شده بودم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بودم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بودی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بودی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بودیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بودیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بودید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بودید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بودند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بودند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهم داشته می شده بودم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهم داشته می شده بودی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهم داشته می شده بود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهم داشته می شده بودیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهم داشته می شده بودید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهم داشته می شده بودند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده ام', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده ام', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده ای', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده ای', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده ', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده ', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده است', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده است', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده ایم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده ایم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده اید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده اید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده اند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده اند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده ام', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده ام', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده ای', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده ای', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده ', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده ', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده است', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده است', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده ایم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده ایم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده اید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده اید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده اند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده اند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهم داشته می شده بوده ام', '628', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهم داشته می شده بوده ای', '628', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهم داشته می شده بوده ', '628', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهم داشته می شده بوده است', '628', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهم داشته می شده بوده ایم', '628', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهم داشته می شده بوده اید', '628', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهم داشته می شده بوده اند', '628', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم داشته شوم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشوم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته شوی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشوی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته شود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته شویم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشویم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته شوید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشوید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته شوند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشوند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته می شوم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شوم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شوی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شوی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شویم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شویم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شوید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شوید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شوند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شوند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توهم داشته می شوم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توهم داشته می شوی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توهم داشته می شود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توهم داشته می شویم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توهم داشته می شوید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توهم داشته می شوند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم داشته خواهم شد', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نخواهم شد', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته خواهی شد', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نخواهی شد', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته خواهد شد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نخواهد شد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته خواهیم شد', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نخواهیم شد', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته خواهید شد', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نخواهید شد', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته خواهند شد', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نخواهند شد', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته بشوم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشوم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته بشوی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشوی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته بشود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته بشویم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشویم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته بشوید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشوید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته بشوند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشوند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته شده باشم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده باشم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده باشی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده باشی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده باشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده باشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده باشیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده باشیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده باشید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده باشید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده باشند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده باشند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده باشم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده باشم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده باشی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده باشی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده باشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده باشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده باشیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده باشیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده باشید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده باشید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده باشند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده باشند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده باشم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده باشم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده باشی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده باشی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده باشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده باشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده باشیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده باشیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده باشید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده باشید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده باشند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده باشند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده باشم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده باشم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده باشی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده باشی', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده باشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده باشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده باشیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده باشیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده باشید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده باشید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته می شده بوده باشند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته نمی شده بوده باشند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم داشته بشوم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشوم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته بشو', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشو', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته بشود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشود', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته بشویم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشویم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته بشوید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشوید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته بشوند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته نشوند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم داشته شده باشم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده باشم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده باش', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده باش', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده باشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده باشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده باشیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده باشیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده باشید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده باشید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده باشند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده باشند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده باشم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده باشم', '628', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده باش', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده باش', '628', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده باشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده باشد', '628', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده باشیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده باشیم', '628', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده باشید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده باشید', '628', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته شده بوده باشند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم داشته نشده بوده باشند', '628', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شدم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشدم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده شدی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشدی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده شد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده شدیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشدیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده شدید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشدید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده شدند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشدند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده می شدم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شدم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شدی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شدی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شدیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شدیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شدید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شدید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شدند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شدند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهم کرده می شدم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهم کرده می شدی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهم کرده می شد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهم کرده می شدیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهم کرده می شدید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهم کرده می شدند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده ام', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده ام', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده ای', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده ای', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده ', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده ', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده است', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده است', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده ایم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده ایم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده اید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده اید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده اند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده اند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده ام', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده ام', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده ای', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده ای', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده ', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده ', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده است', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده است', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده ایم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده ایم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده اید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده اید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده اند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده اند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهم کرده می شده ام', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهم کرده می شده ای', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهم کرده می شده ', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهم کرده می شده است', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهم کرده می شده ایم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهم کرده می شده اید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهم کرده می شده اند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بودم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده نشده بودم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده شده بودی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده نشده بودی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده شده بود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده نشده بود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده شده بودیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده نشده بودیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده شده بودید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده نشده بودید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده شده بودند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده نشده بودند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهم کرده می شده بودم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بودم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بودی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بودی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بودیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بودیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بودید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بودید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بودند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بودند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهم کرده می شده بودم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهم کرده می شده بودی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهم کرده می شده بود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهم کرده می شده بودیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهم کرده می شده بودید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهم کرده می شده بودند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده ام', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده ام', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده ای', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده ای', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده ', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده ', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده است', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده است', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده ایم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده ایم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده اید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده اید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده اند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده اند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده ام', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده ام', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده ای', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده ای', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده ', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده ', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده است', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده است', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده ایم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده ایم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده اید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده اید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده اند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده اند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهم کرده می شده بوده ام', '629', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهم کرده می شده بوده ای', '629', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهم کرده می شده بوده ', '629', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهم کرده می شده بوده است', '629', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهم کرده می شده بوده ایم', '629', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهم کرده می شده بوده اید', '629', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهم کرده می شده بوده اند', '629', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم کرده شوم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشوم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده شوی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشوی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده شود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده شویم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشویم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده شوید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشوید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده شوند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشوند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده می شوم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شوم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شوی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شوی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شویم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شویم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شوید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شوید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شوند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شوند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توهم کرده می شوم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توهم کرده می شوی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توهم کرده می شود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توهم کرده می شویم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توهم کرده می شوید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توهم کرده می شوند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهم کرده خواهم شد', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نخواهم شد', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده خواهی شد', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نخواهی شد', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده خواهد شد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نخواهد شد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده خواهیم شد', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نخواهیم شد', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده خواهید شد', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نخواهید شد', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده خواهند شد', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نخواهند شد', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده بشوم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشوم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده بشوی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشوی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده بشود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده بشویم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشویم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده بشوید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشوید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده بشوند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشوند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده شده باشم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده باشم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده باشی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده باشی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده باشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده باشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده باشیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده باشیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده باشید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده باشید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده باشند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده باشند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده باشم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده باشم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده باشی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده باشی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده باشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده باشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده باشیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده باشیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده باشید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده باشید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده باشند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده باشند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده باشم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده باشم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده باشی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده باشی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده باشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده باشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده باشیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده باشیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده باشید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده باشید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده باشند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده باشند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده باشم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده باشم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده باشی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده باشی', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده باشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده باشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده باشیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده باشیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده باشید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده باشید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده می شده بوده باشند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده نمی شده بوده باشند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهم کرده بشوم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشوم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده بشو', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشو', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده بشود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشود', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده بشویم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشویم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده بشوید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشوید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده بشوند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده نشوند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهم کرده شده باشم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده باشم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده باش', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده باش', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده باشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده باشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده باشیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده باشیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده باشید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده باشید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده باشند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده باشند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده باشم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده باشم', '629', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده باش', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده باش', '629', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده باشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده باشد', '629', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده باشیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده باشیم', '629', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده باشید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده باشید', '629', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده شده بوده باشند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهم کرده نشده بوده باشند', '629', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شدم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشدم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شدی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشدی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شدیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشدیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شدید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشدید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شدند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشدند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده می شدم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شدم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شدی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شدی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شدیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شدیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شدید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شدید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شدند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شدند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهین کرده می شدم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهین کرده می شدی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهین کرده می شد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهین کرده می شدیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهین کرده می شدید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهین کرده می شدند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده ام', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده ام', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده ای', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده ای', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده ', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده ', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده است', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده است', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده ایم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده ایم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده اید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده اید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده اند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده اند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده ام', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده ام', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده ای', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده ای', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده ', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده ', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده است', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده است', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده ایم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده ایم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده اید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده اید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده اند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده اند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهین کرده می شده ام', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهین کرده می شده ای', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهین کرده می شده ', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهین کرده می شده است', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهین کرده می شده ایم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهین کرده می شده اید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهین کرده می شده اند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بودم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده نشده بودم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده شده بودی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده نشده بودی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده شده بود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده نشده بود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده شده بودیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده نشده بودیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده شده بودید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده نشده بودید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده شده بودند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده نشده بودند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده می شده بودم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بودم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بودی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بودی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بودیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بودیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بودید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بودید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بودند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بودند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهین کرده می شده بودم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهین کرده می شده بودی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهین کرده می شده بود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهین کرده می شده بودیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهین کرده می شده بودید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهین کرده می شده بودند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده ام', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده ام', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده ای', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده ای', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده ', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده ', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده است', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده است', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده ایم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده ایم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده اید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده اید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده اند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده اند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده ام', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده ام', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده ای', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده ای', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده ', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده ', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده است', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده است', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده ایم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده ایم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده اید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده اید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده اند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده اند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهین کرده می شده بوده ام', '630', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهین کرده می شده بوده ای', '630', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهین کرده می شده بوده ', '630', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهین کرده می شده بوده است', '630', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهین کرده می شده بوده ایم', '630', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهین کرده می شده بوده اید', '630', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهین کرده می شده بوده اند', '630', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده شوم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شوی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شویم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشویم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شوید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شوند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده می شوم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شوم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شوی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شوی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شویم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شویم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شوید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شوید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شوند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شوند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توهین کرده می شوم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توهین کرده می شوی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توهین کرده می شود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توهین کرده می شویم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توهین کرده می شوید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توهین کرده می شوند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده خواهم شد', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نخواهم شد', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده خواهی شد', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نخواهی شد', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده خواهد شد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نخواهد شد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده خواهیم شد', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نخواهیم شد', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده خواهید شد', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نخواهید شد', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده خواهند شد', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نخواهند شد', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشوم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشوی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشویم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشویم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشوید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشوند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده باشم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده باشم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده باشی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده باشی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده باشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده باشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده باشیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده باشیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده باشید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده باشید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده باشند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده باشند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده باشم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده باشم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده باشی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده باشی', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده باشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده باشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده باشیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده باشیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده باشید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده باشید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده باشند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده باشند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده بشوم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشو', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشو', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشود', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشویم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشویم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشوید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشوند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باش', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باش', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشم', '630', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باش', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باش', '630', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشد', '630', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشیم', '630', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشید', '630', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشند', '630', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شدم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشدم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شدی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشدی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شدیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشدیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شدید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشدید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شدند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشدند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده می شدم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شدم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شدی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شدی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شدیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شدیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شدید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شدید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شدند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شدند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهین کرده می شدم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهین کرده می شدی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهین کرده می شد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهین کرده می شدیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهین کرده می شدید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهین کرده می شدند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده ام', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده ام', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده ای', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده ای', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده ', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده ', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده است', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده است', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده ایم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده ایم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده اید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده اید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده اند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده اند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده ام', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده ام', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده ای', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده ای', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده ', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده ', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده است', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده است', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده ایم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده ایم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده اید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده اید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده اند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده اند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهین کرده می شده ام', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهین کرده می شده ای', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهین کرده می شده ', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهین کرده می شده است', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهین کرده می شده ایم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهین کرده می شده اید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهین کرده می شده اند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بودم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده نشده بودم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده شده بودی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده نشده بودی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده شده بود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده نشده بود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده شده بودیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده نشده بودیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده شده بودید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده نشده بودید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده شده بودند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده نشده بودند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('توهین کرده می شده بودم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بودم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بودی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بودی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بودیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بودیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بودید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بودید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بودند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بودند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم توهین کرده می شده بودم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی توهین کرده می شده بودی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت توهین کرده می شده بود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم توهین کرده می شده بودیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید توهین کرده می شده بودید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند توهین کرده می شده بودند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده ام', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده ام', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده ای', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده ای', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده ', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده ', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده است', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده است', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده ایم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده ایم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده اید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده اید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده اند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده اند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده ام', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده ام', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده ای', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده ای', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده ', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده ', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده است', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده است', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده ایم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده ایم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده اید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده اید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده اند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده اند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام توهین کرده می شده بوده ام', '631', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای توهین کرده می شده بوده ای', '631', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  توهین کرده می شده بوده ', '631', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است توهین کرده می شده بوده است', '631', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم توهین کرده می شده بوده ایم', '631', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید توهین کرده می شده بوده اید', '631', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند توهین کرده می شده بوده اند', '631', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده شوم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شوی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شویم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشویم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شوید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شوند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده می شوم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شوم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شوی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شوی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شویم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شویم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شوید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شوید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شوند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شوند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم توهین کرده می شوم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری توهین کرده می شوی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد توهین کرده می شود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم توهین کرده می شویم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید توهین کرده می شوید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند توهین کرده می شوند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('توهین کرده خواهم شد', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نخواهم شد', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده خواهی شد', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نخواهی شد', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده خواهد شد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نخواهد شد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده خواهیم شد', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نخواهیم شد', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده خواهید شد', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نخواهید شد', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده خواهند شد', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نخواهند شد', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشوم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشوی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشویم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشویم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشوید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشوند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده باشم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده باشم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده باشی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده باشی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده باشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده باشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده باشیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده باشیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده باشید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده باشید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده باشند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده باشند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده باشم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده باشم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده باشی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده باشی', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده باشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده باشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده باشیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده باشیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده باشید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده باشید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده می شده بوده باشند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده نمی شده بوده باشند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('توهین کرده بشوم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشو', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشو', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشود', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشویم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشویم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشوید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده بشوند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده نشوند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باش', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باش', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده باشند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده باشند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشم', '631', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باش', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باش', '631', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشد', '631', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشیم', '631', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشید', '631', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده شده بوده باشند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('توهین کرده نشده بوده باشند', '631', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شدم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشدم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده شدی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشدی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده شد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده شدیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشدیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده شدید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشدید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده شدند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشدند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده می شدم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شدم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شدی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شدی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شدیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شدیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شدید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شدید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شدند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شدند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ته کشیده می شدم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ته کشیده می شدی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ته کشیده می شد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ته کشیده می شدیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ته کشیده می شدید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ته کشیده می شدند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده ام', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده ام', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده ای', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده ای', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده ', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده ', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده است', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده است', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده ایم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده ایم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده اید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده اید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده اند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده اند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده ام', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده ام', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده ای', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده ای', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده ', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده ', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده است', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده است', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده ایم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده ایم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده اید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده اید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده اند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده اند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ته کشیده می شده ام', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ته کشیده می شده ای', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ته کشیده می شده ', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ته کشیده می شده است', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ته کشیده می شده ایم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ته کشیده می شده اید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ته کشیده می شده اند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بودم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده نشده بودم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده شده بودی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده نشده بودی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده شده بود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده نشده بود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده شده بودیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده نشده بودیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده شده بودید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده نشده بودید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده شده بودند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده نشده بودند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ته کشیده می شده بودم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بودم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بودی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بودی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بودیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بودیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بودید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بودید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بودند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بودند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ته کشیده می شده بودم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ته کشیده می شده بودی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ته کشیده می شده بود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ته کشیده می شده بودیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ته کشیده می شده بودید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ته کشیده می شده بودند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده ام', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده ام', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده ای', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده ای', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده ', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده ', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده است', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده است', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده ایم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده ایم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده اید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده اید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده اند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده اند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده ام', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده ام', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده ای', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده ای', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده ', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده ', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده است', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده است', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده ایم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده ایم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده اید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده اید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده اند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده اند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ته کشیده می شده بوده ام', '632', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ته کشیده می شده بوده ای', '632', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ته کشیده می شده بوده ', '632', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ته کشیده می شده بوده است', '632', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ته کشیده می شده بوده ایم', '632', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ته کشیده می شده بوده اید', '632', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ته کشیده می شده بوده اند', '632', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ته کشیده شوم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشوم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده شوی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشوی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده شود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده شویم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشویم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده شوید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشوید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده شوند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشوند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده می شوم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شوم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شوی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شوی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شویم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شویم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شوید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شوید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شوند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شوند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ته کشیده می شوم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ته کشیده می شوی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ته کشیده می شود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ته کشیده می شویم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ته کشیده می شوید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ته کشیده می شوند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ته کشیده خواهم شد', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نخواهم شد', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده خواهی شد', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نخواهی شد', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده خواهد شد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نخواهد شد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده خواهیم شد', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نخواهیم شد', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده خواهید شد', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نخواهید شد', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده خواهند شد', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نخواهند شد', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده بشوم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشوم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده بشوی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشوی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده بشود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده بشویم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشویم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده بشوید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشوید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده بشوند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشوند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده شده باشم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده باشم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده باشی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده باشی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده باشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده باشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده باشیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده باشیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده باشید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده باشید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده باشند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده باشند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده باشم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده باشم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده باشی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده باشی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده باشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده باشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده باشیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده باشیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده باشید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده باشید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده باشند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده باشند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده باشم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده باشم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده باشی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده باشی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده باشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده باشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده باشیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده باشیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده باشید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده باشید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده باشند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده باشند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده باشم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده باشم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده باشی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده باشی', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده باشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده باشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده باشیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده باشیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده باشید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده باشید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده می شده بوده باشند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده نمی شده بوده باشند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ته کشیده بشوم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشوم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده بشو', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشو', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده بشود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشود', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده بشویم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشویم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده بشوید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشوید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده بشوند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده نشوند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ته کشیده شده باشم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده باشم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده باش', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده باش', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده باشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده باشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده باشیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده باشیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده باشید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده باشید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده باشند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده باشند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده باشم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده باشم', '632', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده باش', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده باش', '632', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده باشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده باشد', '632', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده باشیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده باشیم', '632', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده باشید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده باشید', '632', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده شده بوده باشند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ته کشیده نشده بوده باشند', '632', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شدم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشدم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شدی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشدی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شدیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشدیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شدید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشدید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شدند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشدند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده می شدم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شدم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شدی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شدی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شدیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شدیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شدید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شدید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شدند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شدند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تهی شده می شدم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تهی شده می شدی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تهی شده می شد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تهی شده می شدیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تهی شده می شدید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تهی شده می شدند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده شده ام', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده ام', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده ای', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده ای', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده ', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده ', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده است', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده است', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده ایم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده ایم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده اید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده اید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده اند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده اند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده ام', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده ام', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده ای', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده ای', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده ', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده ', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده است', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده است', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده ایم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده ایم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده اید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده اید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده اند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده اند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تهی شده می شده ام', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تهی شده می شده ای', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تهی شده می شده ', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تهی شده می شده است', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تهی شده می شده ایم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تهی شده می شده اید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تهی شده می شده اند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بودم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده نشده بودم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده شده بودی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده نشده بودی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده شده بود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده نشده بود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده شده بودیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده نشده بودیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده شده بودید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده نشده بودید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده شده بودند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده نشده بودند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده می شده بودم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بودم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بودی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بودی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بودیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بودیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بودید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بودید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بودند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بودند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تهی شده می شده بودم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تهی شده می شده بودی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تهی شده می شده بود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تهی شده می شده بودیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تهی شده می شده بودید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تهی شده می شده بودند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده ام', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده ام', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده ای', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده ای', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده ', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده ', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده است', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده است', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده ایم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده ایم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده اید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده اید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده اند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده اند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده ام', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده ام', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده ای', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده ای', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده ', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده ', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده است', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده است', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده ایم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده ایم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده اید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده اید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده اند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده اند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تهی شده می شده بوده ام', '633', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تهی شده می شده بوده ای', '633', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تهی شده می شده بوده ', '633', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تهی شده می شده بوده است', '633', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تهی شده می شده بوده ایم', '633', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تهی شده می شده بوده اید', '633', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تهی شده می شده بوده اند', '633', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده شوم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شوی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شویم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشویم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شوید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شوند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده می شوم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شوم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شوی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شوی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شویم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شویم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شوید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شوید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شوند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شوند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تهی شده می شوم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تهی شده می شوی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تهی شده می شود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تهی شده می شویم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تهی شده می شوید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تهی شده می شوند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده خواهم شد', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نخواهم شد', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده خواهی شد', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نخواهی شد', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده خواهد شد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نخواهد شد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده خواهیم شد', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نخواهیم شد', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده خواهید شد', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نخواهید شد', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده خواهند شد', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نخواهند شد', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشوم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشوی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشویم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشویم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشوید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشوند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شده باشم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده باشم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده باشم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده باشی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده باشی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده باشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده باشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده باشیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده باشیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده باشید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده باشید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده باشند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده باشند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده باشم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده باشم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده باشی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده باشی', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده باشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده باشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده باشیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده باشیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده باشید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده باشید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده باشند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده باشند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده بشوم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشو', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشو', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشود', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشویم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشویم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشوید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشوند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شده باشم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باش', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باش', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشم', '633', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باش', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باش', '633', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشد', '633', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشیم', '633', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشید', '633', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشند', '633', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شدم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشدم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شدی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشدی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شدیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشدیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شدید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشدید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شدند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشدند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده می شدم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شدم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شدی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شدی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شدیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شدیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شدید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شدید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شدند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شدند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تهی شده می شدم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تهی شده می شدی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تهی شده می شد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تهی شده می شدیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تهی شده می شدید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تهی شده می شدند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده شده ام', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده ام', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده ای', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده ای', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده ', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده ', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده است', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده است', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده ایم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده ایم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده اید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده اید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده اند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده اند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده ام', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده ام', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده ای', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده ای', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده ', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده ', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده است', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده است', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده ایم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده ایم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده اید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده اید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده اند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده اند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تهی شده می شده ام', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تهی شده می شده ای', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تهی شده می شده ', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تهی شده می شده است', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تهی شده می شده ایم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تهی شده می شده اید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تهی شده می شده اند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بودم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده نشده بودم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده شده بودی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده نشده بودی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده شده بود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده نشده بود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده شده بودیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده نشده بودیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده شده بودید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده نشده بودید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده شده بودند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده نشده بودند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تهی شده می شده بودم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بودم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بودی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بودی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بودیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بودیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بودید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بودید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بودند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بودند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تهی شده می شده بودم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تهی شده می شده بودی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تهی شده می شده بود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تهی شده می شده بودیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تهی شده می شده بودید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تهی شده می شده بودند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده ام', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده ام', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده ای', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده ای', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده ', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده ', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده است', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده است', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده ایم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده ایم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده اید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده اید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده اند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده اند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده ام', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده ام', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده ای', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده ای', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده ', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده ', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده است', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده است', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده ایم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده ایم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده اید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده اید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده اند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده اند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تهی شده می شده بوده ام', '634', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تهی شده می شده بوده ای', '634', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تهی شده می شده بوده ', '634', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تهی شده می شده بوده است', '634', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تهی شده می شده بوده ایم', '634', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تهی شده می شده بوده اید', '634', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تهی شده می شده بوده اند', '634', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده شوم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شوی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شویم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشویم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شوید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شوند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده می شوم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شوم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شوی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شوی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شویم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شویم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شوید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شوید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شوند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شوند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تهی شده می شوم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تهی شده می شوی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تهی شده می شود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تهی شده می شویم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تهی شده می شوید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تهی شده می شوند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تهی شده خواهم شد', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نخواهم شد', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده خواهی شد', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نخواهی شد', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده خواهد شد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نخواهد شد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده خواهیم شد', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نخواهیم شد', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده خواهید شد', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نخواهید شد', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده خواهند شد', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نخواهند شد', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشوم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشوی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشویم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشویم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشوید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشوند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شده باشم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده باشم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده باشم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده باشی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده باشی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده باشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده باشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده باشیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده باشیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده باشید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده باشید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده باشند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده باشند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده باشم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده باشم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده باشی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده باشی', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده باشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده باشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده باشیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده باشیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده باشید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده باشید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده می شده بوده باشند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده نمی شده بوده باشند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تهی شده بشوم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشو', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشو', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشود', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشویم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشویم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشوید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده بشوند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده نشوند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تهی شده شده باشم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باش', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باش', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده باشند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده باشند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشم', '634', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باش', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باش', '634', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشد', '634', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشیم', '634', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشید', '634', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده شده بوده باشند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تهی شده نشده بوده باشند', '634', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شدم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشدم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده شدی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشدی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده شد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده شدیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشدیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده شدید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشدید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده شدند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشدند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده می شدم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شدم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شدی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شدی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شدیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شدیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شدید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شدید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شدند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شدند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تیغ زده می شدم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تیغ زده می شدی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تیغ زده می شد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تیغ زده می شدیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تیغ زده می شدید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تیغ زده می شدند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده ام', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده ام', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده ای', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده ای', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده ', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده ', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده است', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده است', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده ایم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده ایم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده اید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده اید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده اند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده اند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده ام', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده ام', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده ای', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده ای', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده ', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده ', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده است', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده است', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده ایم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده ایم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده اید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده اید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده اند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده اند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تیغ زده می شده ام', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تیغ زده می شده ای', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تیغ زده می شده ', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تیغ زده می شده است', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تیغ زده می شده ایم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تیغ زده می شده اید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تیغ زده می شده اند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بودم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده نشده بودم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده شده بودی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده نشده بودی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده شده بود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده نشده بود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده شده بودیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده نشده بودیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده شده بودید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده نشده بودید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده شده بودند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده نشده بودند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('تیغ زده می شده بودم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بودم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بودی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بودی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بودیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بودیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بودید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بودید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بودند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بودند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم تیغ زده می شده بودم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی تیغ زده می شده بودی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت تیغ زده می شده بود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم تیغ زده می شده بودیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید تیغ زده می شده بودید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند تیغ زده می شده بودند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده ام', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده ام', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده ای', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده ای', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده ', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده ', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده است', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده است', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده ایم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده ایم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده اید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده اید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده اند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده اند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده ام', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده ام', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده ای', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده ای', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده ', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده ', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده است', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده است', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده ایم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده ایم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده اید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده اید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده اند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده اند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام تیغ زده می شده بوده ام', '635', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای تیغ زده می شده بوده ای', '635', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  تیغ زده می شده بوده ', '635', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است تیغ زده می شده بوده است', '635', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم تیغ زده می شده بوده ایم', '635', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید تیغ زده می شده بوده اید', '635', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند تیغ زده می شده بوده اند', '635', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغ زده شوم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشوم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده شوی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشوی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده شود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده شویم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشویم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده شوید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشوید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده شوند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشوند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده می شوم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شوم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شوی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شوی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شویم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شویم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شوید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شوید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شوند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شوند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم تیغ زده می شوم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری تیغ زده می شوی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد تیغ زده می شود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم تیغ زده می شویم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید تیغ زده می شوید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند تیغ زده می شوند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('تیغ زده خواهم شد', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نخواهم شد', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده خواهی شد', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نخواهی شد', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده خواهد شد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نخواهد شد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده خواهیم شد', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نخواهیم شد', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده خواهید شد', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نخواهید شد', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده خواهند شد', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نخواهند شد', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده بشوم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشوم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده بشوی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشوی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده بشود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده بشویم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشویم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده بشوید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشوید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده بشوند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشوند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده شده باشم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده باشم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده باشی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده باشی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده باشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده باشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده باشیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده باشیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده باشید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده باشید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده باشند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده باشند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده باشم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده باشم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده باشی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده باشی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده باشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده باشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده باشیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده باشیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده باشید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده باشید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده باشند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده باشند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده باشم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده باشم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده باشی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده باشی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده باشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده باشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده باشیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده باشیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده باشید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده باشید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده باشند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده باشند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده باشم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده باشم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده باشی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده باشی', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده باشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده باشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده باشیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده باشیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده باشید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده باشید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده می شده بوده باشند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده نمی شده بوده باشند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('تیغ زده بشوم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشوم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده بشو', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشو', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده بشود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشود', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده بشویم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشویم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده بشوید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشوید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده بشوند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده نشوند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('تیغ زده شده باشم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده باشم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده باش', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده باش', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده باشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده باشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده باشیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده باشیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده باشید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده باشید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده باشند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده باشند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده باشم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده باشم', '635', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده باش', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده باش', '635', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده باشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده باشد', '635', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده باشیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده باشیم', '635', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده باشید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده باشید', '635', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده شده بوده باشند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('تیغ زده نشده بوده باشند', '635', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شدم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشدم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده شدی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشدی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده شد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده شدیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشدیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده شدید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشدید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده شدند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشدند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده می شدم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شدم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شدی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شدی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شدیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شدیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شدید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شدید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شدند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شدند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثابت کرده می شدم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثابت کرده می شدی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثابت کرده می شد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثابت کرده می شدیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثابت کرده می شدید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثابت کرده می شدند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده ام', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده ام', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده ای', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده ای', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده ', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده ', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده است', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده است', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده ایم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده ایم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده اید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده اید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده اند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده اند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده ام', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده ام', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده ای', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده ای', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده ', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده ', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده است', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده است', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده ایم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده ایم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده اید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده اید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده اند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده اند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثابت کرده می شده ام', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثابت کرده می شده ای', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثابت کرده می شده ', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثابت کرده می شده است', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثابت کرده می شده ایم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثابت کرده می شده اید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثابت کرده می شده اند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بودم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بودم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده شده بودی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بودی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده شده بود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده شده بودیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بودیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده شده بودید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بودید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده شده بودند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بودند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بودم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بودم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بودی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بودی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بودیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بودیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بودید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بودید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بودند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بودند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثابت کرده می شده بودم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثابت کرده می شده بودی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثابت کرده می شده بود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثابت کرده می شده بودیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثابت کرده می شده بودید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثابت کرده می شده بودند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده ام', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده ام', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده ای', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده ای', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده ', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده ', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده است', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده است', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده ایم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده ایم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده اید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده اید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده اند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده اند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده ام', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده ام', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده ای', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده ای', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده ', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده ', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده است', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده است', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده ایم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده ایم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده اید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده اید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده اند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده اند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثابت کرده می شده بوده ام', '636', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثابت کرده می شده بوده ای', '636', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثابت کرده می شده بوده ', '636', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثابت کرده می شده بوده است', '636', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثابت کرده می شده بوده ایم', '636', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثابت کرده می شده بوده اید', '636', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثابت کرده می شده بوده اند', '636', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شوم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشوم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده شوی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشوی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده شود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده شویم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشویم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده شوید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشوید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده شوند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشوند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده می شوم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شوم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شوی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شوی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شویم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شویم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شوید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شوید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شوند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شوند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ثابت کرده می شوم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ثابت کرده می شوی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ثابت کرده می شود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ثابت کرده می شویم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ثابت کرده می شوید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ثابت کرده می شوند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثابت کرده خواهم شد', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نخواهم شد', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده خواهی شد', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نخواهی شد', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده خواهد شد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نخواهد شد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده خواهیم شد', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نخواهیم شد', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده خواهید شد', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نخواهید شد', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده خواهند شد', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نخواهند شد', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده بشوم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشوم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده بشوی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشوی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده بشود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده بشویم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشویم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده بشوید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشوید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده بشوند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشوند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده شده باشم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده باشم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده باشی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده باشی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده باشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده باشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده باشیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده باشیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده باشید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده باشید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده باشند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده باشند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده باشم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده باشم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده باشی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده باشی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده باشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده باشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده باشیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده باشیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده باشید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده باشید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده باشند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده باشند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده باشم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده باشم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده باشی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده باشی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده باشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده باشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده باشیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده باشیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده باشید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده باشید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده باشند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده باشند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده باشم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده باشم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده باشی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده باشی', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده باشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده باشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده باشیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده باشیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده باشید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده باشید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده می شده بوده باشند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نمی شده بوده باشند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثابت کرده بشوم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشوم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده بشو', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشو', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده بشود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشود', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده بشویم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشویم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده بشوید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشوید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده بشوند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده نشوند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثابت کرده شده باشم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده باشم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده باش', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده باش', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده باشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده باشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده باشیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده باشیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده باشید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده باشید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده باشند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده باشند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده باشم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده باشم', '636', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده باش', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده باش', '636', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده باشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده باشد', '636', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده باشیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده باشیم', '636', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده باشید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده باشید', '636', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده شده بوده باشند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثابت کرده نشده بوده باشند', '636', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شدم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشدم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شدی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشدی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شدیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشدیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شدید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشدید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شدند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشدند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته می شدم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شدم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شدی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شدی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شدیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شدیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شدید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شدید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شدند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شدند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثبات داشته می شدم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثبات داشته می شدی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثبات داشته می شد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثبات داشته می شدیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثبات داشته می شدید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثبات داشته می شدند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده ام', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده ام', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده ای', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده ای', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده ', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده ', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده است', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده است', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده ایم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده ایم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده اید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده اید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده اند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده اند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده ام', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده ام', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده ای', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده ای', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده ', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده ', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده است', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده است', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده ایم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده ایم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده اید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده اید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده اند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده اند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثبات داشته می شده ام', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثبات داشته می شده ای', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثبات داشته می شده ', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثبات داشته می شده است', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثبات داشته می شده ایم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثبات داشته می شده اید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثبات داشته می شده اند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بودم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بودم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته شده بودی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بودی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته شده بود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته شده بودیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بودیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته شده بودید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بودید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته شده بودند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بودند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بودم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بودم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بودی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بودی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بودیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بودیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بودید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بودید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بودند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بودند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثبات داشته می شده بودم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثبات داشته می شده بودی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثبات داشته می شده بود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثبات داشته می شده بودیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثبات داشته می شده بودید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثبات داشته می شده بودند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده ام', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده ام', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده ای', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده ای', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده ', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده ', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده است', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده است', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده ایم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده ایم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده اید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده اید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده اند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده اند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده ام', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده ام', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده ای', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده ای', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده ', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده ', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده است', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده است', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده ایم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده ایم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده اید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده اید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده اند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده اند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثبات داشته می شده بوده ام', '637', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثبات داشته می شده بوده ای', '637', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثبات داشته می شده بوده ', '637', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثبات داشته می شده بوده است', '637', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثبات داشته می شده بوده ایم', '637', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثبات داشته می شده بوده اید', '637', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثبات داشته می شده بوده اند', '637', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شوم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شوی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شویم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشویم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شوید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شوند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته می شوم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شوم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شوی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شوی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شویم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شویم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شوید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شوید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شوند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شوند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ثبات داشته می شوم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ثبات داشته می شوی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ثبات داشته می شود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ثبات داشته می شویم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ثبات داشته می شوید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ثبات داشته می شوند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته خواهم شد', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نخواهم شد', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته خواهی شد', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نخواهی شد', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته خواهد شد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نخواهد شد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته خواهیم شد', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نخواهیم شد', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته خواهید شد', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نخواهید شد', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته خواهند شد', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نخواهند شد', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشویم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشویم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده باشم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده باشم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده باشی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده باشی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده باشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده باشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده باشیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده باشیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده باشید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده باشید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده باشند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده باشند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده باشم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده باشم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده باشی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده باشی', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده باشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده باشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده باشیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده باشیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده باشید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده باشید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده باشند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده باشند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشو', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشو', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشود', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشویم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشویم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باش', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باش', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشم', '637', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باش', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باش', '637', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشد', '637', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشیم', '637', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشید', '637', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشند', '637', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شدم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشدم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شدی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشدی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شدیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشدیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شدید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشدید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شدند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشدند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته می شدم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شدم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شدی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شدی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شدیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شدیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شدید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شدید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شدند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شدند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثبات داشته می شدم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثبات داشته می شدی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثبات داشته می شد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثبات داشته می شدیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثبات داشته می شدید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثبات داشته می شدند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده ام', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده ام', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده ای', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده ای', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده ', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده ', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده است', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده است', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده ایم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده ایم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده اید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده اید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده اند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده اند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده ام', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده ام', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده ای', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده ای', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده ', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده ', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده است', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده است', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده ایم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده ایم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده اید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده اید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده اند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده اند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثبات داشته می شده ام', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثبات داشته می شده ای', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثبات داشته می شده ', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثبات داشته می شده است', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثبات داشته می شده ایم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثبات داشته می شده اید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثبات داشته می شده اند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بودم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بودم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته شده بودی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بودی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته شده بود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته شده بودیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بودیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته شده بودید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بودید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته شده بودند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بودند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بودم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بودم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بودی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بودی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بودیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بودیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بودید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بودید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بودند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بودند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثبات داشته می شده بودم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثبات داشته می شده بودی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثبات داشته می شده بود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثبات داشته می شده بودیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثبات داشته می شده بودید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثبات داشته می شده بودند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده ام', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده ام', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده ای', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده ای', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده ', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده ', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده است', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده است', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده ایم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده ایم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده اید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده اید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده اند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده اند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده ام', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده ام', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده ای', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده ای', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده ', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده ', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده است', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده است', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده ایم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده ایم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده اید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده اید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده اند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده اند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثبات داشته می شده بوده ام', '638', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثبات داشته می شده بوده ای', '638', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثبات داشته می شده بوده ', '638', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثبات داشته می شده بوده است', '638', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثبات داشته می شده بوده ایم', '638', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثبات داشته می شده بوده اید', '638', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثبات داشته می شده بوده اند', '638', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شوم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شوی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شویم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشویم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شوید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شوند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته می شوم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شوم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شوی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شوی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شویم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شویم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شوید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شوید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شوند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شوند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ثبات داشته می شوم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ثبات داشته می شوی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ثبات داشته می شود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ثبات داشته می شویم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ثبات داشته می شوید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ثبات داشته می شوند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبات داشته خواهم شد', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نخواهم شد', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته خواهی شد', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نخواهی شد', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته خواهد شد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نخواهد شد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته خواهیم شد', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نخواهیم شد', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته خواهید شد', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نخواهید شد', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته خواهند شد', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نخواهند شد', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشویم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشویم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده باشم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده باشم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده باشی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده باشی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده باشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده باشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده باشیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده باشیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده باشید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده باشید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده باشند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده باشند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده باشم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده باشم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده باشی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده باشی', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده باشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده باشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده باشیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده باشیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده باشید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده باشید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته می شده بوده باشند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نمی شده بوده باشند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشو', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشو', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشود', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشویم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشویم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته بشوند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته نشوند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باش', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باش', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده باشند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده باشند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشم', '638', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باش', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باش', '638', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشد', '638', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشیم', '638', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشید', '638', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته شده بوده باشند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبات داشته نشده بوده باشند', '638', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شدم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشدم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شدی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشدی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شدیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشدیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شدید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشدید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شدند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشدند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شدم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شدم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شدی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شدی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شدیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شدیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شدید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شدید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شدند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شدند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثبت نام کرده می شدم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثبت نام کرده می شدی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثبت نام کرده می شد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثبت نام کرده می شدیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثبت نام کرده می شدید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثبت نام کرده می شدند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده ام', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده ام', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده ای', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده ای', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده ', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده ', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده است', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده است', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده ایم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده ایم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده اید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده اید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده اند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده اند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده ام', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده ام', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده ای', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده ای', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده ', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده ', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده است', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده است', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده ایم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده ایم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده اید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده اید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده اند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده اند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثبت نام کرده می شده ام', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثبت نام کرده می شده ای', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثبت نام کرده می شده ', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثبت نام کرده می شده است', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثبت نام کرده می شده ایم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثبت نام کرده می شده اید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثبت نام کرده می شده اند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بودم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بودم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بودی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بودی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بودیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بودیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بودید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بودید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بودند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بودند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بودم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بودم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بودی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بودی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بودیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بودیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بودید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بودید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بودند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بودند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ثبت نام کرده می شده بودم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ثبت نام کرده می شده بودی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ثبت نام کرده می شده بود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ثبت نام کرده می شده بودیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ثبت نام کرده می شده بودید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ثبت نام کرده می شده بودند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده ام', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده ام', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده ای', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده ای', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده ', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده ', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده است', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده است', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده ایم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده ایم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده اید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده اید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده اند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده اند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده ام', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده ام', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده ای', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده ای', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده ', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده ', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده است', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده است', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده ایم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده ایم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده اید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده اید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده اند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده اند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ثبت نام کرده می شده بوده ام', '639', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ثبت نام کرده می شده بوده ای', '639', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ثبت نام کرده می شده بوده ', '639', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ثبت نام کرده می شده بوده است', '639', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ثبت نام کرده می شده بوده ایم', '639', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ثبت نام کرده می شده بوده اید', '639', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ثبت نام کرده می شده بوده اند', '639', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شوم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشوم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شوی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشوی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شویم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشویم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شوید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشوید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شوند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشوند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شوم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شوم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شوی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شوی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شویم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شویم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شوید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شوید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شوند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شوند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ثبت نام کرده می شوم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ثبت نام کرده می شوی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ثبت نام کرده می شود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ثبت نام کرده می شویم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ثبت نام کرده می شوید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ثبت نام کرده می شوند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده خواهم شد', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نخواهم شد', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده خواهی شد', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نخواهی شد', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده خواهد شد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نخواهد شد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده خواهیم شد', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نخواهیم شد', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده خواهید شد', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نخواهید شد', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده خواهند شد', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نخواهند شد', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بشوم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشوم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بشوی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشوی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بشود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بشویم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشویم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بشوید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشوید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بشوند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشوند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده باشم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده باشم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده باشی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده باشی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده باشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده باشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده باشیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده باشیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده باشید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده باشید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده باشند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده باشند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده باشم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده باشم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده باشی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده باشی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده باشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده باشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده باشیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده باشیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده باشید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده باشید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده باشند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده باشند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده باشم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده باشم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده باشی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده باشی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده باشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده باشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده باشیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده باشیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده باشید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده باشید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده باشند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده باشند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده باشم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده باشم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده باشی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده باشی', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده باشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده باشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده باشیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده باشیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده باشید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده باشید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده می شده بوده باشند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نمی شده بوده باشند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بشوم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشوم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بشو', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشو', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بشود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشود', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بشویم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشویم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بشوید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشوید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده بشوند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشوند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده باشم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده باشم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده باش', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده باش', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده باشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده باشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده باشیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده باشیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده باشید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده باشید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده باشند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده باشند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده باشم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده باشم', '639', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده باش', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده باش', '639', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده باشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده باشد', '639', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده باشیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده باشیم', '639', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده باشید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده باشید', '639', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده شده بوده باشند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ثبت نام کرده نشده بوده باشند', '639', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شدم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشدم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته شدی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشدی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته شد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته شدیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشدیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته شدید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشدید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته شدند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشدند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته می شدم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شدم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شدی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شدی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شدیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شدیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شدید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شدید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شدند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شدند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جا گذاشته می شدم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جا گذاشته می شدی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جا گذاشته می شد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جا گذاشته می شدیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جا گذاشته می شدید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جا گذاشته می شدند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده ام', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده ام', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده ای', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده ای', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده ', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده ', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده است', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده است', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده ایم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده ایم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده اید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده اید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده اند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده اند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده ام', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده ام', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده ای', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده ای', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده ', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده ', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده است', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده است', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده ایم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده ایم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده اید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده اید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده اند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده اند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جا گذاشته می شده ام', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جا گذاشته می شده ای', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جا گذاشته می شده ', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جا گذاشته می شده است', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جا گذاشته می شده ایم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جا گذاشته می شده اید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جا گذاشته می شده اند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بودم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بودم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته شده بودی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بودی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته شده بود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته شده بودیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بودیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته شده بودید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بودید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته شده بودند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بودند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بودم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بودم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بودی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بودی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بودیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بودیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بودید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بودید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بودند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بودند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جا گذاشته می شده بودم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جا گذاشته می شده بودی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جا گذاشته می شده بود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جا گذاشته می شده بودیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جا گذاشته می شده بودید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جا گذاشته می شده بودند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده ام', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده ام', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده ای', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده ای', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده ', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده ', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده است', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده است', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده ایم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده ایم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده اید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده اید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده اند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده اند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده ام', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده ام', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده ای', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده ای', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده ', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده ', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده است', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده است', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده ایم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده ایم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده اید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده اید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده اند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده اند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جا گذاشته می شده بوده ام', '640', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جا گذاشته می شده بوده ای', '640', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جا گذاشته می شده بوده ', '640', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جا گذاشته می شده بوده است', '640', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جا گذاشته می شده بوده ایم', '640', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جا گذاشته می شده بوده اید', '640', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جا گذاشته می شده بوده اند', '640', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شوم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشوم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته شوی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشوی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته شود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته شویم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشویم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته شوید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشوید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته شوند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشوند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته می شوم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شوم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شوی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شوی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شویم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شویم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شوید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شوید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شوند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شوند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جا گذاشته می شوم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جا گذاشته می شوی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جا گذاشته می شود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جا گذاشته می شویم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جا گذاشته می شوید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جا گذاشته می شوند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جا گذاشته خواهم شد', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نخواهم شد', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته خواهی شد', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نخواهی شد', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته خواهد شد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نخواهد شد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته خواهیم شد', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نخواهیم شد', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته خواهید شد', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نخواهید شد', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته خواهند شد', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نخواهند شد', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته بشوم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشوم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته بشوی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشوی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته بشود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته بشویم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشویم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته بشوید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشوید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته بشوند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشوند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته شده باشم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده باشم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده باشی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده باشی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده باشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده باشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده باشیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده باشیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده باشید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده باشید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده باشند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده باشند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده باشم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده باشم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده باشی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده باشی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده باشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده باشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده باشیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده باشیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده باشید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده باشید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده باشند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده باشند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده باشم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده باشم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده باشی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده باشی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده باشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده باشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده باشیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده باشیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده باشید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده باشید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده باشند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده باشند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده باشم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده باشم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده باشی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده باشی', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده باشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده باشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده باشیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده باشیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده باشید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده باشید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته می شده بوده باشند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نمی شده بوده باشند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جا گذاشته بشوم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشوم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته بشو', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشو', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته بشود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشود', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته بشویم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشویم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته بشوید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشوید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته بشوند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته نشوند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جا گذاشته شده باشم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده باشم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده باش', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده باش', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده باشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده باشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده باشیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده باشیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده باشید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده باشید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده باشند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده باشند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده باشم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده باشم', '640', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده باش', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده باش', '640', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده باشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده باشد', '640', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده باشیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده باشیم', '640', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده باشید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده باشید', '640', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته شده بوده باشند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جا گذاشته نشده بوده باشند', '640', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شدم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشدم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده شدی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشدی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده شد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده شدیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشدیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده شدید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشدید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده شدند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشدند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شدم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شدم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شدی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شدی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شدیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شدیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شدید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شدید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شدند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شدند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جابه جا کرده می شدم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جابه جا کرده می شدی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جابه جا کرده می شد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جابه جا کرده می شدیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جابه جا کرده می شدید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جابه جا کرده می شدند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده ام', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده ام', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده ای', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده ای', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده ', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده ', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده است', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده است', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده ایم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده ایم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده اید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده اید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده اند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده اند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده ام', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده ام', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده ای', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده ای', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده ', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده ', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده است', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده است', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده ایم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده ایم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده اید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده اید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده اند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده اند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جابه جا کرده می شده ام', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جابه جا کرده می شده ای', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جابه جا کرده می شده ', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جابه جا کرده می شده است', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جابه جا کرده می شده ایم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جابه جا کرده می شده اید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جابه جا کرده می شده اند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بودم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بودم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بودی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بودی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بودیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بودیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بودید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بودید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بودند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بودند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بودم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بودم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بودی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بودی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بودیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بودیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بودید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بودید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بودند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بودند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جابه جا کرده می شده بودم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جابه جا کرده می شده بودی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جابه جا کرده می شده بود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جابه جا کرده می شده بودیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جابه جا کرده می شده بودید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جابه جا کرده می شده بودند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده ام', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده ام', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده ای', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده ای', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده ', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده ', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده است', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده است', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده ایم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده ایم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده اید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده اید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده اند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده اند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده ام', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده ام', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده ای', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده ای', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده ', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده ', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده است', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده است', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده ایم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده ایم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده اید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده اید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده اند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده اند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جابه جا کرده می شده بوده ام', '641', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جابه جا کرده می شده بوده ای', '641', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جابه جا کرده می شده بوده ', '641', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جابه جا کرده می شده بوده است', '641', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جابه جا کرده می شده بوده ایم', '641', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جابه جا کرده می شده بوده اید', '641', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جابه جا کرده می شده بوده اند', '641', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شوم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشوم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده شوی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشوی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده شود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده شویم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشویم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده شوید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشوید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده شوند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشوند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شوم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شوم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شوی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شوی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شویم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شویم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شوید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شوید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شوند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شوند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جابه جا کرده می شوم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جابه جا کرده می شوی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جابه جا کرده می شود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جابه جا کرده می شویم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جابه جا کرده می شوید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جابه جا کرده می شوند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده خواهم شد', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نخواهم شد', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده خواهی شد', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نخواهی شد', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده خواهد شد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نخواهد شد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده خواهیم شد', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نخواهیم شد', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده خواهید شد', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نخواهید شد', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده خواهند شد', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نخواهند شد', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده بشوم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشوم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده بشوی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشوی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده بشود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده بشویم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشویم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده بشوید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشوید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده بشوند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشوند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده باشم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده باشم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده باشی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده باشی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده باشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده باشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده باشیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده باشیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده باشید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده باشید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده باشند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده باشند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده باشم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده باشم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده باشی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده باشی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده باشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده باشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده باشیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده باشیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده باشید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده باشید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده باشند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده باشند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده باشم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده باشم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده باشی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده باشی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده باشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده باشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده باشیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده باشیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده باشید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده باشید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده باشند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده باشند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده باشم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده باشم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده باشی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده باشی', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده باشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده باشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده باشیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده باشیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده باشید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده باشید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده می شده بوده باشند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نمی شده بوده باشند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده بشوم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشوم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده بشو', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشو', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده بشود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشود', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده بشویم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشویم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده بشوید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشوید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده بشوند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشوند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده باشم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده باشم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده باش', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده باش', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده باشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده باشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده باشیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده باشیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده باشید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده باشید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده باشند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده باشند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده باشم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده باشم', '641', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده باش', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده باش', '641', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده باشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده باشد', '641', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده باشیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده باشیم', '641', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده باشید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده باشید', '641', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده شده بوده باشند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جابه جا کرده نشده بوده باشند', '641', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شدم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشدم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده شدی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشدی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده شد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده شدیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشدیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده شدید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشدید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده شدند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشدند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده می شدم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شدم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شدی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شدی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شدیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شدیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شدید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شدید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شدند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شدند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جارو کرده می شدم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جارو کرده می شدی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جارو کرده می شد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جارو کرده می شدیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جارو کرده می شدید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جارو کرده می شدند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده ام', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده ام', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده ای', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده ای', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده ', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده ', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده است', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده است', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده ایم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده ایم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده اید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده اید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده اند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده اند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده ام', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده ام', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده ای', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده ای', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده ', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده ', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده است', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده است', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده ایم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده ایم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده اید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده اید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده اند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده اند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جارو کرده می شده ام', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جارو کرده می شده ای', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جارو کرده می شده ', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جارو کرده می شده است', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جارو کرده می شده ایم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جارو کرده می شده اید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جارو کرده می شده اند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بودم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده نشده بودم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده شده بودی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده نشده بودی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده شده بود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده نشده بود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده شده بودیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده نشده بودیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده شده بودید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده نشده بودید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده شده بودند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده نشده بودند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جارو کرده می شده بودم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بودم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بودی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بودی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بودیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بودیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بودید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بودید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بودند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بودند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جارو کرده می شده بودم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جارو کرده می شده بودی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جارو کرده می شده بود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جارو کرده می شده بودیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جارو کرده می شده بودید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جارو کرده می شده بودند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده ام', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده ام', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده ای', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده ای', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده ', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده ', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده است', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده است', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده ایم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده ایم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده اید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده اید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده اند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده اند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده ام', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده ام', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده ای', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده ای', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده ', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده ', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده است', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده است', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده ایم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده ایم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده اید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده اید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده اند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده اند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جارو کرده می شده بوده ام', '642', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جارو کرده می شده بوده ای', '642', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جارو کرده می شده بوده ', '642', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جارو کرده می شده بوده است', '642', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جارو کرده می شده بوده ایم', '642', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جارو کرده می شده بوده اید', '642', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جارو کرده می شده بوده اند', '642', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جارو کرده شوم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشوم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده شوی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشوی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده شود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده شویم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشویم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده شوید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشوید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده شوند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشوند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده می شوم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شوم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شوی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شوی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شویم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شویم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شوید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شوید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شوند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شوند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جارو کرده می شوم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جارو کرده می شوی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جارو کرده می شود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جارو کرده می شویم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جارو کرده می شوید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جارو کرده می شوند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جارو کرده خواهم شد', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نخواهم شد', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده خواهی شد', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نخواهی شد', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده خواهد شد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نخواهد شد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده خواهیم شد', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نخواهیم شد', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده خواهید شد', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نخواهید شد', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده خواهند شد', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نخواهند شد', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده بشوم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشوم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده بشوی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشوی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده بشود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده بشویم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشویم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده بشوید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشوید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده بشوند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشوند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده شده باشم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده باشم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده باشی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده باشی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده باشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده باشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده باشیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده باشیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده باشید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده باشید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده باشند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده باشند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده باشم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده باشم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده باشی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده باشی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده باشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده باشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده باشیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده باشیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده باشید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده باشید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده باشند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده باشند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده باشم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده باشم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده باشی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده باشی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده باشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده باشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده باشیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده باشیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده باشید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده باشید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده باشند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده باشند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده باشم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده باشم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده باشی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده باشی', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده باشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده باشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده باشیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده باشیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده باشید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده باشید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده می شده بوده باشند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده نمی شده بوده باشند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جارو کرده بشوم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشوم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده بشو', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشو', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده بشود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشود', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده بشویم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشویم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده بشوید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشوید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده بشوند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده نشوند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جارو کرده شده باشم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده باشم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده باش', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده باش', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده باشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده باشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده باشیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده باشیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده باشید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده باشید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده باشند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده باشند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده باشم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده باشم', '642', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده باش', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده باش', '642', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده باشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده باشد', '642', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده باشیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده باشیم', '642', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده باشید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده باشید', '642', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده شده بوده باشند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جارو کرده نشده بوده باشند', '642', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شدم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشدم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده شدی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشدی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده شد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده شدیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشدیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده شدید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشدید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده شدند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشدند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده می شدم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شدم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شدی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شدی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شدیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شدیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شدید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شدید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شدند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شدند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدا شده می شدم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدا شده می شدی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدا شده می شد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدا شده می شدیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدا شده می شدید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدا شده می شدند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا شده شده ام', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده ام', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده ای', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده ای', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده ', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده ', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده است', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده است', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده ایم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده ایم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده اید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده اید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده اند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده اند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده ام', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده ام', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده ای', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده ای', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده ', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده ', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده است', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده است', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده ایم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده ایم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده اید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده اید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده اند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده اند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدا شده می شده ام', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدا شده می شده ای', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدا شده می شده ', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدا شده می شده است', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدا شده می شده ایم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدا شده می شده اید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدا شده می شده اند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بودم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده نشده بودم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده شده بودی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده نشده بودی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده شده بود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده نشده بود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده شده بودیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده نشده بودیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده شده بودید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده نشده بودید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده شده بودند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده نشده بودند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا شده می شده بودم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بودم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بودی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بودی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بودیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بودیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بودید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بودید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بودند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بودند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدا شده می شده بودم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدا شده می شده بودی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدا شده می شده بود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدا شده می شده بودیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدا شده می شده بودید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدا شده می شده بودند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده ام', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده ام', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده ای', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده ای', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده ', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده ', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده است', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده است', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده ایم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده ایم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده اید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده اید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده اند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده اند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده ام', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده ام', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده ای', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده ای', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده ', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده ', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده است', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده است', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده ایم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده ایم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده اید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده اید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده اند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده اند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدا شده می شده بوده ام', '643', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدا شده می شده بوده ای', '643', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدا شده می شده بوده ', '643', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدا شده می شده بوده است', '643', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدا شده می شده بوده ایم', '643', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدا شده می شده بوده اید', '643', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدا شده می شده بوده اند', '643', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا شده شوم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشوم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده شوی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشوی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده شود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده شویم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشویم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده شوید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشوید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده شوند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشوند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده می شوم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شوم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شوی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شوی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شویم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شویم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شوید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شوید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شوند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شوند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جدا شده می شوم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جدا شده می شوی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جدا شده می شود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جدا شده می شویم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جدا شده می شوید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جدا شده می شوند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا شده خواهم شد', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نخواهم شد', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده خواهی شد', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نخواهی شد', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده خواهد شد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نخواهد شد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده خواهیم شد', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نخواهیم شد', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده خواهید شد', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نخواهید شد', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده خواهند شد', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نخواهند شد', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده بشوم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشوم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده بشوی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشوی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده بشود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده بشویم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشویم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده بشوید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشوید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده بشوند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشوند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده شده باشم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده باشم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده باشی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده باشی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده باشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده باشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده باشیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده باشیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده باشید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده باشید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده باشند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده باشند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده باشم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده باشم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده باشی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده باشی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده باشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده باشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده باشیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده باشیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده باشید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده باشید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده باشند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده باشند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده باشم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده باشم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده باشی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده باشی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده باشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده باشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده باشیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده باشیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده باشید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده باشید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده باشند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده باشند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده باشم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده باشم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده باشی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده باشی', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده باشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده باشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده باشیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده باشیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده باشید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده باشید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده می شده بوده باشند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده نمی شده بوده باشند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا شده بشوم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشوم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده بشو', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشو', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده بشود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشود', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده بشویم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشویم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده بشوید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشوید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده بشوند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده نشوند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا شده شده باشم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده باشم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده باش', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده باش', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده باشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده باشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده باشیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده باشیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده باشید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده باشید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده باشند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده باشند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده باشم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده باشم', '643', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده باش', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده باش', '643', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده باشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده باشد', '643', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده باشیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده باشیم', '643', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده باشید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده باشید', '643', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده شده بوده باشند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا شده نشده بوده باشند', '643', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شدم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشدم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده شدی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشدی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده شد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده شدیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشدیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده شدید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشدید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده شدند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشدند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده می شدم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شدم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شدی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شدی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شدیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شدیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شدید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شدید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شدند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شدند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدا کرده می شدم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدا کرده می شدی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدا کرده می شد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدا کرده می شدیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدا کرده می شدید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدا کرده می شدند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده ام', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده ام', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده ای', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده ای', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده ', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده ', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده است', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده است', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده ایم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده ایم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده اید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده اید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده اند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده اند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده ام', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده ام', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده ای', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده ای', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده ', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده ', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده است', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده است', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده ایم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده ایم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده اید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده اید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده اند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده اند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدا کرده می شده ام', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدا کرده می شده ای', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدا کرده می شده ', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدا کرده می شده است', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدا کرده می شده ایم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدا کرده می شده اید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدا کرده می شده اند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بودم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده نشده بودم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده شده بودی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده نشده بودی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده شده بود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده نشده بود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده شده بودیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده نشده بودیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده شده بودید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده نشده بودید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده شده بودند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده نشده بودند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدا کرده می شده بودم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بودم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بودی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بودی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بودیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بودیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بودید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بودید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بودند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بودند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدا کرده می شده بودم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدا کرده می شده بودی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدا کرده می شده بود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدا کرده می شده بودیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدا کرده می شده بودید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدا کرده می شده بودند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده ام', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده ام', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده ای', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده ای', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده ', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده ', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده است', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده است', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده ایم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده ایم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده اید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده اید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده اند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده اند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده ام', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده ام', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده ای', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده ای', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده ', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده ', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده است', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده است', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده ایم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده ایم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده اید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده اید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده اند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده اند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدا کرده می شده بوده ام', '644', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدا کرده می شده بوده ای', '644', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدا کرده می شده بوده ', '644', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدا کرده می شده بوده است', '644', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدا کرده می شده بوده ایم', '644', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدا کرده می شده بوده اید', '644', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدا کرده می شده بوده اند', '644', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا کرده شوم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشوم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده شوی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشوی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده شود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده شویم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشویم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده شوید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشوید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده شوند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشوند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده می شوم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شوم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شوی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شوی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شویم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شویم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شوید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شوید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شوند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شوند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جدا کرده می شوم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جدا کرده می شوی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جدا کرده می شود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جدا کرده می شویم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جدا کرده می شوید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جدا کرده می شوند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدا کرده خواهم شد', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نخواهم شد', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده خواهی شد', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نخواهی شد', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده خواهد شد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نخواهد شد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده خواهیم شد', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نخواهیم شد', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده خواهید شد', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نخواهید شد', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده خواهند شد', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نخواهند شد', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده بشوم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشوم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده بشوی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشوی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده بشود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده بشویم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشویم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده بشوید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشوید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده بشوند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشوند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده شده باشم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده باشم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده باشی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده باشی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده باشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده باشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده باشیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده باشیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده باشید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده باشید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده باشند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده باشند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده باشم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده باشم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده باشی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده باشی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده باشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده باشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده باشیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده باشیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده باشید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده باشید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده باشند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده باشند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده باشم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده باشم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده باشی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده باشی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده باشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده باشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده باشیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده باشیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده باشید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده باشید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده باشند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده باشند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده باشم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده باشم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده باشی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده باشی', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده باشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده باشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده باشیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده باشیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده باشید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده باشید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده می شده بوده باشند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده نمی شده بوده باشند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدا کرده بشوم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشوم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده بشو', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشو', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده بشود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشود', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده بشویم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشویم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده بشوید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشوید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده بشوند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده نشوند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدا کرده شده باشم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده باشم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده باش', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده باش', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده باشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده باشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده باشیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده باشیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده باشید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده باشید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده باشند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده باشند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده باشم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده باشم', '644', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده باش', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده باش', '644', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده باشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده باشد', '644', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده باشیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده باشیم', '644', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده باشید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده باشید', '644', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده شده بوده باشند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدا کرده نشده بوده باشند', '644', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شدم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشدم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شدی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشدی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شدیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشدیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شدید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشدید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شدند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشدند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شدم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شدم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شدی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شدی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شدیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شدیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شدید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شدید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شدند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شدند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدو جهد کرده می شدم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدو جهد کرده می شدی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدو جهد کرده می شد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدو جهد کرده می شدیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدو جهد کرده می شدید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدو جهد کرده می شدند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده ام', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده ام', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده ای', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده ای', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده ', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده ', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده است', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده است', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده ایم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده ایم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده اید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده اید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده اند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده اند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده ام', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده ام', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده ای', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده ای', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده ', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده ', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده است', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده است', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده ایم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده ایم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده اید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده اید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده اند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده اند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدو جهد کرده می شده ام', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدو جهد کرده می شده ای', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدو جهد کرده می شده ', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدو جهد کرده می شده است', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدو جهد کرده می شده ایم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدو جهد کرده می شده اید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدو جهد کرده می شده اند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بودم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بودم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بودی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بودی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بودیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بودیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بودید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بودید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بودند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بودند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بودم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بودم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بودی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بودی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بودیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بودیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بودید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بودید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بودند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بودند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدو جهد کرده می شده بودم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدو جهد کرده می شده بودی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدو جهد کرده می شده بود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدو جهد کرده می شده بودیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدو جهد کرده می شده بودید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدو جهد کرده می شده بودند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده ام', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده ام', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده ای', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده ای', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده ', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده ', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده است', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده است', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده ایم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده ایم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده اید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده اید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده اند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده اند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده ام', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده ام', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده ای', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده ای', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده ', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده ', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده است', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده است', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده ایم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده ایم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده اید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده اید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده اند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده اند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدو جهد کرده می شده بوده ام', '645', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدو جهد کرده می شده بوده ای', '645', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدو جهد کرده می شده بوده ', '645', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدو جهد کرده می شده بوده است', '645', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدو جهد کرده می شده بوده ایم', '645', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدو جهد کرده می شده بوده اید', '645', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدو جهد کرده می شده بوده اند', '645', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شوم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شوی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شویم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشویم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شوید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شوند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شوم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شوم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شوی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شوی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شویم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شویم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شوید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شوید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شوند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شوند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جدو جهد کرده می شوم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جدو جهد کرده می شوی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جدو جهد کرده می شود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جدو جهد کرده می شویم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جدو جهد کرده می شوید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جدو جهد کرده می شوند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده خواهم شد', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نخواهم شد', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده خواهی شد', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نخواهی شد', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده خواهد شد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نخواهد شد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده خواهیم شد', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نخواهیم شد', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده خواهید شد', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نخواهید شد', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده خواهند شد', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نخواهند شد', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشویم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشویم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده باشم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده باشم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده باشی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده باشی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده باشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده باشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده باشیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده باشیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده باشید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده باشید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده باشند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده باشند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده باشم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده باشم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده باشی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده باشی', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده باشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده باشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده باشیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده باشیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده باشید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده باشید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده باشند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده باشند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشو', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشو', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشود', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشویم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشویم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باش', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باش', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشم', '645', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باش', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باش', '645', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشد', '645', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشیم', '645', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشید', '645', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشند', '645', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شدم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشدم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شدی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشدی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شدیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشدیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شدید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشدید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شدند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشدند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شدم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شدم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شدی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شدی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شدیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شدیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شدید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شدید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شدند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شدند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدو جهد کرده می شدم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدو جهد کرده می شدی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدو جهد کرده می شد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدو جهد کرده می شدیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدو جهد کرده می شدید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدو جهد کرده می شدند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده ام', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده ام', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده ای', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده ای', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده ', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده ', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده است', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده است', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده ایم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده ایم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده اید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده اید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده اند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده اند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده ام', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده ام', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده ای', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده ای', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده ', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده ', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده است', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده است', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده ایم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده ایم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده اید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده اید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده اند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده اند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدو جهد کرده می شده ام', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدو جهد کرده می شده ای', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدو جهد کرده می شده ', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدو جهد کرده می شده است', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدو جهد کرده می شده ایم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدو جهد کرده می شده اید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدو جهد کرده می شده اند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بودم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بودم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بودی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بودی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بودیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بودیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بودید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بودید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بودند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بودند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بودم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بودم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بودی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بودی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بودیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بودیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بودید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بودید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بودند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بودند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جدو جهد کرده می شده بودم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جدو جهد کرده می شده بودی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جدو جهد کرده می شده بود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جدو جهد کرده می شده بودیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جدو جهد کرده می شده بودید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جدو جهد کرده می شده بودند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده ام', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده ام', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده ای', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده ای', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده ', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده ', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده است', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده است', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده ایم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده ایم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده اید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده اید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده اند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده اند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده ام', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده ام', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده ای', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده ای', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده ', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده ', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده است', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده است', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده ایم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده ایم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده اید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده اید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده اند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده اند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جدو جهد کرده می شده بوده ام', '646', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جدو جهد کرده می شده بوده ای', '646', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جدو جهد کرده می شده بوده ', '646', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جدو جهد کرده می شده بوده است', '646', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جدو جهد کرده می شده بوده ایم', '646', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جدو جهد کرده می شده بوده اید', '646', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جدو جهد کرده می شده بوده اند', '646', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شوم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شوی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شویم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشویم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شوید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شوند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شوم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شوم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شوی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شوی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شویم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شویم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شوید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شوید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شوند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شوند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جدو جهد کرده می شوم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جدو جهد کرده می شوی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جدو جهد کرده می شود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جدو جهد کرده می شویم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جدو جهد کرده می شوید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جدو جهد کرده می شوند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده خواهم شد', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نخواهم شد', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده خواهی شد', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نخواهی شد', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده خواهد شد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نخواهد شد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده خواهیم شد', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نخواهیم شد', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده خواهید شد', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نخواهید شد', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده خواهند شد', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نخواهند شد', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشویم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشویم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده باشم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده باشم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده باشی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده باشی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده باشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده باشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده باشیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده باشیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده باشید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده باشید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده باشند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده باشند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده باشم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده باشم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده باشی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده باشی', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده باشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده باشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده باشیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده باشیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده باشید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده باشید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده می شده بوده باشند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نمی شده بوده باشند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشو', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشو', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشود', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشویم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشویم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده بشوند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشوند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باش', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باش', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده باشند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده باشند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشم', '646', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باش', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باش', '646', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشد', '646', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشیم', '646', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشید', '646', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده شده بوده باشند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جدو جهد کرده نشده بوده باشند', '646', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شدم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشدم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شدی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشدی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شدیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشدیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شدید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشدید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شدند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشدند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شدم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شدم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شدی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شدی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شدیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شدیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شدید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شدید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شدند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شدند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرأت به خرج داده می شدم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرأت به خرج داده می شدی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرأت به خرج داده می شد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرأت به خرج داده می شدیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرأت به خرج داده می شدید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرأت به خرج داده می شدند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده ام', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده ام', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده ای', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده ای', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده ', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده ', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده است', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده است', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده ایم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده ایم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده اید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده اید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده اند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده اند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده ام', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده ام', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده ای', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده ای', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده ', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده ', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده است', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده است', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده ایم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده ایم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده اید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده اید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده اند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده اند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرأت به خرج داده می شده ام', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرأت به خرج داده می شده ای', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرأت به خرج داده می شده ', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرأت به خرج داده می شده است', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرأت به خرج داده می شده ایم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرأت به خرج داده می شده اید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرأت به خرج داده می شده اند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بودم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بودم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بودی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بودی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بودیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بودیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بودید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بودید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بودند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بودند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بودم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بودم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بودی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بودی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بودیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بودیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بودید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بودید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بودند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بودند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرأت به خرج داده می شده بودم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرأت به خرج داده می شده بودی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرأت به خرج داده می شده بود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرأت به خرج داده می شده بودیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرأت به خرج داده می شده بودید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرأت به خرج داده می شده بودند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده ام', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده ام', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده ای', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده ای', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده ', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده ', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده است', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده است', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده ایم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده ایم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده اید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده اید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده اند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده اند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده ام', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده ام', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده ای', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده ای', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده ', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده ', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده است', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده است', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده ایم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده ایم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده اید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده اید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده اند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده اند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرأت به خرج داده می شده بوده ام', '1542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرأت به خرج داده می شده بوده ای', '1542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرأت به خرج داده می شده بوده ', '1542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرأت به خرج داده می شده بوده است', '1542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرأت به خرج داده می شده بوده ایم', '1542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرأت به خرج داده می شده بوده اید', '1542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرأت به خرج داده می شده بوده اند', '1542', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شوم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشوم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شوی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشوی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شویم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشویم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شوید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشوید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شوند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشوند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شوم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شوم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شوی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شوی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شویم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شویم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شوید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شوید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شوند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شوند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جرأت به خرج داده می شوم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جرأت به خرج داده می شوی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جرأت به خرج داده می شود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جرأت به خرج داده می شویم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جرأت به خرج داده می شوید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جرأت به خرج داده می شوند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده خواهم شد', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نخواهم شد', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده خواهی شد', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نخواهی شد', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده خواهد شد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نخواهد شد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده خواهیم شد', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نخواهیم شد', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده خواهید شد', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نخواهید شد', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده خواهند شد', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نخواهند شد', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بشوم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشوم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بشوی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشوی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بشود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بشویم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشویم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بشوید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشوید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بشوند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشوند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده باشم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده باشم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده باشی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده باشی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده باشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده باشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده باشیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده باشیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده باشید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده باشید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده باشند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده باشند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده باشم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده باشم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده باشی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده باشی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده باشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده باشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده باشیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده باشیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده باشید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده باشید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده باشند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده باشند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده باشم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده باشم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده باشی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده باشی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده باشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده باشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده باشیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده باشیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده باشید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده باشید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده باشند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده باشند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده باشم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده باشم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده باشی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده باشی', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده باشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده باشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده باشیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده باشیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده باشید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده باشید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده می شده بوده باشند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نمی شده بوده باشند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بشوم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشوم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بشو', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشو', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بشود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشود', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بشویم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشویم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بشوید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشوید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده بشوند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشوند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده باشم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده باشم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده باش', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده باش', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده باشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده باشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده باشیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده باشیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده باشید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده باشید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده باشند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده باشند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده باشم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده باشم', '1542', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده باش', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده باش', '1542', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده باشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده باشد', '1542', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده باشیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده باشیم', '1542', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده باشید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده باشید', '1542', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده شده بوده باشند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت به خرج داده نشده بوده باشند', '1542', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شدم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشدم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته شدی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشدی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته شد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته شدیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشدیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته شدید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشدید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته شدند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشدند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته می شدم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شدم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شدی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شدی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شدیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شدیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شدید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شدید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شدند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شدند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرأت داشته می شدم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرأت داشته می شدی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرأت داشته می شد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرأت داشته می شدیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرأت داشته می شدید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرأت داشته می شدند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده ام', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده ام', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده ای', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده ای', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده ', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده ', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده است', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده است', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده ایم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده ایم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده اید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده اید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده اند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده اند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده ام', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده ام', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده ای', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده ای', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده ', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده ', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده است', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده است', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده ایم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده ایم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده اید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده اید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده اند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده اند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرأت داشته می شده ام', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرأت داشته می شده ای', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرأت داشته می شده ', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرأت داشته می شده است', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرأت داشته می شده ایم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرأت داشته می شده اید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرأت داشته می شده اند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بودم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بودم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته شده بودی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بودی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته شده بود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته شده بودیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بودیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته شده بودید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بودید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته شده بودند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بودند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بودم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بودم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بودی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بودی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بودیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بودیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بودید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بودید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بودند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بودند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرأت داشته می شده بودم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرأت داشته می شده بودی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرأت داشته می شده بود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرأت داشته می شده بودیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرأت داشته می شده بودید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرأت داشته می شده بودند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده ام', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده ام', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده ای', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده ای', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده ', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده ', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده است', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده است', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده ایم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده ایم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده اید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده اید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده اند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده اند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده ام', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده ام', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده ای', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده ای', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده ', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده ', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده است', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده است', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده ایم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده ایم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده اید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده اید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده اند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده اند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرأت داشته می شده بوده ام', '1543', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرأت داشته می شده بوده ای', '1543', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرأت داشته می شده بوده ', '1543', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرأت داشته می شده بوده است', '1543', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرأت داشته می شده بوده ایم', '1543', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرأت داشته می شده بوده اید', '1543', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرأت داشته می شده بوده اند', '1543', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شوم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشوم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته شوی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشوی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته شود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته شویم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشویم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته شوید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشوید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته شوند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشوند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته می شوم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شوم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شوی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شوی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شویم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شویم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شوید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شوید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شوند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شوند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جرأت داشته می شوم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جرأت داشته می شوی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جرأت داشته می شود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جرأت داشته می شویم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جرأت داشته می شوید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جرأت داشته می شوند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت داشته خواهم شد', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نخواهم شد', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته خواهی شد', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نخواهی شد', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته خواهد شد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نخواهد شد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته خواهیم شد', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نخواهیم شد', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته خواهید شد', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نخواهید شد', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته خواهند شد', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نخواهند شد', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته بشوم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشوم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته بشوی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشوی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته بشود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته بشویم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشویم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته بشوید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشوید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته بشوند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشوند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته شده باشم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده باشم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده باشی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده باشی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده باشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده باشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده باشیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده باشیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده باشید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده باشید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده باشند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده باشند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده باشم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده باشم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده باشی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده باشی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده باشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده باشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده باشیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده باشیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده باشید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده باشید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده باشند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده باشند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده باشم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده باشم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده باشی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده باشی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده باشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده باشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده باشیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده باشیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده باشید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده باشید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده باشند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده باشند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده باشم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده باشم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده باشی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده باشی', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده باشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده باشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده باشیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده باشیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده باشید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده باشید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته می شده بوده باشند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نمی شده بوده باشند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت داشته بشوم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشوم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته بشو', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشو', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته بشود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشود', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته بشویم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشویم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته بشوید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشوید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته بشوند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته نشوند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت داشته شده باشم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده باشم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده باش', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده باش', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده باشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده باشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده باشیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده باشیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده باشید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده باشید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده باشند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده باشند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده باشم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده باشم', '1543', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده باش', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده باش', '1543', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده باشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده باشد', '1543', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده باشیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده باشیم', '1543', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده باشید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده باشید', '1543', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته شده بوده باشند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت داشته نشده بوده باشند', '1543', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شدم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشدم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده شدی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشدی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده شد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده شدیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشدیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده شدید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشدید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده شدند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشدند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده می شدم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شدم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شدی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شدی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شدیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شدیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شدید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شدید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شدند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شدند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرأت کرده می شدم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرأت کرده می شدی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرأت کرده می شد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرأت کرده می شدیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرأت کرده می شدید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرأت کرده می شدند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده ام', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده ام', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده ای', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده ای', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده ', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده ', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده است', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده است', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده ایم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده ایم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده اید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده اید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده اند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده اند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده ام', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده ام', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده ای', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده ای', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده ', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده ', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده است', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده است', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده ایم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده ایم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده اید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده اید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده اند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده اند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرأت کرده می شده ام', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرأت کرده می شده ای', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرأت کرده می شده ', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرأت کرده می شده است', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرأت کرده می شده ایم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرأت کرده می شده اید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرأت کرده می شده اند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بودم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بودم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده شده بودی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بودی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده شده بود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده شده بودیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بودیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده شده بودید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بودید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده شده بودند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بودند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بودم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بودم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بودی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بودی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بودیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بودیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بودید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بودید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بودند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بودند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرأت کرده می شده بودم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرأت کرده می شده بودی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرأت کرده می شده بود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرأت کرده می شده بودیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرأت کرده می شده بودید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرأت کرده می شده بودند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده ام', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده ام', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده ای', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده ای', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده ', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده ', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده است', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده است', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده ایم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده ایم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده اید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده اید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده اند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده اند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده ام', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده ام', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده ای', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده ای', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده ', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده ', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده است', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده است', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده ایم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده ایم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده اید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده اید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده اند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده اند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرأت کرده می شده بوده ام', '1544', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرأت کرده می شده بوده ای', '1544', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرأت کرده می شده بوده ', '1544', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرأت کرده می شده بوده است', '1544', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرأت کرده می شده بوده ایم', '1544', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرأت کرده می شده بوده اید', '1544', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرأت کرده می شده بوده اند', '1544', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شوم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشوم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده شوی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشوی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده شود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده شویم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشویم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده شوید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشوید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده شوند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشوند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده می شوم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شوم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شوی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شوی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شویم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شویم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شوید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شوید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شوند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شوند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جرأت کرده می شوم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جرأت کرده می شوی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جرأت کرده می شود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جرأت کرده می شویم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جرأت کرده می شوید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جرأت کرده می شوند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرأت کرده خواهم شد', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نخواهم شد', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده خواهی شد', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نخواهی شد', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده خواهد شد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نخواهد شد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده خواهیم شد', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نخواهیم شد', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده خواهید شد', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نخواهید شد', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده خواهند شد', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نخواهند شد', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده بشوم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشوم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده بشوی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشوی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده بشود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده بشویم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشویم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده بشوید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشوید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده بشوند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشوند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده شده باشم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده باشم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده باشی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده باشی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده باشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده باشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده باشیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده باشیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده باشید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده باشید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده باشند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده باشند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده باشم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده باشم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده باشی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده باشی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده باشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده باشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده باشیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده باشیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده باشید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده باشید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده باشند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده باشند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده باشم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده باشم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده باشی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده باشی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده باشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده باشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده باشیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده باشیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده باشید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده باشید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده باشند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده باشند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده باشم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده باشم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده باشی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده باشی', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده باشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده باشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده باشیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده باشیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده باشید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده باشید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده می شده بوده باشند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نمی شده بوده باشند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرأت کرده بشوم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشوم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده بشو', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشو', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده بشود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشود', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده بشویم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشویم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده بشوید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشوید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده بشوند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده نشوند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرأت کرده شده باشم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده باشم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده باش', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده باش', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده باشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده باشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده باشیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده باشیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده باشید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده باشید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده باشند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده باشند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده باشم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده باشم', '1544', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده باش', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده باش', '1544', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده باشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده باشد', '1544', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده باشیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده باشیم', '1544', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده باشید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده باشید', '1544', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده شده بوده باشند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرأت کرده نشده بوده باشند', '1544', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شدم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشدم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شدی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشدی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شدیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشدیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شدید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشدید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شدند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشدند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شدم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شدم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شدی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شدی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شدیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شدیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شدید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شدید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شدند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شدند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرئت به خرج داده می شدم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرئت به خرج داده می شدی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرئت به خرج داده می شد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرئت به خرج داده می شدیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرئت به خرج داده می شدید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرئت به خرج داده می شدند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده ام', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده ام', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده ای', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده ای', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده ', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده ', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده است', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده است', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده ایم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده ایم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده اید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده اید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده اند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده اند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده ام', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده ام', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده ای', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده ای', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده ', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده ', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده است', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده است', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده ایم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده ایم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده اید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده اید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده اند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده اند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرئت به خرج داده می شده ام', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرئت به خرج داده می شده ای', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرئت به خرج داده می شده ', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرئت به خرج داده می شده است', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرئت به خرج داده می شده ایم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرئت به خرج داده می شده اید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرئت به خرج داده می شده اند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بودم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بودم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بودی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بودی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بودیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بودیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بودید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بودید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بودند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بودند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بودم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بودم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بودی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بودی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بودیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بودیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بودید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بودید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بودند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بودند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرئت به خرج داده می شده بودم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرئت به خرج داده می شده بودی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرئت به خرج داده می شده بود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرئت به خرج داده می شده بودیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرئت به خرج داده می شده بودید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرئت به خرج داده می شده بودند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده ام', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده ام', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده ای', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده ای', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده ', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده ', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده است', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده است', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده ایم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده ایم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده اید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده اید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده اند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده اند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده ام', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده ام', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده ای', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده ای', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده ', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده ', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده است', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده است', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده ایم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده ایم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده اید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده اید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده اند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده اند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرئت به خرج داده می شده بوده ام', '1545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرئت به خرج داده می شده بوده ای', '1545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرئت به خرج داده می شده بوده ', '1545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرئت به خرج داده می شده بوده است', '1545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرئت به خرج داده می شده بوده ایم', '1545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرئت به خرج داده می شده بوده اید', '1545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرئت به خرج داده می شده بوده اند', '1545', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شوم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشوم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شوی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشوی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شویم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشویم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شوید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشوید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شوند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشوند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شوم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شوم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شوی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شوی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شویم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شویم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شوید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شوید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شوند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شوند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جرئت به خرج داده می شوم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جرئت به خرج داده می شوی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جرئت به خرج داده می شود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جرئت به خرج داده می شویم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جرئت به خرج داده می شوید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جرئت به خرج داده می شوند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده خواهم شد', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نخواهم شد', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده خواهی شد', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نخواهی شد', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده خواهد شد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نخواهد شد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده خواهیم شد', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نخواهیم شد', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده خواهید شد', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نخواهید شد', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده خواهند شد', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نخواهند شد', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بشوم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشوم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بشوی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشوی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بشود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بشویم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشویم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بشوید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشوید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بشوند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشوند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده باشم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده باشم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده باشی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده باشی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده باشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده باشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده باشیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده باشیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده باشید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده باشید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده باشند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده باشند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده باشم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده باشم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده باشی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده باشی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده باشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده باشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده باشیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده باشیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده باشید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده باشید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده باشند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده باشند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده باشم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده باشم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده باشی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده باشی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده باشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده باشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده باشیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده باشیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده باشید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده باشید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده باشند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده باشند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده باشم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده باشم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده باشی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده باشی', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده باشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده باشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده باشیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده باشیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده باشید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده باشید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده می شده بوده باشند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نمی شده بوده باشند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بشوم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشوم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بشو', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشو', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بشود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشود', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بشویم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشویم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بشوید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشوید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده بشوند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشوند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده باشم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده باشم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده باش', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده باش', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده باشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده باشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده باشیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده باشیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده باشید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده باشید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده باشند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده باشند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده باشم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده باشم', '1545', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده باش', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده باش', '1545', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده باشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده باشد', '1545', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده باشیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده باشیم', '1545', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده باشید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده باشید', '1545', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده شده بوده باشند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت به خرج داده نشده بوده باشند', '1545', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شدم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشدم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته شدی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشدی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته شد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته شدیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشدیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته شدید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشدید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته شدند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشدند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته می شدم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شدم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شدی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شدی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شدیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شدیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شدید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شدید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شدند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شدند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرئت داشته می شدم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرئت داشته می شدی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرئت داشته می شد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرئت داشته می شدیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرئت داشته می شدید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرئت داشته می شدند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده ام', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده ام', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده ای', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده ای', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده ', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده ', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده است', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده است', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده ایم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده ایم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده اید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده اید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده اند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده اند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده ام', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده ام', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده ای', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده ای', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده ', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده ', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده است', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده است', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده ایم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده ایم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده اید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده اید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده اند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده اند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرئت داشته می شده ام', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرئت داشته می شده ای', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرئت داشته می شده ', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرئت داشته می شده است', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرئت داشته می شده ایم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرئت داشته می شده اید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرئت داشته می شده اند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بودم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بودم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته شده بودی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بودی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته شده بود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته شده بودیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بودیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته شده بودید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بودید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته شده بودند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بودند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بودم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بودم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بودی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بودی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بودیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بودیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بودید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بودید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بودند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بودند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرئت داشته می شده بودم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرئت داشته می شده بودی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرئت داشته می شده بود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرئت داشته می شده بودیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرئت داشته می شده بودید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرئت داشته می شده بودند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده ام', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده ام', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده ای', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده ای', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده ', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده ', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده است', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده است', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده ایم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده ایم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده اید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده اید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده اند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده اند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده ام', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده ام', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده ای', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده ای', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده ', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده ', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده است', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده است', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده ایم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده ایم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده اید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده اید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده اند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده اند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرئت داشته می شده بوده ام', '1546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرئت داشته می شده بوده ای', '1546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرئت داشته می شده بوده ', '1546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرئت داشته می شده بوده است', '1546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرئت داشته می شده بوده ایم', '1546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرئت داشته می شده بوده اید', '1546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرئت داشته می شده بوده اند', '1546', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شوم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشوم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته شوی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشوی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته شود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته شویم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشویم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته شوید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشوید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته شوند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشوند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته می شوم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شوم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شوی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شوی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شویم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شویم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شوید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شوید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شوند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شوند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جرئت داشته می شوم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جرئت داشته می شوی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جرئت داشته می شود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جرئت داشته می شویم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جرئت داشته می شوید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جرئت داشته می شوند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت داشته خواهم شد', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نخواهم شد', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته خواهی شد', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نخواهی شد', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته خواهد شد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نخواهد شد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته خواهیم شد', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نخواهیم شد', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته خواهید شد', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نخواهید شد', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته خواهند شد', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نخواهند شد', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته بشوم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشوم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته بشوی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشوی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته بشود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته بشویم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشویم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته بشوید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشوید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته بشوند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشوند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته شده باشم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده باشم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده باشی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده باشی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده باشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده باشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده باشیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده باشیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده باشید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده باشید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده باشند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده باشند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده باشم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده باشم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده باشی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده باشی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده باشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده باشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده باشیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده باشیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده باشید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده باشید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده باشند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده باشند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده باشم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده باشم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده باشی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده باشی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده باشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده باشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده باشیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده باشیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده باشید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده باشید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده باشند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده باشند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده باشم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده باشم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده باشی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده باشی', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده باشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده باشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده باشیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده باشیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده باشید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده باشید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته می شده بوده باشند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نمی شده بوده باشند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت داشته بشوم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشوم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته بشو', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشو', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته بشود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشود', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته بشویم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشویم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته بشوید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشوید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته بشوند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته نشوند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت داشته شده باشم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده باشم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده باش', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده باش', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده باشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده باشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده باشیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده باشیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده باشید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده باشید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده باشند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده باشند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده باشم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده باشم', '1546', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده باش', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده باش', '1546', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده باشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده باشد', '1546', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده باشیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده باشیم', '1546', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده باشید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده باشید', '1546', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته شده بوده باشند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت داشته نشده بوده باشند', '1546', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شدم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشدم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده شدی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشدی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده شد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده شدیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشدیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده شدید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشدید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده شدند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشدند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده می شدم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شدم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شدی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شدی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شدیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شدیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شدید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شدید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شدند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شدند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرئت کرده می شدم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرئت کرده می شدی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرئت کرده می شد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرئت کرده می شدیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرئت کرده می شدید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرئت کرده می شدند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده ام', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده ام', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده ای', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده ای', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده ', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده ', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده است', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده است', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده ایم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده ایم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده اید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده اید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده اند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده اند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده ام', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده ام', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده ای', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده ای', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده ', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده ', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده است', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده است', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده ایم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده ایم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده اید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده اید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده اند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده اند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرئت کرده می شده ام', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرئت کرده می شده ای', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرئت کرده می شده ', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرئت کرده می شده است', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرئت کرده می شده ایم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرئت کرده می شده اید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرئت کرده می شده اند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بودم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بودم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده شده بودی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بودی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده شده بود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده شده بودیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بودیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده شده بودید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بودید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده شده بودند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بودند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بودم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بودم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بودی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بودی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بودیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بودیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بودید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بودید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بودند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بودند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جرئت کرده می شده بودم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جرئت کرده می شده بودی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جرئت کرده می شده بود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جرئت کرده می شده بودیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جرئت کرده می شده بودید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جرئت کرده می شده بودند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده ام', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده ام', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده ای', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده ای', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده ', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده ', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده است', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده است', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده ایم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده ایم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده اید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده اید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده اند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده اند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده ام', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده ام', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده ای', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده ای', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده ', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده ', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده است', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده است', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده ایم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده ایم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده اید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده اید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده اند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده اند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جرئت کرده می شده بوده ام', '1547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جرئت کرده می شده بوده ای', '1547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جرئت کرده می شده بوده ', '1547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جرئت کرده می شده بوده است', '1547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جرئت کرده می شده بوده ایم', '1547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جرئت کرده می شده بوده اید', '1547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جرئت کرده می شده بوده اند', '1547', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شوم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشوم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده شوی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشوی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده شود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده شویم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشویم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده شوید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشوید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده شوند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشوند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده می شوم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شوم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شوی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شوی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شویم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شویم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شوید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شوید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شوند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شوند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جرئت کرده می شوم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جرئت کرده می شوی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جرئت کرده می شود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جرئت کرده می شویم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جرئت کرده می شوید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جرئت کرده می شوند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جرئت کرده خواهم شد', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نخواهم شد', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده خواهی شد', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نخواهی شد', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده خواهد شد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نخواهد شد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده خواهیم شد', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نخواهیم شد', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده خواهید شد', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نخواهید شد', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده خواهند شد', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نخواهند شد', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده بشوم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشوم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده بشوی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشوی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده بشود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده بشویم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشویم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده بشوید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشوید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده بشوند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشوند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده شده باشم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده باشم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده باشی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده باشی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده باشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده باشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده باشیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده باشیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده باشید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده باشید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده باشند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده باشند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده باشم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده باشم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده باشی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده باشی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده باشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده باشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده باشیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده باشیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده باشید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده باشید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده باشند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده باشند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده باشم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده باشم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده باشی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده باشی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده باشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده باشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده باشیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده باشیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده باشید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده باشید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده باشند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده باشند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده باشم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده باشم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده باشی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده باشی', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده باشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده باشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده باشیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده باشیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده باشید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده باشید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده می شده بوده باشند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نمی شده بوده باشند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جرئت کرده بشوم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشوم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده بشو', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشو', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده بشود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشود', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده بشویم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشویم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده بشوید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشوید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده بشوند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده نشوند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جرئت کرده شده باشم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده باشم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده باش', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده باش', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده باشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده باشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده باشیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده باشیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده باشید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده باشید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده باشند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده باشند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده باشم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده باشم', '1547', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده باش', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده باش', '1547', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده باشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده باشد', '1547', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده باشیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده باشیم', '1547', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده باشید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده باشید', '1547', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده شده بوده باشند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جرئت کرده نشده بوده باشند', '1547', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شدم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشدم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده شدی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشدی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده شد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده شدیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشدیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده شدید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشدید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده شدند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشدند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده می شدم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شدم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شدی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شدی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شدیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شدیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شدید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شدید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شدند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شدند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جریمه کرده می شدم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جریمه کرده می شدی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جریمه کرده می شد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جریمه کرده می شدیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جریمه کرده می شدید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جریمه کرده می شدند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده ام', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده ام', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده ای', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده ای', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده ', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده ', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده است', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده است', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده ایم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده ایم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده اید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده اید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده اند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده اند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده ام', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده ام', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده ای', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده ای', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده ', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده ', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده است', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده است', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده ایم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده ایم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده اید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده اید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده اند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده اند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جریمه کرده می شده ام', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جریمه کرده می شده ای', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جریمه کرده می شده ', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جریمه کرده می شده است', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جریمه کرده می شده ایم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جریمه کرده می شده اید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جریمه کرده می شده اند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بودم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بودم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده شده بودی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بودی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده شده بود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده شده بودیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بودیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده شده بودید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بودید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده شده بودند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بودند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بودم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بودم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بودی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بودی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بودیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بودیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بودید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بودید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بودند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بودند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جریمه کرده می شده بودم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جریمه کرده می شده بودی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جریمه کرده می شده بود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جریمه کرده می شده بودیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جریمه کرده می شده بودید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جریمه کرده می شده بودند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده ام', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده ام', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده ای', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده ای', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده ', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده ', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده است', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده است', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده ایم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده ایم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده اید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده اید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده اند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده اند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده ام', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده ام', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده ای', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده ای', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده ', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده ', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده است', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده است', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده ایم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده ایم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده اید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده اید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده اند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده اند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جریمه کرده می شده بوده ام', '653', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جریمه کرده می شده بوده ای', '653', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جریمه کرده می شده بوده ', '653', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جریمه کرده می شده بوده است', '653', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جریمه کرده می شده بوده ایم', '653', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جریمه کرده می شده بوده اید', '653', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جریمه کرده می شده بوده اند', '653', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شوم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشوم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده شوی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشوی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده شود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده شویم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشویم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده شوید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشوید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده شوند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشوند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده می شوم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شوم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شوی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شوی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شویم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شویم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شوید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شوید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شوند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شوند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جریمه کرده می شوم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جریمه کرده می شوی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جریمه کرده می شود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جریمه کرده می شویم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جریمه کرده می شوید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جریمه کرده می شوند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جریمه کرده خواهم شد', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نخواهم شد', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده خواهی شد', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نخواهی شد', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده خواهد شد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نخواهد شد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده خواهیم شد', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نخواهیم شد', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده خواهید شد', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نخواهید شد', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده خواهند شد', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نخواهند شد', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده بشوم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشوم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده بشوی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشوی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده بشود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده بشویم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشویم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده بشوید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشوید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده بشوند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشوند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده شده باشم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده باشم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده باشی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده باشی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده باشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده باشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده باشیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده باشیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده باشید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده باشید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده باشند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده باشند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده باشم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده باشم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده باشی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده باشی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده باشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده باشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده باشیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده باشیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده باشید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده باشید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده باشند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده باشند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده باشم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده باشم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده باشی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده باشی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده باشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده باشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده باشیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده باشیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده باشید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده باشید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده باشند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده باشند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده باشم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده باشم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده باشی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده باشی', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده باشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده باشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده باشیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده باشیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده باشید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده باشید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده می شده بوده باشند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نمی شده بوده باشند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جریمه کرده بشوم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشوم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده بشو', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشو', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده بشود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشود', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده بشویم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشویم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده بشوید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشوید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده بشوند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده نشوند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جریمه کرده شده باشم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده باشم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده باش', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده باش', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده باشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده باشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده باشیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده باشیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده باشید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده باشید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده باشند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده باشند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده باشم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده باشم', '653', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده باش', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده باش', '653', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده باشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده باشد', '653', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده باشیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده باشیم', '653', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده باشید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده باشید', '653', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده شده بوده باشند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جریمه کرده نشده بوده باشند', '653', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شدم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشدم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده شدی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشدی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده شد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده شدیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشدیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده شدید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشدید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده شدند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشدند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شدم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شدم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شدی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شدی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شدیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شدیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شدید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شدید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شدند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شدند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جست و جو کرده می شدم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جست و جو کرده می شدی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جست و جو کرده می شد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جست و جو کرده می شدیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جست و جو کرده می شدید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جست و جو کرده می شدند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده ام', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده ام', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده ای', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده ای', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده ', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده ', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده است', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده است', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده ایم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده ایم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده اید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده اید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده اند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده اند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده ام', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده ام', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده ای', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده ای', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده ', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده ', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده است', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده است', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده ایم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده ایم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده اید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده اید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده اند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده اند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جست و جو کرده می شده ام', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جست و جو کرده می شده ای', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جست و جو کرده می شده ', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جست و جو کرده می شده است', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جست و جو کرده می شده ایم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جست و جو کرده می شده اید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جست و جو کرده می شده اند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بودم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بودم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بودی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بودی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بودیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بودیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بودید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بودید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بودند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بودند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بودم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بودم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بودی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بودی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بودیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بودیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بودید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بودید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بودند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بودند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جست و جو کرده می شده بودم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جست و جو کرده می شده بودی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جست و جو کرده می شده بود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جست و جو کرده می شده بودیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جست و جو کرده می شده بودید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جست و جو کرده می شده بودند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده ام', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده ام', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده ای', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده ای', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده ', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده ', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده است', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده است', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده ایم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده ایم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده اید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده اید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده اند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده اند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده ام', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده ام', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده ای', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده ای', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده ', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده ', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده است', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده است', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده ایم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده ایم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده اید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده اید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده اند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده اند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جست و جو کرده می شده بوده ام', '654', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جست و جو کرده می شده بوده ای', '654', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جست و جو کرده می شده بوده ', '654', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جست و جو کرده می شده بوده است', '654', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جست و جو کرده می شده بوده ایم', '654', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جست و جو کرده می شده بوده اید', '654', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جست و جو کرده می شده بوده اند', '654', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شوم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشوم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده شوی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشوی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده شود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده شویم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشویم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده شوید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشوید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده شوند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشوند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شوم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شوم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شوی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شوی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شویم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شویم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شوید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شوید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شوند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شوند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جست و جو کرده می شوم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جست و جو کرده می شوی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جست و جو کرده می شود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جست و جو کرده می شویم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جست و جو کرده می شوید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جست و جو کرده می شوند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده خواهم شد', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نخواهم شد', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده خواهی شد', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نخواهی شد', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده خواهد شد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نخواهد شد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده خواهیم شد', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نخواهیم شد', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده خواهید شد', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نخواهید شد', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده خواهند شد', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نخواهند شد', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده بشوم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشوم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده بشوی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشوی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده بشود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده بشویم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشویم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده بشوید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشوید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده بشوند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشوند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده باشم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده باشم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده باشی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده باشی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده باشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده باشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده باشیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده باشیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده باشید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده باشید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده باشند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده باشند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده باشم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده باشم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده باشی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده باشی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده باشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده باشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده باشیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده باشیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده باشید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده باشید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده باشند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده باشند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده باشم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده باشم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده باشی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده باشی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده باشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده باشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده باشیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده باشیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده باشید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده باشید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده باشند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده باشند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده باشم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده باشم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده باشی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده باشی', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده باشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده باشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده باشیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده باشیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده باشید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده باشید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده می شده بوده باشند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نمی شده بوده باشند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده بشوم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشوم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده بشو', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشو', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده بشود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشود', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده بشویم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشویم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده بشوید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشوید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده بشوند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشوند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده باشم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده باشم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده باش', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده باش', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده باشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده باشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده باشیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده باشیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده باشید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده باشید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده باشند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده باشند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده باشم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده باشم', '654', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده باش', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده باش', '654', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده باشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده باشد', '654', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده باشیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده باشیم', '654', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده باشید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده باشید', '654', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده شده بوده باشند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جست و جو کرده نشده بوده باشند', '654', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شدم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشدم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شدی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشدی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شدیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشدیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شدید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشدید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شدند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشدند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شدم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شدم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شدی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شدی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شدیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شدیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شدید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شدید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شدند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شدند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلو کسی ایستاده می شدم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلو کسی ایستاده می شدی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلو کسی ایستاده می شد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلو کسی ایستاده می شدیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلو کسی ایستاده می شدید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلو کسی ایستاده می شدند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده ام', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده ام', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده ای', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده ای', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده ', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده ', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده است', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده است', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده ایم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده ایم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده اید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده اید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده اند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده اند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده ام', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده ام', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده ای', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده ای', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده ', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده ', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده است', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده است', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده ایم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده ایم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده اید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده اید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده اند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده اند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلو کسی ایستاده می شده ام', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلو کسی ایستاده می شده ای', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلو کسی ایستاده می شده ', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلو کسی ایستاده می شده است', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلو کسی ایستاده می شده ایم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلو کسی ایستاده می شده اید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلو کسی ایستاده می شده اند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بودم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بودم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بودی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بودی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بودیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بودیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بودید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بودید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بودند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بودند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بودم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بودم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بودی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بودی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بودیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بودیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بودید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بودید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بودند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بودند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلو کسی ایستاده می شده بودم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلو کسی ایستاده می شده بودی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلو کسی ایستاده می شده بود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلو کسی ایستاده می شده بودیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلو کسی ایستاده می شده بودید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلو کسی ایستاده می شده بودند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده ام', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده ام', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده ای', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده ای', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده ', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده ', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده است', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده است', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده ایم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده ایم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده اید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده اید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده اند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده اند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده ام', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده ام', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده ای', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده ای', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده ', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده ', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده است', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده است', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده ایم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده ایم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده اید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده اید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده اند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده اند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلو کسی ایستاده می شده بوده ام', '655', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلو کسی ایستاده می شده بوده ای', '655', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلو کسی ایستاده می شده بوده ', '655', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلو کسی ایستاده می شده بوده است', '655', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلو کسی ایستاده می شده بوده ایم', '655', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلو کسی ایستاده می شده بوده اید', '655', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلو کسی ایستاده می شده بوده اند', '655', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شوم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شوی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شویم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشویم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شوید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شوند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شوم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شوم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شوی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شوی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شویم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شویم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شوید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شوید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شوند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شوند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جلو کسی ایستاده می شوم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جلو کسی ایستاده می شوی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جلو کسی ایستاده می شود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جلو کسی ایستاده می شویم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جلو کسی ایستاده می شوید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جلو کسی ایستاده می شوند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده خواهم شد', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نخواهم شد', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده خواهی شد', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نخواهی شد', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده خواهد شد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نخواهد شد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده خواهیم شد', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نخواهیم شد', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده خواهید شد', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نخواهید شد', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده خواهند شد', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نخواهند شد', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشویم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشویم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده باشم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده باشم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده باشی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده باشی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده باشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده باشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده باشیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده باشیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده باشید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده باشید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده باشند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده باشند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده باشم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده باشم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده باشی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده باشی', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده باشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده باشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده باشیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده باشیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده باشید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده باشید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده باشند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده باشند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشو', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشو', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشود', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشویم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشویم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باش', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باش', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشم', '655', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باش', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باش', '655', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشد', '655', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشیم', '655', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشید', '655', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشند', '655', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شدم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشدم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شدی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشدی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شدیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشدیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شدید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشدید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شدند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشدند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شدم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شدم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شدی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شدی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شدیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شدیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شدید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شدید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شدند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شدند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلو کسی ایستاده می شدم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلو کسی ایستاده می شدی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلو کسی ایستاده می شد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلو کسی ایستاده می شدیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلو کسی ایستاده می شدید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلو کسی ایستاده می شدند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده ام', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده ام', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده ای', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده ای', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده ', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده ', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده است', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده است', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده ایم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده ایم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده اید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده اید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده اند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده اند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده ام', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده ام', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده ای', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده ای', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده ', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده ', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده است', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده است', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده ایم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده ایم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده اید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده اید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده اند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده اند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلو کسی ایستاده می شده ام', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلو کسی ایستاده می شده ای', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلو کسی ایستاده می شده ', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلو کسی ایستاده می شده است', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلو کسی ایستاده می شده ایم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلو کسی ایستاده می شده اید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلو کسی ایستاده می شده اند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بودم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بودم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بودی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بودی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بودیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بودیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بودید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بودید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بودند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بودند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بودم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بودم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بودی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بودی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بودیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بودیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بودید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بودید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بودند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بودند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلو کسی ایستاده می شده بودم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلو کسی ایستاده می شده بودی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلو کسی ایستاده می شده بود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلو کسی ایستاده می شده بودیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلو کسی ایستاده می شده بودید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلو کسی ایستاده می شده بودند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده ام', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده ام', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده ای', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده ای', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده ', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده ', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده است', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده است', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده ایم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده ایم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده اید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده اید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده اند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده اند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده ام', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده ام', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده ای', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده ای', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده ', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده ', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده است', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده است', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده ایم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده ایم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده اید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده اید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده اند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده اند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلو کسی ایستاده می شده بوده ام', '656', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلو کسی ایستاده می شده بوده ای', '656', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلو کسی ایستاده می شده بوده ', '656', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلو کسی ایستاده می شده بوده است', '656', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلو کسی ایستاده می شده بوده ایم', '656', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلو کسی ایستاده می شده بوده اید', '656', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلو کسی ایستاده می شده بوده اند', '656', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شوم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شوی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شویم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشویم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شوید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شوند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شوم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شوم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شوی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شوی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شویم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شویم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شوید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شوید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شوند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شوند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جلو کسی ایستاده می شوم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جلو کسی ایستاده می شوی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جلو کسی ایستاده می شود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جلو کسی ایستاده می شویم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جلو کسی ایستاده می شوید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جلو کسی ایستاده می شوند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده خواهم شد', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نخواهم شد', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده خواهی شد', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نخواهی شد', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده خواهد شد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نخواهد شد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده خواهیم شد', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نخواهیم شد', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده خواهید شد', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نخواهید شد', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده خواهند شد', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نخواهند شد', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشویم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشویم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده باشم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده باشم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده باشی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده باشی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده باشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده باشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده باشیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده باشیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده باشید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده باشید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده باشند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده باشند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده باشم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده باشم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده باشی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده باشی', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده باشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده باشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده باشیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده باشیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده باشید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده باشید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده می شده بوده باشند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نمی شده بوده باشند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشو', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشو', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشود', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشویم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشویم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده بشوند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشوند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باش', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باش', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده باشند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده باشند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشم', '656', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باش', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باش', '656', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشد', '656', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشیم', '656', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشید', '656', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده شده بوده باشند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلو کسی ایستاده نشده بوده باشند', '656', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شدم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشدم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شدی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشدی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شدیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشدیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شدید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشدید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شدند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشدند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شدم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شدم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شدی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شدی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شدیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شدیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شدید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شدید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شدند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شدند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلوگیری کرده می شدم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلوگیری کرده می شدی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلوگیری کرده می شد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلوگیری کرده می شدیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلوگیری کرده می شدید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلوگیری کرده می شدند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده ام', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده ام', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده ای', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده ای', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده ', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده ', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده است', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده است', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده ایم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده ایم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده اید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده اید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده اند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده اند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده ام', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده ام', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده ای', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده ای', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده ', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده ', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده است', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده است', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده ایم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده ایم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده اید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده اید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده اند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده اند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلوگیری کرده می شده ام', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلوگیری کرده می شده ای', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلوگیری کرده می شده ', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلوگیری کرده می شده است', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلوگیری کرده می شده ایم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلوگیری کرده می شده اید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلوگیری کرده می شده اند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بودم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بودم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بودی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بودی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بودیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بودیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بودید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بودید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بودند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بودند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بودم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بودم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بودی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بودی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بودیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بودیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بودید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بودید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بودند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بودند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلوگیری کرده می شده بودم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلوگیری کرده می شده بودی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلوگیری کرده می شده بود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلوگیری کرده می شده بودیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلوگیری کرده می شده بودید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلوگیری کرده می شده بودند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده ام', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده ام', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده ای', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده ای', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده ', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده ', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده است', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده است', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده ایم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده ایم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده اید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده اید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده اند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده اند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده ام', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده ام', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده ای', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده ای', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده ', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده ', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده است', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده است', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده ایم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده ایم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده اید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده اید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده اند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده اند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلوگیری کرده می شده بوده ام', '657', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلوگیری کرده می شده بوده ای', '657', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلوگیری کرده می شده بوده ', '657', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلوگیری کرده می شده بوده است', '657', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلوگیری کرده می شده بوده ایم', '657', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلوگیری کرده می شده بوده اید', '657', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلوگیری کرده می شده بوده اند', '657', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شوم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شوی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شویم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشویم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شوید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شوند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شوم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شوم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شوی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شوی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شویم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شویم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شوید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شوید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شوند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شوند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جلوگیری کرده می شوم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جلوگیری کرده می شوی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جلوگیری کرده می شود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جلوگیری کرده می شویم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جلوگیری کرده می شوید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جلوگیری کرده می شوند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده خواهم شد', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نخواهم شد', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده خواهی شد', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نخواهی شد', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده خواهد شد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نخواهد شد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده خواهیم شد', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نخواهیم شد', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده خواهید شد', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نخواهید شد', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده خواهند شد', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نخواهند شد', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشویم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشویم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده باشم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده باشم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده باشی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده باشی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده باشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده باشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده باشیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده باشیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده باشید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده باشید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده باشند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده باشند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده باشم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده باشم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده باشی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده باشی', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده باشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده باشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده باشیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده باشیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده باشید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده باشید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده باشند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده باشند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشو', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشو', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشود', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشویم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشویم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باش', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باش', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشم', '657', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باش', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باش', '657', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشد', '657', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشیم', '657', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشید', '657', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشند', '657', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شدم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشدم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شدی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشدی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شدیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشدیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شدید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشدید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شدند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشدند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شدم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شدم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شدی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شدی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شدیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شدیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شدید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شدید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شدند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شدند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلوگیری کرده می شدم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلوگیری کرده می شدی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلوگیری کرده می شد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلوگیری کرده می شدیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلوگیری کرده می شدید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلوگیری کرده می شدند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده ام', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده ام', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده ای', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده ای', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده ', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده ', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده است', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده است', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده ایم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده ایم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده اید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده اید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده اند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده اند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده ام', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده ام', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده ای', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده ای', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده ', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده ', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده است', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده است', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده ایم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده ایم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده اید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده اید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده اند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده اند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلوگیری کرده می شده ام', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلوگیری کرده می شده ای', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلوگیری کرده می شده ', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلوگیری کرده می شده است', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلوگیری کرده می شده ایم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلوگیری کرده می شده اید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلوگیری کرده می شده اند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بودم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بودم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بودی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بودی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بودیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بودیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بودید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بودید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بودند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بودند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بودم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بودم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بودی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بودی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بودیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بودیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بودید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بودید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بودند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بودند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جلوگیری کرده می شده بودم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جلوگیری کرده می شده بودی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جلوگیری کرده می شده بود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جلوگیری کرده می شده بودیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جلوگیری کرده می شده بودید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جلوگیری کرده می شده بودند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده ام', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده ام', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده ای', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده ای', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده ', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده ', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده است', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده است', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده ایم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده ایم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده اید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده اید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده اند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده اند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده ام', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده ام', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده ای', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده ای', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده ', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده ', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده است', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده است', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده ایم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده ایم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده اید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده اید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده اند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده اند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جلوگیری کرده می شده بوده ام', '658', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جلوگیری کرده می شده بوده ای', '658', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جلوگیری کرده می شده بوده ', '658', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جلوگیری کرده می شده بوده است', '658', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جلوگیری کرده می شده بوده ایم', '658', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جلوگیری کرده می شده بوده اید', '658', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جلوگیری کرده می شده بوده اند', '658', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شوم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شوی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شویم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشویم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شوید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شوند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شوم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شوم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شوی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شوی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شویم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شویم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شوید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شوید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شوند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شوند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جلوگیری کرده می شوم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جلوگیری کرده می شوی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جلوگیری کرده می شود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جلوگیری کرده می شویم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جلوگیری کرده می شوید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جلوگیری کرده می شوند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده خواهم شد', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نخواهم شد', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده خواهی شد', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نخواهی شد', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده خواهد شد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نخواهد شد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده خواهیم شد', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نخواهیم شد', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده خواهید شد', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نخواهید شد', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده خواهند شد', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نخواهند شد', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشویم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشویم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده باشم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده باشم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده باشی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده باشی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده باشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده باشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده باشیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده باشیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده باشید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده باشید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده باشند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده باشند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده باشم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده باشم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده باشی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده باشی', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده باشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده باشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده باشیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده باشیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده باشید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده باشید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده می شده بوده باشند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نمی شده بوده باشند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشو', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشو', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشود', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشویم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشویم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده بشوند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشوند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باش', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باش', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده باشند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده باشند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشم', '658', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باش', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باش', '658', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشد', '658', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشیم', '658', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشید', '658', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده شده بوده باشند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جلوگیری کرده نشده بوده باشند', '658', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شدم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشدم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده شدی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشدی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده شد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده شدیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشدیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده شدید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشدید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده شدند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشدند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده می شدم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شدم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شدی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شدی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شدیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شدیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شدید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شدید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شدند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شدند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع شده می شدم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع شده می شدی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع شده می شد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع شده می شدیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع شده می شدید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع شده می شدند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع شده شده ام', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده ام', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده ای', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده ای', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده ', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده ', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده است', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده است', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده ایم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده ایم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده اید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده اید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده اند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده اند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده ام', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده ام', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده ای', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده ای', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده ', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده ', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده است', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده است', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده ایم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده ایم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده اید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده اید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده اند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده اند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع شده می شده ام', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع شده می شده ای', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع شده می شده ', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع شده می شده است', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع شده می شده ایم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع شده می شده اید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع شده می شده اند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بودم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده نشده بودم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده شده بودی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده نشده بودی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده شده بود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده نشده بود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده شده بودیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده نشده بودیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده شده بودید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده نشده بودید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده شده بودند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده نشده بودند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع شده می شده بودم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بودم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بودی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بودی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بودیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بودیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بودید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بودید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بودند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بودند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع شده می شده بودم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع شده می شده بودی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع شده می شده بود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع شده می شده بودیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع شده می شده بودید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع شده می شده بودند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده ام', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده ام', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده ای', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده ای', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده ', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده ', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده است', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده است', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده ایم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده ایم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده اید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده اید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده اند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده اند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده ام', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده ام', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده ای', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده ای', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده ', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده ', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده است', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده است', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده ایم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده ایم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده اید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده اید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده اند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده اند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع شده می شده بوده ام', '659', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع شده می شده بوده ای', '659', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع شده می شده بوده ', '659', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع شده می شده بوده است', '659', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع شده می شده بوده ایم', '659', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع شده می شده بوده اید', '659', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع شده می شده بوده اند', '659', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع شده شوم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشوم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده شوی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشوی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده شود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده شویم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشویم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده شوید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشوید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده شوند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشوند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده می شوم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شوم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شوی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شوی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شویم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شویم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شوید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شوید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شوند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شوند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جمع شده می شوم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جمع شده می شوی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جمع شده می شود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جمع شده می شویم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جمع شده می شوید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جمع شده می شوند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع شده خواهم شد', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نخواهم شد', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده خواهی شد', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نخواهی شد', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده خواهد شد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نخواهد شد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده خواهیم شد', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نخواهیم شد', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده خواهید شد', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نخواهید شد', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده خواهند شد', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نخواهند شد', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده بشوم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشوم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده بشوی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشوی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده بشود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده بشویم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشویم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده بشوید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشوید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده بشوند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشوند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده شده باشم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده باشم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده باشی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده باشی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده باشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده باشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده باشیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده باشیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده باشید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده باشید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده باشند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده باشند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده باشم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده باشم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده باشی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده باشی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده باشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده باشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده باشیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده باشیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده باشید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده باشید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده باشند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده باشند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده باشم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده باشم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده باشی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده باشی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده باشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده باشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده باشیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده باشیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده باشید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده باشید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده باشند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده باشند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده باشم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده باشم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده باشی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده باشی', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده باشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده باشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده باشیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده باشیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده باشید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده باشید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده می شده بوده باشند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده نمی شده بوده باشند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع شده بشوم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشوم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده بشو', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشو', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده بشود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشود', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده بشویم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشویم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده بشوید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشوید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده بشوند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده نشوند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع شده شده باشم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده باشم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده باش', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده باش', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده باشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده باشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده باشیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده باشیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده باشید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده باشید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده باشند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده باشند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده باشم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده باشم', '659', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده باش', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده باش', '659', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده باشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده باشد', '659', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده باشیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده باشیم', '659', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده باشید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده باشید', '659', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده شده بوده باشند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع شده نشده بوده باشند', '659', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شدم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشدم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده شدی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشدی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده شد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده شدیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشدیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده شدید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشدید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده شدند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشدند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده می شدم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شدم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شدی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شدی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شدیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شدیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شدید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شدید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شدند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شدند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم شده می شدم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم شده می شدی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم شده می شد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم شده می شدیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم شده می شدید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم شده می شدند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم شده شده ام', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده ام', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده ای', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده ای', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده ', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده ', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده است', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده است', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده ایم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده ایم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده اید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده اید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده اند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده اند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده می شده ام', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده ام', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده ای', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده ای', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده ', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده ', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده است', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده است', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده ایم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده ایم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده اید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده اید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده اند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده اند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم شده می شده ام', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم شده می شده ای', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم شده می شده ', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم شده می شده است', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم شده می شده ایم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم شده می شده اید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم شده می شده اند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم شده شده بودم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده نشده بودم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده شده بودی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده نشده بودی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده شده بود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده نشده بود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده شده بودیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده نشده بودیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده شده بودید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده نشده بودید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده شده بودند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده نشده بودند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم شده می شده بودم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بودم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بودی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بودی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بودیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بودیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بودید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بودید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بودند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بودند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم شده می شده بودم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم شده می شده بودی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم شده می شده بود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم شده می شده بودیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم شده می شده بودید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم شده می شده بودند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده ام', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده ام', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده ای', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده ای', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده ', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده ', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده است', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده است', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده ایم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده ایم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده اید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده اید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده اند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده اند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده ام', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده ام', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده ای', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده ای', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده ', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده ', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده است', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده است', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده ایم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده ایم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده اید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده اید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده اند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده اند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم شده می شده بوده ام', '660', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم شده می شده بوده ای', '660', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم شده می شده بوده ', '660', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم شده می شده بوده است', '660', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم شده می شده بوده ایم', '660', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم شده می شده بوده اید', '660', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم شده می شده بوده اند', '660', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم شده شوم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشوم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده شوی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشوی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده شود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده شویم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشویم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده شوید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشوید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده شوند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشوند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده می شوم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شوم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شوی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شوی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شویم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شویم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شوید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شوید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شوند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شوند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جم شده می شوم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جم شده می شوی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جم شده می شود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جم شده می شویم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جم شده می شوید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جم شده می شوند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم شده خواهم شد', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نخواهم شد', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده خواهی شد', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نخواهی شد', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده خواهد شد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نخواهد شد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده خواهیم شد', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نخواهیم شد', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده خواهید شد', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نخواهید شد', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده خواهند شد', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نخواهند شد', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده بشوم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشوم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده بشوی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشوی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده بشود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده بشویم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشویم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده بشوید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشوید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده بشوند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشوند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده شده باشم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده باشم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده باشی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده باشی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده باشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده باشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده باشیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده باشیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده باشید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده باشید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده باشند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده باشند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده می شده باشم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده باشم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده باشی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده باشی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده باشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده باشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده باشیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده باشیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده باشید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده باشید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده باشند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده باشند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده باشم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده باشم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده باشی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده باشی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده باشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده باشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده باشیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده باشیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده باشید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده باشید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده باشند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده باشند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده باشم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده باشم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده باشی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده باشی', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده باشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده باشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده باشیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده باشیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده باشید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده باشید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده می شده بوده باشند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده نمی شده بوده باشند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم شده بشوم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشوم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده بشو', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشو', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده بشود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشود', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده بشویم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشویم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده بشوید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشوید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده بشوند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده نشوند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم شده شده باشم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده باشم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده باش', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده باش', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده باشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده باشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده باشیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده باشیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده باشید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده باشید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده باشند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده باشند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده باشم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده باشم', '660', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده باش', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده باش', '660', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده باشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده باشد', '660', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده باشیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده باشیم', '660', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده باشید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده باشید', '660', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده شده بوده باشند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم شده نشده بوده باشند', '660', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شدم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشدم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده شدی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشدی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده شد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده شدیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشدیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده شدید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشدید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده شدند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشدند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده می شدم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شدم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شدی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شدی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شدیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شدیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شدید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شدید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شدند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شدند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع کرده می شدم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع کرده می شدی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع کرده می شد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع کرده می شدیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع کرده می شدید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع کرده می شدند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده ام', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده ام', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده ای', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده ای', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده ', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده ', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده است', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده است', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده ایم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده ایم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده اید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده اید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده اند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده اند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده ام', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده ام', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده ای', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده ای', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده ', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده ', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده است', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده است', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده ایم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده ایم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده اید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده اید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده اند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده اند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع کرده می شده ام', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع کرده می شده ای', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع کرده می شده ', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع کرده می شده است', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع کرده می شده ایم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع کرده می شده اید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع کرده می شده اند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بودم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده نشده بودم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده شده بودی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده نشده بودی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده شده بود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده نشده بود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده شده بودیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده نشده بودیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده شده بودید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده نشده بودید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده شده بودند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده نشده بودند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع کرده می شده بودم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بودم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بودی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بودی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بودیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بودیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بودید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بودید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بودند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بودند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع کرده می شده بودم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع کرده می شده بودی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع کرده می شده بود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع کرده می شده بودیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع کرده می شده بودید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع کرده می شده بودند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده ام', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده ام', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده ای', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده ای', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده ', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده ', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده است', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده است', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده ایم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده ایم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده اید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده اید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده اند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده اند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده ام', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده ام', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده ای', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده ای', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده ', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده ', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده است', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده است', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده ایم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده ایم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده اید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده اید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده اند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده اند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع کرده می شده بوده ام', '661', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع کرده می شده بوده ای', '661', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع کرده می شده بوده ', '661', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع کرده می شده بوده است', '661', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع کرده می شده بوده ایم', '661', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع کرده می شده بوده اید', '661', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع کرده می شده بوده اند', '661', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع کرده شوم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشوم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده شوی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشوی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده شود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده شویم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشویم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده شوید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشوید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده شوند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشوند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده می شوم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شوم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شوی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شوی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شویم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شویم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شوید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شوید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شوند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شوند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جمع کرده می شوم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جمع کرده می شوی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جمع کرده می شود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جمع کرده می شویم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جمع کرده می شوید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جمع کرده می شوند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع کرده خواهم شد', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نخواهم شد', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده خواهی شد', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نخواهی شد', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده خواهد شد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نخواهد شد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده خواهیم شد', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نخواهیم شد', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده خواهید شد', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نخواهید شد', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده خواهند شد', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نخواهند شد', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده بشوم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشوم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده بشوی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشوی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده بشود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده بشویم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشویم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده بشوید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشوید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده بشوند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشوند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده شده باشم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده باشم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده باشی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده باشی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده باشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده باشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده باشیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده باشیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده باشید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده باشید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده باشند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده باشند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده باشم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده باشم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده باشی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده باشی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده باشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده باشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده باشیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده باشیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده باشید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده باشید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده باشند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده باشند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده باشم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده باشم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده باشی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده باشی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده باشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده باشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده باشیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده باشیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده باشید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده باشید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده باشند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده باشند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده باشم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده باشم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده باشی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده باشی', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده باشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده باشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده باشیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده باشیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده باشید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده باشید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده می شده بوده باشند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده نمی شده بوده باشند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع کرده بشوم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشوم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده بشو', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشو', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده بشود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشود', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده بشویم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشویم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده بشوید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشوید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده بشوند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده نشوند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع کرده شده باشم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده باشم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده باش', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده باش', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده باشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده باشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده باشیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده باشیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده باشید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده باشید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده باشند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده باشند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده باشم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده باشم', '661', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده باش', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده باش', '661', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده باشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده باشد', '661', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده باشیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده باشیم', '661', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده باشید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده باشید', '661', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده شده بوده باشند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع کرده نشده بوده باشند', '661', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شدم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشدم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده شدی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشدی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده شد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده شدیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشدیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده شدید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشدید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده شدند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشدند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده می شدم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شدم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شدی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شدی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شدیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شدیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شدید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شدید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شدند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شدند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم کرده می شدم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم کرده می شدی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم کرده می شد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم کرده می شدیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم کرده می شدید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم کرده می شدند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم کرده شده ام', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده ام', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده ای', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده ای', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده ', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده ', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده است', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده است', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده ایم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده ایم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده اید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده اید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده اند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده اند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده ام', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده ام', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده ای', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده ای', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده ', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده ', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده است', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده است', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده ایم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده ایم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده اید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده اید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده اند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده اند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم کرده می شده ام', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم کرده می شده ای', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم کرده می شده ', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم کرده می شده است', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم کرده می شده ایم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم کرده می شده اید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم کرده می شده اند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بودم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده نشده بودم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده شده بودی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده نشده بودی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده شده بود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده نشده بود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده شده بودیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده نشده بودیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده شده بودید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده نشده بودید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده شده بودند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده نشده بودند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم کرده می شده بودم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بودم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بودی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بودی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بودیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بودیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بودید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بودید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بودند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بودند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم کرده می شده بودم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم کرده می شده بودی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم کرده می شده بود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم کرده می شده بودیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم کرده می شده بودید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم کرده می شده بودند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده ام', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده ام', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده ای', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده ای', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده ', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده ', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده است', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده است', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده ایم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده ایم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده اید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده اید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده اند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده اند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده ام', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده ام', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده ای', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده ای', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده ', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده ', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده است', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده است', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده ایم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده ایم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده اید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده اید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده اند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده اند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم کرده می شده بوده ام', '662', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم کرده می شده بوده ای', '662', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم کرده می شده بوده ', '662', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم کرده می شده بوده است', '662', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم کرده می شده بوده ایم', '662', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم کرده می شده بوده اید', '662', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم کرده می شده بوده اند', '662', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم کرده شوم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشوم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده شوی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشوی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده شود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده شویم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشویم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده شوید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشوید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده شوند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشوند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده می شوم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شوم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شوی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شوی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شویم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شویم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شوید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شوید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شوند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شوند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جم کرده می شوم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جم کرده می شوی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جم کرده می شود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جم کرده می شویم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جم کرده می شوید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جم کرده می شوند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم کرده خواهم شد', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نخواهم شد', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده خواهی شد', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نخواهی شد', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده خواهد شد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نخواهد شد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده خواهیم شد', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نخواهیم شد', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده خواهید شد', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نخواهید شد', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده خواهند شد', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نخواهند شد', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده بشوم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشوم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده بشوی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشوی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده بشود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده بشویم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشویم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده بشوید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشوید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده بشوند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشوند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده شده باشم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده باشم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده باشی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده باشی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده باشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده باشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده باشیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده باشیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده باشید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده باشید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده باشند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده باشند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده باشم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده باشم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده باشی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده باشی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده باشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده باشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده باشیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده باشیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده باشید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده باشید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده باشند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده باشند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده باشم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده باشم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده باشی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده باشی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده باشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده باشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده باشیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده باشیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده باشید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده باشید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده باشند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده باشند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده باشم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده باشم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده باشی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده باشی', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده باشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده باشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده باشیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده باشیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده باشید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده باشید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده می شده بوده باشند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده نمی شده بوده باشند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم کرده بشوم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشوم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده بشو', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشو', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده بشود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشود', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده بشویم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشویم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده بشوید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشوید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده بشوند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده نشوند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم کرده شده باشم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده باشم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده باش', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده باش', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده باشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده باشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده باشیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده باشیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده باشید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده باشید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده باشند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده باشند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده باشم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده باشم', '662', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده باش', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده باش', '662', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده باشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده باشد', '662', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده باشیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده باشیم', '662', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده باشید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده باشید', '662', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده شده بوده باشند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم کرده نشده بوده باشند', '662', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شدم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشدم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شدی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشدی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شدیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشدیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شدید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشدید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شدند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشدند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شدم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شدم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شدی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شدی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شدیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شدیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شدید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شدید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شدند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شدند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع آوری کرده می شدم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع آوری کرده می شدی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع آوری کرده می شد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع آوری کرده می شدیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع آوری کرده می شدید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع آوری کرده می شدند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده ام', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده ام', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده ای', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده ای', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده ', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده ', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده است', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده است', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده ایم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده ایم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده اید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده اید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده اند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده اند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده ام', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده ام', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده ای', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده ای', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده ', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده ', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده است', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده است', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده ایم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده ایم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده اید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده اید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده اند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده اند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع آوری کرده می شده ام', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع آوری کرده می شده ای', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع آوری کرده می شده ', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع آوری کرده می شده است', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع آوری کرده می شده ایم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع آوری کرده می شده اید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع آوری کرده می شده اند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بودم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بودم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بودی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بودی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بودیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بودیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بودید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بودید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بودند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بودند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بودم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بودم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بودی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بودی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بودیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بودیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بودید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بودید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بودند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بودند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع آوری کرده می شده بودم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع آوری کرده می شده بودی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع آوری کرده می شده بود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع آوری کرده می شده بودیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع آوری کرده می شده بودید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع آوری کرده می شده بودند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده ام', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده ام', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده ای', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده ای', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده ', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده ', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده است', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده است', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده ایم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده ایم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده اید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده اید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده اند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده اند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده ام', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده ام', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده ای', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده ای', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده ', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده ', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده است', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده است', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده ایم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده ایم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده اید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده اید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده اند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده اند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع آوری کرده می شده بوده ام', '663', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع آوری کرده می شده بوده ای', '663', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع آوری کرده می شده بوده ', '663', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع آوری کرده می شده بوده است', '663', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع آوری کرده می شده بوده ایم', '663', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع آوری کرده می شده بوده اید', '663', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع آوری کرده می شده بوده اند', '663', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شوم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشوم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شوی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشوی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شویم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشویم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شوید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشوید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شوند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشوند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شوم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شوم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شوی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شوی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شویم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شویم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شوید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شوید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شوند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شوند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جمع آوری کرده می شوم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جمع آوری کرده می شوی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جمع آوری کرده می شود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جمع آوری کرده می شویم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جمع آوری کرده می شوید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جمع آوری کرده می شوند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده خواهم شد', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نخواهم شد', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده خواهی شد', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نخواهی شد', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده خواهد شد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نخواهد شد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده خواهیم شد', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نخواهیم شد', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده خواهید شد', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نخواهید شد', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده خواهند شد', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نخواهند شد', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بشوم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشوم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بشوی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشوی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بشود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بشویم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشویم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بشوید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشوید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بشوند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشوند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده باشم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده باشم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده باشی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده باشی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده باشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده باشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده باشیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده باشیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده باشید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده باشید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده باشند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده باشند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده باشم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده باشم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده باشی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده باشی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده باشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده باشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده باشیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده باشیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده باشید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده باشید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده باشند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده باشند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده باشم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده باشم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده باشی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده باشی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده باشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده باشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده باشیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده باشیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده باشید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده باشید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده باشند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده باشند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده باشم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده باشم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده باشی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده باشی', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده باشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده باشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده باشیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده باشیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده باشید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده باشید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده می شده بوده باشند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نمی شده بوده باشند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بشوم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشوم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بشو', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشو', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بشود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشود', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بشویم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشویم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بشوید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشوید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده بشوند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشوند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده باشم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده باشم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده باش', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده باش', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده باشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده باشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده باشیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده باشیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده باشید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده باشید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده باشند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده باشند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده باشم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده باشم', '663', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده باش', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده باش', '663', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده باشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده باشد', '663', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده باشیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده باشیم', '663', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده باشید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده باشید', '663', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده شده بوده باشند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع آوری کرده نشده بوده باشند', '663', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شدم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشدم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده شدی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشدی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده شد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده شدیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشدیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده شدید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشدید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده شدند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشدند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شدم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شدم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شدی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شدی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شدیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شدیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شدید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شدید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شدند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شدند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم آوری کرده می شدم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم آوری کرده می شدی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم آوری کرده می شد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم آوری کرده می شدیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم آوری کرده می شدید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم آوری کرده می شدند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده ام', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده ام', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده ای', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده ای', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده ', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده ', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده است', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده است', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده ایم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده ایم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده اید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده اید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده اند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده اند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده ام', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده ام', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده ای', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده ای', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده ', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده ', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده است', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده است', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده ایم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده ایم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده اید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده اید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده اند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده اند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم آوری کرده می شده ام', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم آوری کرده می شده ای', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم آوری کرده می شده ', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم آوری کرده می شده است', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم آوری کرده می شده ایم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم آوری کرده می شده اید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم آوری کرده می شده اند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بودم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بودم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بودی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بودی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بودیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بودیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بودید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بودید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بودند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بودند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بودم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بودم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بودی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بودی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بودیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بودیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بودید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بودید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بودند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بودند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم آوری کرده می شده بودم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم آوری کرده می شده بودی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم آوری کرده می شده بود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم آوری کرده می شده بودیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم آوری کرده می شده بودید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم آوری کرده می شده بودند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده ام', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده ام', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده ای', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده ای', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده ', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده ', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده است', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده است', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده ایم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده ایم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده اید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده اید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده اند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده اند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده ام', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده ام', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده ای', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده ای', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده ', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده ', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده است', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده است', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده ایم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده ایم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده اید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده اید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده اند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده اند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم آوری کرده می شده بوده ام', '664', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم آوری کرده می شده بوده ای', '664', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم آوری کرده می شده بوده ', '664', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم آوری کرده می شده بوده است', '664', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم آوری کرده می شده بوده ایم', '664', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم آوری کرده می شده بوده اید', '664', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم آوری کرده می شده بوده اند', '664', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شوم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشوم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده شوی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشوی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده شود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده شویم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشویم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده شوید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشوید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده شوند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشوند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شوم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شوم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شوی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شوی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شویم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شویم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شوید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شوید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شوند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شوند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جم آوری کرده می شوم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جم آوری کرده می شوی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جم آوری کرده می شود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جم آوری کرده می شویم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جم آوری کرده می شوید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جم آوری کرده می شوند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده خواهم شد', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نخواهم شد', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده خواهی شد', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نخواهی شد', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده خواهد شد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نخواهد شد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده خواهیم شد', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نخواهیم شد', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده خواهید شد', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نخواهید شد', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده خواهند شد', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نخواهند شد', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده بشوم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشوم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده بشوی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشوی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده بشود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده بشویم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشویم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده بشوید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشوید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده بشوند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشوند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده باشم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده باشم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده باشی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده باشی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده باشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده باشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده باشیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده باشیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده باشید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده باشید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده باشند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده باشند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده باشم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده باشم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده باشی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده باشی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده باشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده باشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده باشیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده باشیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده باشید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده باشید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده باشند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده باشند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده باشم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده باشم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده باشی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده باشی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده باشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده باشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده باشیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده باشیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده باشید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده باشید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده باشند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده باشند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده باشم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده باشم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده باشی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده باشی', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده باشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده باشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده باشیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده باشیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده باشید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده باشید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده می شده بوده باشند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نمی شده بوده باشند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده بشوم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشوم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده بشو', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشو', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده بشود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشود', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده بشویم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشویم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده بشوید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشوید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده بشوند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشوند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده باشم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده باشم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده باش', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده باش', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده باشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده باشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده باشیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده باشیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده باشید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده باشید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده باشند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده باشند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده باشم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده باشم', '664', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده باش', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده باش', '664', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده باشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده باشد', '664', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده باشیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده باشیم', '664', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده باشید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده باشید', '664', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده شده بوده باشند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم آوری کرده نشده بوده باشند', '664', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شدم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشدم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شدی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشدی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شدیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشدیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شدید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشدید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شدند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشدند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شدم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شدم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شدی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شدی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شدیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شدیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شدید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شدید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شدند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شدند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع وجور کرده می شدم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع وجور کرده می شدی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع وجور کرده می شد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع وجور کرده می شدیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع وجور کرده می شدید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع وجور کرده می شدند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده ام', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده ام', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده ای', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده ای', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده ', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده ', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده است', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده است', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده ایم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده ایم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده اید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده اید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده اند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده اند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده ام', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده ام', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده ای', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده ای', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده ', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده ', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده است', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده است', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده ایم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده ایم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده اید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده اید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده اند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده اند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع وجور کرده می شده ام', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع وجور کرده می شده ای', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع وجور کرده می شده ', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع وجور کرده می شده است', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع وجور کرده می شده ایم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع وجور کرده می شده اید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع وجور کرده می شده اند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بودم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بودم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بودی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بودی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بودیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بودیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بودید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بودید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بودند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بودند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بودم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بودم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بودی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بودی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بودیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بودیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بودید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بودید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بودند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بودند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جمع وجور کرده می شده بودم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جمع وجور کرده می شده بودی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جمع وجور کرده می شده بود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جمع وجور کرده می شده بودیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جمع وجور کرده می شده بودید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جمع وجور کرده می شده بودند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده ام', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده ام', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده ای', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده ای', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده ', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده ', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده است', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده است', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده ایم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده ایم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده اید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده اید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده اند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده اند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده ام', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده ام', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده ای', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده ای', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده ', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده ', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده است', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده است', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده ایم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده ایم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده اید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده اید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده اند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده اند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جمع وجور کرده می شده بوده ام', '665', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جمع وجور کرده می شده بوده ای', '665', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جمع وجور کرده می شده بوده ', '665', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جمع وجور کرده می شده بوده است', '665', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جمع وجور کرده می شده بوده ایم', '665', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جمع وجور کرده می شده بوده اید', '665', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جمع وجور کرده می شده بوده اند', '665', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شوم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشوم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شوی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشوی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شویم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشویم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شوید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشوید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شوند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشوند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شوم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شوم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شوی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شوی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شویم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شویم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شوید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شوید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شوند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شوند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جمع وجور کرده می شوم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جمع وجور کرده می شوی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جمع وجور کرده می شود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جمع وجور کرده می شویم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جمع وجور کرده می شوید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جمع وجور کرده می شوند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده خواهم شد', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نخواهم شد', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده خواهی شد', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نخواهی شد', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده خواهد شد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نخواهد شد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده خواهیم شد', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نخواهیم شد', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده خواهید شد', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نخواهید شد', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده خواهند شد', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نخواهند شد', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بشوم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشوم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بشوی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشوی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بشود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بشویم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشویم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بشوید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشوید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بشوند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشوند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده باشم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده باشم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده باشی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده باشی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده باشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده باشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده باشیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده باشیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده باشید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده باشید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده باشند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده باشند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده باشم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده باشم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده باشی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده باشی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده باشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده باشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده باشیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده باشیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده باشید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده باشید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده باشند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده باشند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده باشم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده باشم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده باشی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده باشی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده باشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده باشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده باشیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده باشیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده باشید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده باشید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده باشند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده باشند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده باشم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده باشم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده باشی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده باشی', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده باشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده باشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده باشیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده باشیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده باشید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده باشید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده می شده بوده باشند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نمی شده بوده باشند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بشوم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشوم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بشو', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشو', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بشود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشود', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بشویم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشویم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بشوید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشوید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده بشوند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشوند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده باشم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده باشم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده باش', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده باش', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده باشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده باشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده باشیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده باشیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده باشید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده باشید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده باشند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده باشند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده باشم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده باشم', '665', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده باش', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده باش', '665', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده باشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده باشد', '665', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده باشیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده باشیم', '665', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده باشید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده باشید', '665', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده شده بوده باشند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جمع وجور کرده نشده بوده باشند', '665', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شدم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشدم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده شدی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشدی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده شد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده شدیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشدیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده شدید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشدید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده شدند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشدند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شدم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شدم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شدی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شدی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شدیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شدیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شدید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شدید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شدند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شدند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم وجور کرده می شدم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم وجور کرده می شدی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم وجور کرده می شد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم وجور کرده می شدیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم وجور کرده می شدید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم وجور کرده می شدند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده ام', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده ام', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده ای', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده ای', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده ', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده ', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده است', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده است', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده ایم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده ایم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده اید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده اید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده اند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده اند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده ام', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده ام', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده ای', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده ای', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده ', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده ', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده است', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده است', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده ایم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده ایم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده اید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده اید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده اند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده اند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم وجور کرده می شده ام', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم وجور کرده می شده ای', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم وجور کرده می شده ', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم وجور کرده می شده است', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم وجور کرده می شده ایم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم وجور کرده می شده اید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم وجور کرده می شده اند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بودم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بودم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بودی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بودی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بودیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بودیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بودید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بودید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بودند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بودند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بودم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بودم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بودی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بودی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بودیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بودیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بودید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بودید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بودند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بودند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جم وجور کرده می شده بودم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جم وجور کرده می شده بودی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جم وجور کرده می شده بود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جم وجور کرده می شده بودیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جم وجور کرده می شده بودید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جم وجور کرده می شده بودند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده ام', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده ام', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده ای', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده ای', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده ', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده ', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده است', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده است', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده ایم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده ایم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده اید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده اید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده اند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده اند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده ام', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده ام', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده ای', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده ای', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده ', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده ', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده است', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده است', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده ایم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده ایم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده اید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده اید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده اند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده اند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جم وجور کرده می شده بوده ام', '666', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جم وجور کرده می شده بوده ای', '666', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جم وجور کرده می شده بوده ', '666', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جم وجور کرده می شده بوده است', '666', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جم وجور کرده می شده بوده ایم', '666', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جم وجور کرده می شده بوده اید', '666', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جم وجور کرده می شده بوده اند', '666', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شوم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشوم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده شوی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشوی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده شود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده شویم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشویم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده شوید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشوید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده شوند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشوند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شوم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شوم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شوی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شوی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شویم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شویم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شوید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شوید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شوند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شوند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جم وجور کرده می شوم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جم وجور کرده می شوی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جم وجور کرده می شود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جم وجور کرده می شویم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جم وجور کرده می شوید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جم وجور کرده می شوند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده خواهم شد', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نخواهم شد', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده خواهی شد', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نخواهی شد', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده خواهد شد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نخواهد شد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده خواهیم شد', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نخواهیم شد', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده خواهید شد', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نخواهید شد', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده خواهند شد', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نخواهند شد', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده بشوم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشوم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده بشوی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشوی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده بشود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده بشویم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشویم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده بشوید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشوید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده بشوند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشوند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده باشم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده باشم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده باشی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده باشی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده باشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده باشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده باشیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده باشیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده باشید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده باشید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده باشند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده باشند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده باشم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده باشم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده باشی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده باشی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده باشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده باشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده باشیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده باشیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده باشید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده باشید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده باشند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده باشند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده باشم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده باشم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده باشی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده باشی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده باشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده باشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده باشیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده باشیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده باشید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده باشید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده باشند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده باشند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده باشم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده باشم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده باشی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده باشی', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده باشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده باشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده باشیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده باشیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده باشید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده باشید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده می شده بوده باشند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نمی شده بوده باشند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده بشوم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشوم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده بشو', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشو', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده بشود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشود', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده بشویم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشویم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده بشوید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشوید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده بشوند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشوند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده باشم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده باشم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده باش', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده باش', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده باشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده باشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده باشیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده باشیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده باشید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده باشید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده باشند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده باشند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده باشم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده باشم', '666', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده باش', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده باش', '666', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده باشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده باشد', '666', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده باشیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده باشیم', '666', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده باشید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده باشید', '666', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده شده بوده باشند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جم وجور کرده نشده بوده باشند', '666', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شدم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشدم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده شدی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشدی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده شد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده شدیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشدیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده شدید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشدید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده شدند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشدند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده می شدم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شدم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شدی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شدی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شدیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شدیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شدید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شدید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شدند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شدند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جواب پس داده می شدم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جواب پس داده می شدی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جواب پس داده می شد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جواب پس داده می شدیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جواب پس داده می شدید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جواب پس داده می شدند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده ام', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده ام', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده ای', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده ای', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده ', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده ', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده است', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده است', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده ایم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده ایم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده اید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده اید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده اند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده اند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده ام', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده ام', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده ای', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده ای', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده ', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده ', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده است', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده است', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده ایم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده ایم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده اید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده اید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده اند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده اند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جواب پس داده می شده ام', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جواب پس داده می شده ای', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جواب پس داده می شده ', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جواب پس داده می شده است', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جواب پس داده می شده ایم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جواب پس داده می شده اید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جواب پس داده می شده اند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بودم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بودم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده شده بودی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بودی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده شده بود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده شده بودیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بودیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده شده بودید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بودید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده شده بودند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بودند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بودم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بودم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بودی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بودی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بودیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بودیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بودید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بودید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بودند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بودند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جواب پس داده می شده بودم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جواب پس داده می شده بودی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جواب پس داده می شده بود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جواب پس داده می شده بودیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جواب پس داده می شده بودید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جواب پس داده می شده بودند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده ام', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده ام', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده ای', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده ای', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده ', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده ', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده است', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده است', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده ایم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده ایم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده اید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده اید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده اند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده اند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده ام', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده ام', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده ای', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده ای', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده ', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده ', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده است', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده است', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده ایم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده ایم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده اید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده اید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده اند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده اند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جواب پس داده می شده بوده ام', '667', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جواب پس داده می شده بوده ای', '667', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جواب پس داده می شده بوده ', '667', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جواب پس داده می شده بوده است', '667', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جواب پس داده می شده بوده ایم', '667', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جواب پس داده می شده بوده اید', '667', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جواب پس داده می شده بوده اند', '667', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شوم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشوم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده شوی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشوی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده شود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده شویم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشویم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده شوید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشوید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده شوند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشوند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده می شوم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شوم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شوی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شوی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شویم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شویم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شوید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شوید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شوند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شوند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جواب پس داده می شوم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جواب پس داده می شوی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جواب پس داده می شود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جواب پس داده می شویم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جواب پس داده می شوید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جواب پس داده می شوند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب پس داده خواهم شد', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نخواهم شد', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده خواهی شد', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نخواهی شد', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده خواهد شد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نخواهد شد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده خواهیم شد', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نخواهیم شد', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده خواهید شد', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نخواهید شد', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده خواهند شد', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نخواهند شد', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده بشوم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشوم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده بشوی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشوی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده بشود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده بشویم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشویم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده بشوید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشوید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده بشوند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشوند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده شده باشم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده باشم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده باشی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده باشی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده باشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده باشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده باشیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده باشیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده باشید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده باشید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده باشند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده باشند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده باشم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده باشم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده باشی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده باشی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده باشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده باشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده باشیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده باشیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده باشید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده باشید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده باشند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده باشند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده باشم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده باشم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده باشی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده باشی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده باشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده باشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده باشیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده باشیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده باشید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده باشید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده باشند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده باشند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده باشم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده باشم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده باشی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده باشی', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده باشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده باشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده باشیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده باشیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده باشید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده باشید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده می شده بوده باشند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نمی شده بوده باشند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب پس داده بشوم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشوم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده بشو', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشو', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده بشود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشود', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده بشویم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشویم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده بشوید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشوید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده بشوند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده نشوند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب پس داده شده باشم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده باشم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده باش', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده باش', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده باشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده باشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده باشیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده باشیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده باشید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده باشید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده باشند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده باشند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده باشم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده باشم', '667', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده باش', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده باش', '667', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده باشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده باشد', '667', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده باشیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده باشیم', '667', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده باشید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده باشید', '667', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده شده بوده باشند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب پس داده نشده بوده باشند', '667', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شدم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشدم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده شدی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشدی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده شد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده شدیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشدیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده شدید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشدید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده شدند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشدند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده می شدم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شدم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شدی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شدی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شدیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شدیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شدید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شدید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شدند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شدند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جواب داده می شدم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جواب داده می شدی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جواب داده می شد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جواب داده می شدیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جواب داده می شدید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جواب داده می شدند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب داده شده ام', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده ام', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده ای', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده ای', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده ', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده ', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده است', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده است', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده ایم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده ایم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده اید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده اید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده اند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده اند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده ام', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده ام', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده ای', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده ای', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده ', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده ', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده است', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده است', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده ایم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده ایم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده اید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده اید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده اند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده اند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جواب داده می شده ام', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جواب داده می شده ای', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جواب داده می شده ', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جواب داده می شده است', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جواب داده می شده ایم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جواب داده می شده اید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جواب داده می شده اند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بودم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده نشده بودم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده شده بودی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده نشده بودی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده شده بود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده نشده بود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده شده بودیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده نشده بودیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده شده بودید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده نشده بودید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده شده بودند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده نشده بودند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب داده می شده بودم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بودم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بودی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بودی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بودیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بودیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بودید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بودید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بودند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بودند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جواب داده می شده بودم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جواب داده می شده بودی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جواب داده می شده بود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جواب داده می شده بودیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جواب داده می شده بودید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جواب داده می شده بودند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده ام', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده ام', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده ای', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده ای', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده ', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده ', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده است', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده است', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده ایم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده ایم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده اید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده اید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده اند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده اند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده ام', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده ام', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده ای', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده ای', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده ', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده ', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده است', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده است', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده ایم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده ایم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده اید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده اید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده اند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده اند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جواب داده می شده بوده ام', '668', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جواب داده می شده بوده ای', '668', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جواب داده می شده بوده ', '668', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جواب داده می شده بوده است', '668', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جواب داده می شده بوده ایم', '668', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جواب داده می شده بوده اید', '668', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جواب داده می شده بوده اند', '668', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب داده شوم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشوم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده شوی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشوی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده شود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده شویم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشویم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده شوید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشوید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده شوند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشوند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده می شوم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شوم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شوی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شوی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شویم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شویم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شوید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شوید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شوند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شوند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جواب داده می شوم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جواب داده می شوی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جواب داده می شود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جواب داده می شویم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جواب داده می شوید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جواب داده می شوند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب داده خواهم شد', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نخواهم شد', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده خواهی شد', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نخواهی شد', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده خواهد شد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نخواهد شد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده خواهیم شد', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نخواهیم شد', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده خواهید شد', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نخواهید شد', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده خواهند شد', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نخواهند شد', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده بشوم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشوم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده بشوی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشوی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده بشود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده بشویم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشویم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده بشوید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشوید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده بشوند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشوند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده شده باشم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده باشم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده باشی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده باشی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده باشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده باشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده باشیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده باشیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده باشید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده باشید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده باشند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده باشند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده باشم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده باشم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده باشی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده باشی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده باشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده باشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده باشیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده باشیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده باشید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده باشید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده باشند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده باشند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده باشم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده باشم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده باشی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده باشی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده باشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده باشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده باشیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده باشیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده باشید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده باشید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده باشند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده باشند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده باشم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده باشم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده باشی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده باشی', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده باشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده باشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده باشیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده باشیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده باشید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده باشید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده می شده بوده باشند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده نمی شده بوده باشند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب داده بشوم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشوم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده بشو', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشو', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده بشود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشود', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده بشویم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشویم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده بشوید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشوید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده بشوند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده نشوند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب داده شده باشم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده باشم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده باش', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده باش', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده باشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده باشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده باشیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده باشیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده باشید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده باشید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده باشند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده باشند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده باشم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده باشم', '668', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده باش', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده باش', '668', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده باشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده باشد', '668', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده باشیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده باشیم', '668', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده باشید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده باشید', '668', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده شده بوده باشند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب داده نشده بوده باشند', '668', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شدم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشدم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده شدی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشدی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده شد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده شدیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشدیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده شدید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشدید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده شدند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشدند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شدم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شدم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شدی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شدی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شدیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شدیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شدید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شدید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شدند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شدند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جواب سلام داده می شدم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جواب سلام داده می شدی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جواب سلام داده می شد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جواب سلام داده می شدیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جواب سلام داده می شدید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جواب سلام داده می شدند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده ام', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده ام', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده ای', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده ای', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده ', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده ', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده است', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده است', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده ایم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده ایم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده اید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده اید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده اند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده اند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده ام', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده ام', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده ای', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده ای', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده ', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده ', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده است', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده است', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده ایم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده ایم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده اید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده اید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده اند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده اند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جواب سلام داده می شده ام', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جواب سلام داده می شده ای', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جواب سلام داده می شده ', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جواب سلام داده می شده است', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جواب سلام داده می شده ایم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جواب سلام داده می شده اید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جواب سلام داده می شده اند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بودم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بودم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بودی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بودی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بودیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بودیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بودید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بودید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بودند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بودند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بودم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بودم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بودی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بودی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بودیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بودیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بودید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بودید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بودند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بودند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جواب سلام داده می شده بودم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جواب سلام داده می شده بودی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جواب سلام داده می شده بود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جواب سلام داده می شده بودیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جواب سلام داده می شده بودید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جواب سلام داده می شده بودند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده ام', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده ام', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده ای', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده ای', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده ', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده ', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده است', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده است', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده ایم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده ایم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده اید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده اید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده اند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده اند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده ام', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده ام', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده ای', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده ای', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده ', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده ', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده است', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده است', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده ایم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده ایم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده اید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده اید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده اند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده اند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جواب سلام داده می شده بوده ام', '669', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جواب سلام داده می شده بوده ای', '669', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جواب سلام داده می شده بوده ', '669', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جواب سلام داده می شده بوده است', '669', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جواب سلام داده می شده بوده ایم', '669', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جواب سلام داده می شده بوده اید', '669', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جواب سلام داده می شده بوده اند', '669', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شوم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشوم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده شوی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشوی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده شود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده شویم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشویم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده شوید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشوید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده شوند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشوند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شوم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شوم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شوی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شوی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شویم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شویم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شوید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شوید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شوند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شوند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جواب سلام داده می شوم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جواب سلام داده می شوی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جواب سلام داده می شود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جواب سلام داده می شویم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جواب سلام داده می شوید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جواب سلام داده می شوند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده خواهم شد', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نخواهم شد', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده خواهی شد', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نخواهی شد', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده خواهد شد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نخواهد شد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده خواهیم شد', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نخواهیم شد', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده خواهید شد', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نخواهید شد', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده خواهند شد', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نخواهند شد', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده بشوم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشوم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده بشوی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشوی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده بشود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده بشویم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشویم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده بشوید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشوید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده بشوند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشوند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده باشم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده باشم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده باشی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده باشی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده باشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده باشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده باشیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده باشیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده باشید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده باشید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده باشند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده باشند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده باشم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده باشم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده باشی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده باشی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده باشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده باشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده باشیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده باشیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده باشید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده باشید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده باشند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده باشند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده باشم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده باشم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده باشی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده باشی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده باشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده باشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده باشیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده باشیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده باشید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده باشید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده باشند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده باشند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده باشم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده باشم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده باشی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده باشی', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده باشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده باشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده باشیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده باشیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده باشید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده باشید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده می شده بوده باشند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نمی شده بوده باشند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده بشوم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشوم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده بشو', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشو', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده بشود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشود', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده بشویم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشویم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده بشوید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشوید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده بشوند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشوند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده باشم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده باشم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده باش', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده باش', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده باشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده باشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده باشیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده باشیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده باشید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده باشید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده باشند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده باشند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده باشم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده باشم', '669', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده باش', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده باش', '669', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده باشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده باشد', '669', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده باشیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده باشیم', '669', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده باشید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده باشید', '669', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده شده بوده باشند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جواب سلام داده نشده بوده باشند', '669', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شدم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شدی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شدیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شدید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شدند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده می شدم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شدی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شدیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شدید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شدند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جور کرده می شدم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جور کرده می شدی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جور کرده می شد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جور کرده می شدیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جور کرده می شدید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جور کرده می شدند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده شده ام', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده ام', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده ای', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده ای', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده ', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده ', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده است', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده است', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده ایم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده ایم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده اید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده اید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده اند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده اند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده ام', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده ام', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده ای', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده ای', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده ', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده ', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده است', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده است', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده ایم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده ایم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده اید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده اید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده اند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده اند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جور کرده می شده ام', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جور کرده می شده ای', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جور کرده می شده ', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جور کرده می شده است', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جور کرده می شده ایم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جور کرده می شده اید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جور کرده می شده اند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بودم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بودی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بودیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بودید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بودند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده می شده بودم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بودی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بودیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بودید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بودند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جور کرده می شده بودم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جور کرده می شده بودی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جور کرده می شده بود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جور کرده می شده بودیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جور کرده می شده بودید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جور کرده می شده بودند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده ام', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده ام', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده ای', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده ای', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده ', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده ', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده است', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده است', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده ایم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده ایم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده اید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده اید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده اند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده اند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده ام', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده ام', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده ای', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده ای', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده ', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده ', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده است', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده است', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده ایم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده ایم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده اید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده اید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده اند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده اند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جور کرده می شده بوده ام', '670', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جور کرده می شده بوده ای', '670', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جور کرده می شده بوده ', '670', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جور کرده می شده بوده است', '670', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جور کرده می شده بوده ایم', '670', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جور کرده می شده بوده اید', '670', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جور کرده می شده بوده اند', '670', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده شوم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شوی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شویم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشویم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شوید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شوند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده می شوم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شوم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شوی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شوی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شویم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شویم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شوید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شوید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شوند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شوند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جور کرده می شوم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جور کرده می شوی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جور کرده می شود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جور کرده می شویم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جور کرده می شوید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جور کرده می شوند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده خواهم شد', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهم شد', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهی شد', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهی شد', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهد شد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهد شد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهیم شد', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهیم شد', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهید شد', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهید شد', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهند شد', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهند شد', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشویم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشویم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شده باشم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشی', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده بشوم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشو', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشو', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشود', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشویم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشویم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شده باشم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باش', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باش', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشم', '670', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باش', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باش', '670', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشد', '670', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشیم', '670', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشید', '670', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشند', '670', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شدم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شدی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شدیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شدید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شدند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده می شدم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شدی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شدیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شدید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شدند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جور کرده می شدم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جور کرده می شدی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جور کرده می شد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جور کرده می شدیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جور کرده می شدید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جور کرده می شدند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده شده ام', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده ام', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده ای', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده ای', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده ', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده ', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده است', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده است', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده ایم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده ایم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده اید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده اید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده اند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده اند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده ام', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده ام', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده ای', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده ای', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده ', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده ', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده است', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده است', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده ایم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده ایم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده اید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده اید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده اند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده اند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جور کرده می شده ام', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جور کرده می شده ای', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جور کرده می شده ', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جور کرده می شده است', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جور کرده می شده ایم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جور کرده می شده اید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جور کرده می شده اند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بودم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بودی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بودیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بودید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بودند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده می شده بودم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بودی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بودیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بودید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بودند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جور کرده می شده بودم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جور کرده می شده بودی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جور کرده می شده بود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جور کرده می شده بودیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جور کرده می شده بودید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جور کرده می شده بودند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده ام', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده ام', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده ای', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده ای', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده ', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده ', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده است', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده است', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده ایم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده ایم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده اید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده اید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده اند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده اند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده ام', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده ام', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده ای', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده ای', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده ', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده ', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده است', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده است', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده ایم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده ایم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده اید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده اید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده اند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده اند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جور کرده می شده بوده ام', '671', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جور کرده می شده بوده ای', '671', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جور کرده می شده بوده ', '671', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جور کرده می شده بوده است', '671', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جور کرده می شده بوده ایم', '671', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جور کرده می شده بوده اید', '671', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جور کرده می شده بوده اند', '671', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده شوم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شوی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شویم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشویم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شوید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شوند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده می شوم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شوم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شوی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شوی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شویم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شویم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شوید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شوید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شوند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شوند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جور کرده می شوم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جور کرده می شوی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جور کرده می شود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جور کرده می شویم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جور کرده می شوید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جور کرده می شوند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده خواهم شد', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهم شد', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهی شد', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهی شد', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهد شد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهد شد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهیم شد', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهیم شد', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهید شد', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهید شد', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهند شد', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهند شد', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشویم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشویم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شده باشم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشی', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده بشوم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشو', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشو', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشود', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشویم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشویم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شده باشم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باش', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باش', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشم', '671', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باش', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باش', '671', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشد', '671', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشیم', '671', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشید', '671', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشند', '671', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شدم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شدی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شدیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شدید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شدند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشدند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده می شدم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شدی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شدیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شدید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شدند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شدند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جور کرده می شدم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جور کرده می شدی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جور کرده می شد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جور کرده می شدیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جور کرده می شدید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جور کرده می شدند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده شده ام', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده ام', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده ای', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده ای', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده ', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده ', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده است', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده است', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده ایم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده ایم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده اید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده اید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده اند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده اند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده ام', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده ام', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده ای', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده ای', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده ', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده ', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده است', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده است', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده ایم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده ایم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده اید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده اید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده اند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده اند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جور کرده می شده ام', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جور کرده می شده ای', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جور کرده می شده ', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جور کرده می شده است', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جور کرده می شده ایم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جور کرده می شده اید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جور کرده می شده اند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بودم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بودی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بودیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بودید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده شده بودند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده نشده بودند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جور کرده می شده بودم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بودی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بودیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بودید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بودند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بودند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جور کرده می شده بودم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جور کرده می شده بودی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جور کرده می شده بود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جور کرده می شده بودیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جور کرده می شده بودید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جور کرده می شده بودند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده ام', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده ام', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده ای', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده ای', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده ', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده ', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده است', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده است', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده ایم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده ایم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده اید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده اید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده اند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده اند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده ام', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده ام', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده ای', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده ای', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده ', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده ', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده است', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده است', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده ایم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده ایم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده اید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده اید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده اند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده اند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جور کرده می شده بوده ام', '672', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جور کرده می شده بوده ای', '672', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جور کرده می شده بوده ', '672', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جور کرده می شده بوده است', '672', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جور کرده می شده بوده ایم', '672', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جور کرده می شده بوده اید', '672', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جور کرده می شده بوده اند', '672', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده شوم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شوی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شویم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشویم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شوید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شوند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده می شوم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شوم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شوی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شوی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شویم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شویم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شوید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شوید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شوند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شوند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جور کرده می شوم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جور کرده می شوی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جور کرده می شود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جور کرده می شویم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جور کرده می شوید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جور کرده می شوند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جور کرده خواهم شد', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهم شد', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهی شد', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهی شد', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهد شد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهد شد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهیم شد', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهیم شد', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهید شد', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهید شد', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده خواهند شد', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نخواهند شد', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشویم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشویم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شده باشم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده باشند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده باشند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشی', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده می شده بوده باشند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده نمی شده بوده باشند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جور کرده بشوم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشو', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشو', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشود', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشویم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشویم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده بشوند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده نشوند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جور کرده شده باشم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باش', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باش', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده باشند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده باشند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشم', '672', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باش', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باش', '672', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشد', '672', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشیم', '672', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشید', '672', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده شده بوده باشند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جور کرده نشده بوده باشند', '672', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شدم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشدم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده شدی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشدی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده شد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده شدیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشدیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده شدید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشدید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده شدند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشدند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده می شدم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شدم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شدی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شدی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شدیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شدیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شدید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شدید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شدند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شدند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش آمده می شدم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش آمده می شدی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش آمده می شد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش آمده می شدیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش آمده می شدید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش آمده می شدند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده ام', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده ام', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده ای', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده ای', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده ', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده ', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده است', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده است', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده ایم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده ایم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده اید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده اید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده اند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده اند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده ام', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده ام', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده ای', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده ای', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده ', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده ', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده است', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده است', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده ایم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده ایم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده اید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده اید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده اند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده اند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش آمده می شده ام', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش آمده می شده ای', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش آمده می شده ', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش آمده می شده است', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش آمده می شده ایم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش آمده می شده اید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش آمده می شده اند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بودم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده نشده بودم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده شده بودی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده نشده بودی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده شده بود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده نشده بود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده شده بودیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده نشده بودیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده شده بودید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده نشده بودید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده شده بودند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده نشده بودند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آمده می شده بودم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بودم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بودی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بودی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بودیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بودیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بودید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بودید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بودند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بودند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش آمده می شده بودم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش آمده می شده بودی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش آمده می شده بود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش آمده می شده بودیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش آمده می شده بودید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش آمده می شده بودند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده ام', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده ام', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده ای', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده ای', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده ', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده ', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده است', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده است', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده ایم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده ایم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده اید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده اید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده اند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده اند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده ام', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده ام', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده ای', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده ای', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده ', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده ', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده است', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده است', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده ایم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده ایم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده اید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده اید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده اند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده اند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش آمده می شده بوده ام', '673', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش آمده می شده بوده ای', '673', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش آمده می شده بوده ', '673', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش آمده می شده بوده است', '673', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش آمده می شده بوده ایم', '673', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش آمده می شده بوده اید', '673', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش آمده می شده بوده اند', '673', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آمده شوم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشوم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده شوی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشوی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده شود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده شویم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشویم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده شوید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشوید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده شوند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشوند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده می شوم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شوم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شوی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شوی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شویم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شویم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شوید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شوید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شوند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شوند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش آمده می شوم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش آمده می شوی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش آمده می شود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش آمده می شویم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش آمده می شوید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش آمده می شوند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آمده خواهم شد', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نخواهم شد', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده خواهی شد', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نخواهی شد', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده خواهد شد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نخواهد شد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده خواهیم شد', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نخواهیم شد', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده خواهید شد', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نخواهید شد', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده خواهند شد', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نخواهند شد', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده بشوم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشوم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده بشوی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشوی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده بشود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده بشویم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشویم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده بشوید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشوید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده بشوند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشوند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده شده باشم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده باشم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده باشی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده باشی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده باشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده باشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده باشیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده باشیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده باشید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده باشید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده باشند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده باشند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده باشم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده باشم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده باشی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده باشی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده باشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده باشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده باشیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده باشیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده باشید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده باشید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده باشند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده باشند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده باشم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده باشم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده باشی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده باشی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده باشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده باشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده باشیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده باشیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده باشید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده باشید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده باشند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده باشند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده باشم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده باشم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده باشی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده باشی', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده باشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده باشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده باشیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده باشیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده باشید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده باشید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده می شده بوده باشند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده نمی شده بوده باشند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آمده بشوم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشوم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده بشو', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشو', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده بشود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشود', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده بشویم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشویم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده بشوید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشوید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده بشوند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده نشوند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آمده شده باشم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده باشم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده باش', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده باش', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده باشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده باشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده باشیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده باشیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده باشید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده باشید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده باشند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده باشند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده باشم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده باشم', '673', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده باش', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده باش', '673', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده باشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده باشد', '673', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده باشیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده باشیم', '673', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده باشید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده باشید', '673', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده شده بوده باشند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آمده نشده بوده باشند', '673', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شدم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشدم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده شدی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشدی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده شد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده شدیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشدیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده شدید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشدید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده شدند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشدند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده می شدم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شدم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شدی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شدی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شدیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شدیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شدید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شدید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شدند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شدند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش اومده می شدم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش اومده می شدی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش اومده می شد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش اومده می شدیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش اومده می شدید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش اومده می شدند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده ام', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده ام', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده ای', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده ای', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده ', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده ', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده است', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده است', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده ایم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده ایم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده اید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده اید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده اند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده اند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده ام', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده ام', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده ای', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده ای', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده ', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده ', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده است', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده است', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده ایم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده ایم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده اید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده اید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده اند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده اند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش اومده می شده ام', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش اومده می شده ای', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش اومده می شده ', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش اومده می شده است', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش اومده می شده ایم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش اومده می شده اید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش اومده می شده اند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بودم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده نشده بودم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده شده بودی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده نشده بودی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده شده بود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده نشده بود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده شده بودیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده نشده بودیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده شده بودید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده نشده بودید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده شده بودند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده نشده بودند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش اومده می شده بودم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بودم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بودی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بودی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بودیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بودیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بودید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بودید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بودند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بودند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش اومده می شده بودم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش اومده می شده بودی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش اومده می شده بود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش اومده می شده بودیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش اومده می شده بودید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش اومده می شده بودند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده ام', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده ام', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده ای', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده ای', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده ', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده ', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده است', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده است', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده ایم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده ایم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده اید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده اید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده اند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده اند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده ام', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده ام', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده ای', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده ای', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده ', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده ', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده است', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده است', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده ایم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده ایم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده اید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده اید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده اند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده اند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش اومده می شده بوده ام', '674', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش اومده می شده بوده ای', '674', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش اومده می شده بوده ', '674', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش اومده می شده بوده است', '674', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش اومده می شده بوده ایم', '674', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش اومده می شده بوده اید', '674', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش اومده می شده بوده اند', '674', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش اومده شوم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشوم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده شوی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشوی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده شود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده شویم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشویم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده شوید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشوید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده شوند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشوند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده می شوم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شوم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شوی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شوی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شویم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شویم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شوید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شوید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شوند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شوند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش اومده می شوم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش اومده می شوی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش اومده می شود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش اومده می شویم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش اومده می شوید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش اومده می شوند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش اومده خواهم شد', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نخواهم شد', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده خواهی شد', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نخواهی شد', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده خواهد شد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نخواهد شد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده خواهیم شد', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نخواهیم شد', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده خواهید شد', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نخواهید شد', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده خواهند شد', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نخواهند شد', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده بشوم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشوم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده بشوی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشوی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده بشود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده بشویم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشویم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده بشوید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشوید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده بشوند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشوند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده شده باشم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده باشم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده باشی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده باشی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده باشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده باشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده باشیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده باشیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده باشید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده باشید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده باشند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده باشند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده باشم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده باشم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده باشی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده باشی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده باشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده باشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده باشیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده باشیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده باشید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده باشید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده باشند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده باشند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده باشم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده باشم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده باشی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده باشی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده باشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده باشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده باشیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده باشیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده باشید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده باشید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده باشند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده باشند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده باشم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده باشم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده باشی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده باشی', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده باشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده باشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده باشیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده باشیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده باشید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده باشید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده می شده بوده باشند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده نمی شده بوده باشند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش اومده بشوم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشوم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده بشو', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشو', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده بشود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشود', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده بشویم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشویم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده بشوید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشوید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده بشوند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده نشوند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش اومده شده باشم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده باشم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده باش', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده باش', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده باشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده باشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده باشیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده باشیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده باشید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده باشید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده باشند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده باشند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده باشم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده باشم', '674', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده باش', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده باش', '674', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده باشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده باشد', '674', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده باشیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده باشیم', '674', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده باشید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده باشید', '674', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده شده بوده باشند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش اومده نشده بوده باشند', '674', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شدم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشدم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شدی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشدی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شدیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشدیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شدید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشدید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شدند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشدند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده می شدم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شدم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شدی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شدی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شدیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شدیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شدید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شدید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شدند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شدند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش آورده می شدم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش آورده می شدی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش آورده می شد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش آورده می شدیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش آورده می شدید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش آورده می شدند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده ام', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده ام', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده ای', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده ای', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده ', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده ', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده است', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده است', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده ایم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده ایم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده اید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده اید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده اند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده اند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده ام', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده ام', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده ای', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده ای', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده ', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده ', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده است', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده است', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده ایم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده ایم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده اید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده اید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده اند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده اند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش آورده می شده ام', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش آورده می شده ای', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش آورده می شده ', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش آورده می شده است', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش آورده می شده ایم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش آورده می شده اید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش آورده می شده اند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بودم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده نشده بودم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده شده بودی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده نشده بودی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده شده بود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده نشده بود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده شده بودیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده نشده بودیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده شده بودید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده نشده بودید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده شده بودند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده نشده بودند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده می شده بودم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بودم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بودی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بودی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بودیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بودیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بودید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بودید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بودند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بودند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش آورده می شده بودم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش آورده می شده بودی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش آورده می شده بود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش آورده می شده بودیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش آورده می شده بودید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش آورده می شده بودند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده ام', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده ام', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده ای', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده ای', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده ', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده ', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده است', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده است', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده ایم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده ایم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده اید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده اید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده اند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده اند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده ام', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده ام', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده ای', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده ای', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده ', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده ', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده است', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده است', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده ایم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده ایم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده اید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده اید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده اند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده اند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش آورده می شده بوده ام', '675', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش آورده می شده بوده ای', '675', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش آورده می شده بوده ', '675', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش آورده می شده بوده است', '675', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش آورده می شده بوده ایم', '675', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش آورده می شده بوده اید', '675', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش آورده می شده بوده اند', '675', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده شوم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شوی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شویم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشویم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شوید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شوند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده می شوم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شوم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شوی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شوی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شویم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شویم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شوید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شوید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شوند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شوند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش آورده می شوم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش آورده می شوی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش آورده می شود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش آورده می شویم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش آورده می شوید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش آورده می شوند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده خواهم شد', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نخواهم شد', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده خواهی شد', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نخواهی شد', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده خواهد شد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نخواهد شد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده خواهیم شد', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نخواهیم شد', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده خواهید شد', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نخواهید شد', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده خواهند شد', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نخواهند شد', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشوم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشوی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشویم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشویم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشوید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشوند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده باشم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده باشم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده باشی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده باشی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده باشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده باشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده باشیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده باشیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده باشید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده باشید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده باشند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده باشند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده باشم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده باشم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده باشی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده باشی', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده باشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده باشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده باشیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده باشیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده باشید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده باشید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده باشند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده باشند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده بشوم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشو', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشو', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشود', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشویم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشویم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشوید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشوند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باش', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باش', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشم', '675', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باش', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باش', '675', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشد', '675', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشیم', '675', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشید', '675', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشند', '675', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شدم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشدم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شدی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشدی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شدیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشدیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شدید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشدید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شدند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشدند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده می شدم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شدم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شدی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شدی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شدیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شدیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شدید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شدید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شدند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شدند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش آورده می شدم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش آورده می شدی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش آورده می شد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش آورده می شدیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش آورده می شدید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش آورده می شدند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده ام', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده ام', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده ای', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده ای', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده ', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده ', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده است', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده است', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده ایم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده ایم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده اید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده اید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده اند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده اند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده ام', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده ام', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده ای', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده ای', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده ', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده ', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده است', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده است', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده ایم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده ایم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده اید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده اید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده اند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده اند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش آورده می شده ام', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش آورده می شده ای', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش آورده می شده ', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش آورده می شده است', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش آورده می شده ایم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش آورده می شده اید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش آورده می شده اند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بودم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده نشده بودم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده شده بودی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده نشده بودی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده شده بود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده نشده بود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده شده بودیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده نشده بودیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده شده بودید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده نشده بودید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده شده بودند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده نشده بودند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش آورده می شده بودم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بودم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بودی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بودی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بودیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بودیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بودید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بودید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بودند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بودند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش آورده می شده بودم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش آورده می شده بودی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش آورده می شده بود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش آورده می شده بودیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش آورده می شده بودید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش آورده می شده بودند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده ام', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده ام', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده ای', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده ای', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده ', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده ', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده است', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده است', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده ایم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده ایم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده اید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده اید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده اند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده اند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده ام', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده ام', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده ای', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده ای', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده ', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده ', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده است', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده است', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده ایم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده ایم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده اید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده اید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده اند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده اند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش آورده می شده بوده ام', '676', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش آورده می شده بوده ای', '676', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش آورده می شده بوده ', '676', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش آورده می شده بوده است', '676', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش آورده می شده بوده ایم', '676', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش آورده می شده بوده اید', '676', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش آورده می شده بوده اند', '676', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده شوم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شوی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شویم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشویم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شوید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شوند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده می شوم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شوم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شوی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شوی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شویم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شویم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شوید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شوید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شوند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شوند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش آورده می شوم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش آورده می شوی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش آورده می شود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش آورده می شویم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش آورده می شوید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش آورده می شوند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش آورده خواهم شد', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نخواهم شد', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده خواهی شد', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نخواهی شد', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده خواهد شد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نخواهد شد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده خواهیم شد', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نخواهیم شد', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده خواهید شد', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نخواهید شد', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده خواهند شد', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نخواهند شد', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشوم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشوی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشویم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشویم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشوید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشوند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده باشم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده باشم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده باشی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده باشی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده باشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده باشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده باشیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده باشیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده باشید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده باشید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده باشند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده باشند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده باشم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده باشم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده باشی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده باشی', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده باشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده باشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده باشیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده باشیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده باشید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده باشید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده می شده بوده باشند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده نمی شده بوده باشند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش آورده بشوم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشو', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشو', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشود', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشویم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشویم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشوید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده بشوند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده نشوند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باش', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باش', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده باشند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده باشند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشم', '676', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باش', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باش', '676', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشد', '676', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشیم', '676', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشید', '676', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده شده بوده باشند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش آورده نشده بوده باشند', '676', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شدم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشدم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده شدی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشدی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده شد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده شدیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشدیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده شدید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشدید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده شدند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشدند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده می شدم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شدم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شدی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شدی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شدیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شدیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شدید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شدید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شدند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شدند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش خورده می شدم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش خورده می شدی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش خورده می شد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش خورده می شدیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش خورده می شدید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش خورده می شدند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده ام', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده ام', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده ای', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده ای', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده ', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده ', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده است', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده است', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده ایم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده ایم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده اید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده اید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده اند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده اند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده ام', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده ام', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده ای', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده ای', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده ', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده ', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده است', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده است', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده ایم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده ایم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده اید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده اید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده اند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده اند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش خورده می شده ام', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش خورده می شده ای', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش خورده می شده ', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش خورده می شده است', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش خورده می شده ایم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش خورده می شده اید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش خورده می شده اند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بودم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده نشده بودم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده شده بودی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده نشده بودی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده شده بود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده نشده بود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده شده بودیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده نشده بودیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده شده بودید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده نشده بودید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده شده بودند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده نشده بودند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش خورده می شده بودم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بودم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بودی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بودی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بودیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بودیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بودید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بودید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بودند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بودند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش خورده می شده بودم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش خورده می شده بودی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش خورده می شده بود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش خورده می شده بودیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش خورده می شده بودید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش خورده می شده بودند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده ام', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده ام', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده ای', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده ای', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده ', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده ', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده است', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده است', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده ایم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده ایم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده اید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده اید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده اند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده اند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده ام', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده ام', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده ای', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده ای', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده ', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده ', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده است', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده است', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده ایم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده ایم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده اید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده اید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده اند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده اند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش خورده می شده بوده ام', '677', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش خورده می شده بوده ای', '677', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش خورده می شده بوده ', '677', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش خورده می شده بوده است', '677', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش خورده می شده بوده ایم', '677', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش خورده می شده بوده اید', '677', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش خورده می شده بوده اند', '677', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خورده شوم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشوم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده شوی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشوی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده شود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده شویم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشویم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده شوید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشوید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده شوند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشوند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده می شوم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شوم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شوی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شوی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شویم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شویم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شوید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شوید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شوند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شوند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش خورده می شوم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش خورده می شوی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش خورده می شود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش خورده می شویم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش خورده می شوید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش خورده می شوند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش خورده خواهم شد', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نخواهم شد', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده خواهی شد', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نخواهی شد', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده خواهد شد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نخواهد شد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده خواهیم شد', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نخواهیم شد', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده خواهید شد', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نخواهید شد', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده خواهند شد', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نخواهند شد', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده بشوم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشوم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده بشوی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشوی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده بشود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده بشویم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشویم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده بشوید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشوید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده بشوند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشوند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده شده باشم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده باشم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده باشی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده باشی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده باشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده باشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده باشیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده باشیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده باشید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده باشید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده باشند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده باشند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده باشم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده باشم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده باشی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده باشی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده باشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده باشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده باشیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده باشیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده باشید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده باشید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده باشند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده باشند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده باشم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده باشم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده باشی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده باشی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده باشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده باشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده باشیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده باشیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده باشید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده باشید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده باشند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده باشند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده باشم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده باشم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده باشی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده باشی', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده باشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده باشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده باشیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده باشیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده باشید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده باشید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده می شده بوده باشند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده نمی شده بوده باشند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش خورده بشوم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشوم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده بشو', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشو', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده بشود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشود', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده بشویم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشویم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده بشوید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشوید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده بشوند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده نشوند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش خورده شده باشم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده باشم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده باش', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده باش', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده باشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده باشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده باشیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده باشیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده باشید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده باشید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده باشند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده باشند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده باشم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده باشم', '677', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده باش', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده باش', '677', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده باشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده باشد', '677', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده باشیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده باشیم', '677', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده باشید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده باشید', '677', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده شده بوده باشند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش خورده نشده بوده باشند', '677', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شدم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشدم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده شدی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشدی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده شد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده شدیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشدیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده شدید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشدید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده شدند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشدند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده می شدم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شدم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شدی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شدی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شدیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شدیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شدید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شدید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شدند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شدند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش داده می شدم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش داده می شدی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش داده می شد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش داده می شدیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش داده می شدید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش داده می شدند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش داده شده ام', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده ام', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده ای', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده ای', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده ', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده ', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده است', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده است', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده ایم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده ایم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده اید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده اید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده اند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده اند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده ام', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده ام', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده ای', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده ای', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده ', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده ', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده است', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده است', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده ایم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده ایم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده اید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده اید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده اند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده اند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش داده می شده ام', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش داده می شده ای', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش داده می شده ', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش داده می شده است', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش داده می شده ایم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش داده می شده اید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش داده می شده اند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بودم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده نشده بودم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده شده بودی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده نشده بودی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده شده بود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده نشده بود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده شده بودیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده نشده بودیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده شده بودید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده نشده بودید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده شده بودند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده نشده بودند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش داده می شده بودم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بودم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بودی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بودی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بودیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بودیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بودید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بودید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بودند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بودند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش داده می شده بودم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش داده می شده بودی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش داده می شده بود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش داده می شده بودیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش داده می شده بودید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش داده می شده بودند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده ام', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده ام', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده ای', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده ای', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده ', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده ', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده است', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده است', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده ایم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده ایم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده اید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده اید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده اند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده اند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده ام', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده ام', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده ای', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده ای', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده ', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده ', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده است', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده است', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده ایم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده ایم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده اید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده اید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده اند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده اند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش داده می شده بوده ام', '678', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش داده می شده بوده ای', '678', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش داده می شده بوده ', '678', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش داده می شده بوده است', '678', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش داده می شده بوده ایم', '678', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش داده می شده بوده اید', '678', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش داده می شده بوده اند', '678', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش داده شوم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشوم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده شوی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشوی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده شود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده شویم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشویم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده شوید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشوید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده شوند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشوند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده می شوم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شوم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شوی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شوی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شویم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شویم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شوید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شوید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شوند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شوند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش داده می شوم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش داده می شوی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش داده می شود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش داده می شویم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش داده می شوید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش داده می شوند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش داده خواهم شد', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نخواهم شد', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده خواهی شد', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نخواهی شد', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده خواهد شد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نخواهد شد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده خواهیم شد', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نخواهیم شد', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده خواهید شد', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نخواهید شد', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده خواهند شد', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نخواهند شد', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده بشوم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشوم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده بشوی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشوی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده بشود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده بشویم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشویم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده بشوید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشوید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده بشوند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشوند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده شده باشم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده باشم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده باشی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده باشی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده باشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده باشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده باشیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده باشیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده باشید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده باشید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده باشند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده باشند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده باشم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده باشم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده باشی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده باشی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده باشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده باشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده باشیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده باشیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده باشید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده باشید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده باشند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده باشند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده باشم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده باشم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده باشی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده باشی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده باشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده باشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده باشیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده باشیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده باشید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده باشید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده باشند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده باشند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده باشم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده باشم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده باشی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده باشی', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده باشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده باشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده باشیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده باشیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده باشید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده باشید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده می شده بوده باشند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده نمی شده بوده باشند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش داده بشوم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشوم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده بشو', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشو', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده بشود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشود', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده بشویم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشویم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده بشوید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشوید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده بشوند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده نشوند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش داده شده باشم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده باشم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده باش', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده باش', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده باشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده باشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده باشیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده باشیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده باشید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده باشید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده باشند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده باشند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده باشم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده باشم', '678', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده باش', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده باش', '678', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده باشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده باشد', '678', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده باشیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده باشیم', '678', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده باشید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده باشید', '678', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده شده بوده باشند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش داده نشده بوده باشند', '678', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شدم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشدم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده شدی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشدی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده شد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده شدیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشدیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده شدید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشدید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده شدند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشدند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده می شدم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شدم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شدی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شدی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شدیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شدیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شدید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شدید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شدند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شدند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش زده می شدم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش زده می شدی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش زده می شد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش زده می شدیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش زده می شدید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش زده می شدند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش زده شده ام', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده ام', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده ای', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده ای', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده ', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده ', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده است', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده است', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده ایم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده ایم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده اید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده اید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده اند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده اند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده ام', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده ام', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده ای', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده ای', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده ', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده ', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده است', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده است', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده ایم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده ایم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده اید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده اید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده اند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده اند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش زده می شده ام', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش زده می شده ای', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش زده می شده ', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش زده می شده است', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش زده می شده ایم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش زده می شده اید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش زده می شده اند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بودم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده نشده بودم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده شده بودی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده نشده بودی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده شده بود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده نشده بود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده شده بودیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده نشده بودیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده شده بودید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده نشده بودید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده شده بودند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده نشده بودند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جوش زده می شده بودم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بودم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بودی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بودی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بودیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بودیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بودید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بودید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بودند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بودند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جوش زده می شده بودم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جوش زده می شده بودی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جوش زده می شده بود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جوش زده می شده بودیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جوش زده می شده بودید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جوش زده می شده بودند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده ام', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده ام', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده ای', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده ای', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده ', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده ', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده است', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده است', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده ایم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده ایم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده اید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده اید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده اند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده اند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده ام', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده ام', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده ای', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده ای', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده ', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده ', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده است', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده است', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده ایم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده ایم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده اید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده اید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده اند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده اند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جوش زده می شده بوده ام', '679', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جوش زده می شده بوده ای', '679', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جوش زده می شده بوده ', '679', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جوش زده می شده بوده است', '679', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جوش زده می شده بوده ایم', '679', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جوش زده می شده بوده اید', '679', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جوش زده می شده بوده اند', '679', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش زده شوم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشوم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده شوی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشوی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده شود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده شویم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشویم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده شوید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشوید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده شوند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشوند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده می شوم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شوم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شوی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شوی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شویم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شویم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شوید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شوید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شوند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شوند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جوش زده می شوم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جوش زده می شوی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جوش زده می شود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جوش زده می شویم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جوش زده می شوید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جوش زده می شوند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جوش زده خواهم شد', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نخواهم شد', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده خواهی شد', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نخواهی شد', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده خواهد شد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نخواهد شد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده خواهیم شد', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نخواهیم شد', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده خواهید شد', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نخواهید شد', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده خواهند شد', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نخواهند شد', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده بشوم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشوم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده بشوی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشوی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده بشود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده بشویم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشویم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده بشوید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشوید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده بشوند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشوند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده شده باشم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده باشم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده باشی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده باشی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده باشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده باشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده باشیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده باشیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده باشید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده باشید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده باشند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده باشند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده باشم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده باشم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده باشی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده باشی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده باشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده باشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده باشیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده باشیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده باشید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده باشید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده باشند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده باشند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده باشم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده باشم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده باشی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده باشی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده باشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده باشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده باشیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده باشیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده باشید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده باشید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده باشند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده باشند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده باشم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده باشم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده باشی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده باشی', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده باشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده باشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده باشیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده باشیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده باشید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده باشید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده می شده بوده باشند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده نمی شده بوده باشند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جوش زده بشوم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشوم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده بشو', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشو', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده بشود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشود', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده بشویم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشویم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده بشوید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشوید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده بشوند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده نشوند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جوش زده شده باشم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده باشم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده باش', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده باش', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده باشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده باشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده باشیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده باشیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده باشید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده باشید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده باشند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده باشند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده باشم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده باشم', '679', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده باش', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده باش', '679', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده باشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده باشد', '679', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده باشیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده باشیم', '679', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده باشید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده باشید', '679', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده شده بوده باشند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جوش زده نشده بوده باشند', '679', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شدم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشدم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته شدی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشدی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته شد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته شدیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشدیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته شدید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشدید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته شدند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشدند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته می شدم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شدم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شدی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شدی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شدیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شدیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شدید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شدید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شدند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شدند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جیش داشته می شدم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جیش داشته می شدی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جیش داشته می شد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جیش داشته می شدیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جیش داشته می شدید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جیش داشته می شدند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده ام', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده ام', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده ای', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده ای', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده ', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده ', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده است', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده است', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده ایم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده ایم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده اید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده اید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده اند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده اند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده ام', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده ام', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده ای', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده ای', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده ', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده ', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده است', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده است', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده ایم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده ایم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده اید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده اید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده اند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده اند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جیش داشته می شده ام', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جیش داشته می شده ای', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جیش داشته می شده ', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جیش داشته می شده است', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جیش داشته می شده ایم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جیش داشته می شده اید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جیش داشته می شده اند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بودم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته نشده بودم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته شده بودی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته نشده بودی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته شده بود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته نشده بود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته شده بودیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته نشده بودیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته شده بودید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته نشده بودید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته شده بودند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته نشده بودند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش داشته می شده بودم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بودم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بودی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بودی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بودیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بودیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بودید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بودید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بودند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بودند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جیش داشته می شده بودم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جیش داشته می شده بودی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جیش داشته می شده بود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جیش داشته می شده بودیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جیش داشته می شده بودید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جیش داشته می شده بودند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده ام', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده ام', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده ای', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده ای', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده ', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده ', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده است', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده است', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده ایم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده ایم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده اید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده اید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده اند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده اند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده ام', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده ام', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده ای', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده ای', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده ', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده ', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده است', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده است', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده ایم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده ایم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده اید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده اید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده اند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده اند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جیش داشته می شده بوده ام', '680', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جیش داشته می شده بوده ای', '680', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جیش داشته می شده بوده ', '680', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جیش داشته می شده بوده است', '680', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جیش داشته می شده بوده ایم', '680', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جیش داشته می شده بوده اید', '680', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جیش داشته می شده بوده اند', '680', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش داشته شوم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشوم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته شوی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشوی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته شود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته شویم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشویم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته شوید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشوید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته شوند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشوند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته می شوم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شوم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شوی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شوی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شویم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شویم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شوید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شوید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شوند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شوند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جیش داشته می شوم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جیش داشته می شوی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جیش داشته می شود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جیش داشته می شویم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جیش داشته می شوید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جیش داشته می شوند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش داشته خواهم شد', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نخواهم شد', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته خواهی شد', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نخواهی شد', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته خواهد شد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نخواهد شد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته خواهیم شد', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نخواهیم شد', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته خواهید شد', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نخواهید شد', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته خواهند شد', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نخواهند شد', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته بشوم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشوم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته بشوی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشوی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته بشود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته بشویم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشویم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته بشوید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشوید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته بشوند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشوند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته شده باشم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده باشم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده باشی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده باشی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده باشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده باشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده باشیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده باشیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده باشید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده باشید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده باشند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده باشند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده باشم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده باشم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده باشی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده باشی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده باشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده باشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده باشیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده باشیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده باشید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده باشید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده باشند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده باشند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده باشم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده باشم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده باشی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده باشی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده باشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده باشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده باشیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده باشیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده باشید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده باشید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده باشند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده باشند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده باشم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده باشم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده باشی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده باشی', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده باشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده باشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده باشیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده باشیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده باشید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده باشید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته می شده بوده باشند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته نمی شده بوده باشند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش داشته بشوم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشوم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته بشو', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشو', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته بشود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشود', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته بشویم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشویم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته بشوید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشوید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته بشوند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته نشوند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش داشته شده باشم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده باشم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده باش', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده باش', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده باشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده باشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده باشیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده باشیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده باشید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده باشید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده باشند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده باشند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده باشم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده باشم', '680', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده باش', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده باش', '680', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده باشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده باشد', '680', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده باشیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده باشیم', '680', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده باشید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده باشید', '680', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته شده بوده باشند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش داشته نشده بوده باشند', '680', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شدم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشدم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده شدی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشدی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده شد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده شدیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشدیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده شدید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشدید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده شدند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشدند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده می شدم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شدم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شدی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شدی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شدیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شدیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شدید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شدید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شدند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شدند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جیش کرده می شدم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جیش کرده می شدی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جیش کرده می شد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جیش کرده می شدیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جیش کرده می شدید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جیش کرده می شدند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده ام', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده ام', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده ای', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده ای', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده ', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده ', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده است', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده است', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده ایم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده ایم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده اید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده اید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده اند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده اند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده ام', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده ام', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده ای', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده ای', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده ', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده ', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده است', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده است', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده ایم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده ایم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده اید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده اید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده اند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده اند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جیش کرده می شده ام', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جیش کرده می شده ای', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جیش کرده می شده ', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جیش کرده می شده است', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جیش کرده می شده ایم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جیش کرده می شده اید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جیش کرده می شده اند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بودم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده نشده بودم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده شده بودی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده نشده بودی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده شده بود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده نشده بود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده شده بودیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده نشده بودیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده شده بودید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده نشده بودید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده شده بودند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده نشده بودند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('جیش کرده می شده بودم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بودم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بودی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بودی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بودیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بودیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بودید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بودید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بودند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بودند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم جیش کرده می شده بودم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی جیش کرده می شده بودی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت جیش کرده می شده بود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم جیش کرده می شده بودیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید جیش کرده می شده بودید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند جیش کرده می شده بودند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده ام', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده ام', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده ای', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده ای', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده ', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده ', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده است', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده است', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده ایم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده ایم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده اید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده اید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده اند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده اند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده ام', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده ام', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده ای', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده ای', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده ', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده ', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده است', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده است', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده ایم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده ایم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده اید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده اید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده اند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده اند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام جیش کرده می شده بوده ام', '681', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای جیش کرده می شده بوده ای', '681', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  جیش کرده می شده بوده ', '681', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است جیش کرده می شده بوده است', '681', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم جیش کرده می شده بوده ایم', '681', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید جیش کرده می شده بوده اید', '681', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند جیش کرده می شده بوده اند', '681', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش کرده شوم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشوم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده شوی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشوی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده شود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده شویم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشویم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده شوید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشوید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده شوند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشوند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده می شوم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شوم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شوی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شوی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شویم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شویم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شوید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شوید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شوند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شوند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم جیش کرده می شوم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری جیش کرده می شوی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد جیش کرده می شود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم جیش کرده می شویم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید جیش کرده می شوید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند جیش کرده می شوند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('جیش کرده خواهم شد', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نخواهم شد', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده خواهی شد', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نخواهی شد', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده خواهد شد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نخواهد شد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده خواهیم شد', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نخواهیم شد', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده خواهید شد', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نخواهید شد', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده خواهند شد', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نخواهند شد', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده بشوم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشوم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده بشوی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشوی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده بشود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده بشویم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشویم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده بشوید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشوید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده بشوند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشوند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده شده باشم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده باشم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده باشی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده باشی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده باشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده باشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده باشیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده باشیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده باشید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده باشید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده باشند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده باشند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده باشم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده باشم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده باشی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده باشی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده باشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده باشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده باشیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده باشیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده باشید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده باشید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده باشند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده باشند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده باشم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده باشم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده باشی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده باشی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده باشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده باشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده باشیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده باشیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده باشید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده باشید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده باشند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده باشند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده باشم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده باشم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده باشی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده باشی', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده باشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده باشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده باشیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده باشیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده باشید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده باشید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده می شده بوده باشند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده نمی شده بوده باشند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('جیش کرده بشوم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشوم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده بشو', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشو', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده بشود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشود', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده بشویم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشویم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده بشوید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشوید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده بشوند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده نشوند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('جیش کرده شده باشم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده باشم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده باش', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده باش', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده باشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده باشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده باشیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده باشیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده باشید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده باشید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده باشند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده باشند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده باشم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده باشم', '681', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده باش', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده باش', '681', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده باشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده باشد', '681', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده باشیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده باشیم', '681', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده باشید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده باشید', '681', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده شده بوده باشند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('جیش کرده نشده بوده باشند', '681', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شدم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشدم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده شدی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشدی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده شد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده شدیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشدیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده شدید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشدید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده شدند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشدند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده می شدم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شدم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شدی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شدی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شدیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شدیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شدید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شدید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شدند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شدند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چاپ زده می شدم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چاپ زده می شدی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چاپ زده می شد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چاپ زده می شدیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چاپ زده می شدید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چاپ زده می شدند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده ام', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده ام', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده ای', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده ای', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده ', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده ', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده است', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده است', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده ایم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده ایم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده اید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده اید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده اند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده اند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده ام', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده ام', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده ای', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده ای', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده ', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده ', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده است', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده است', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده ایم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده ایم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده اید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده اید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده اند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده اند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چاپ زده می شده ام', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چاپ زده می شده ای', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چاپ زده می شده ', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چاپ زده می شده است', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چاپ زده می شده ایم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چاپ زده می شده اید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چاپ زده می شده اند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بودم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده نشده بودم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده شده بودی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده نشده بودی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده شده بود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده نشده بود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده شده بودیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده نشده بودیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده شده بودید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده نشده بودید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده شده بودند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده نشده بودند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ زده می شده بودم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بودم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بودی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بودی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بودیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بودیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بودید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بودید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بودند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بودند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چاپ زده می شده بودم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چاپ زده می شده بودی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چاپ زده می شده بود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چاپ زده می شده بودیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چاپ زده می شده بودید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چاپ زده می شده بودند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده ام', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده ام', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده ای', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده ای', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده ', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده ', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده است', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده است', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده ایم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده ایم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده اید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده اید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده اند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده اند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده ام', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده ام', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده ای', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده ای', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده ', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده ', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده است', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده است', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده ایم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده ایم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده اید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده اید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده اند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده اند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چاپ زده می شده بوده ام', '682', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چاپ زده می شده بوده ای', '682', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چاپ زده می شده بوده ', '682', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چاپ زده می شده بوده است', '682', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چاپ زده می شده بوده ایم', '682', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چاپ زده می شده بوده اید', '682', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چاپ زده می شده بوده اند', '682', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ زده شوم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشوم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده شوی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشوی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده شود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده شویم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشویم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده شوید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشوید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده شوند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشوند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده می شوم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شوم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شوی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شوی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شویم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شویم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شوید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شوید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شوند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شوند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چاپ زده می شوم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چاپ زده می شوی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چاپ زده می شود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چاپ زده می شویم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چاپ زده می شوید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چاپ زده می شوند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ زده خواهم شد', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نخواهم شد', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده خواهی شد', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نخواهی شد', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده خواهد شد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نخواهد شد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده خواهیم شد', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نخواهیم شد', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده خواهید شد', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نخواهید شد', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده خواهند شد', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نخواهند شد', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده بشوم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشوم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده بشوی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشوی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده بشود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده بشویم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشویم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده بشوید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشوید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده بشوند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشوند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده شده باشم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده باشم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده باشی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده باشی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده باشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده باشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده باشیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده باشیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده باشید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده باشید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده باشند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده باشند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده باشم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده باشم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده باشی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده باشی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده باشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده باشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده باشیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده باشیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده باشید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده باشید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده باشند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده باشند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده باشم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده باشم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده باشی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده باشی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده باشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده باشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده باشیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده باشیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده باشید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده باشید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده باشند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده باشند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده باشم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده باشم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده باشی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده باشی', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده باشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده باشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده باشیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده باشیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده باشید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده باشید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده می شده بوده باشند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده نمی شده بوده باشند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ زده بشوم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشوم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده بشو', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشو', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده بشود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشود', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده بشویم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشویم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده بشوید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشوید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده بشوند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده نشوند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ زده شده باشم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده باشم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده باش', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده باش', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده باشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده باشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده باشیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده باشیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده باشید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده باشید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده باشند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده باشند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده باشم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده باشم', '682', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده باش', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده باش', '682', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده باشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده باشد', '682', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده باشیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده باشیم', '682', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده باشید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده باشید', '682', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده شده بوده باشند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ زده نشده بوده باشند', '682', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شدم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشدم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده شدی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشدی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده شد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده شدیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشدیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده شدید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشدید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده شدند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشدند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده می شدم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شدم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شدی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شدی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شدیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شدیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شدید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شدید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شدند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شدند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چاپ کرده می شدم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چاپ کرده می شدی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چاپ کرده می شد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چاپ کرده می شدیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چاپ کرده می شدید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چاپ کرده می شدند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده ام', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده ام', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده ای', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده ای', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده ', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده ', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده است', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده است', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده ایم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده ایم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده اید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده اید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده اند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده اند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده ام', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده ام', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده ای', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده ای', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده ', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده ', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده است', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده است', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده ایم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده ایم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده اید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده اید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده اند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده اند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چاپ کرده می شده ام', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چاپ کرده می شده ای', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چاپ کرده می شده ', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چاپ کرده می شده است', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چاپ کرده می شده ایم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چاپ کرده می شده اید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چاپ کرده می شده اند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بودم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بودم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده شده بودی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بودی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده شده بود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده شده بودیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بودیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده شده بودید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بودید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده شده بودند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بودند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بودم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بودم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بودی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بودی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بودیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بودیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بودید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بودید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بودند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بودند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چاپ کرده می شده بودم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چاپ کرده می شده بودی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چاپ کرده می شده بود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چاپ کرده می شده بودیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چاپ کرده می شده بودید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چاپ کرده می شده بودند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده ام', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده ام', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده ای', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده ای', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده ', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده ', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده است', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده است', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده ایم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده ایم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده اید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده اید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده اند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده اند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده ام', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده ام', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده ای', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده ای', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده ', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده ', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده است', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده است', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده ایم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده ایم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده اید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده اید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده اند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده اند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چاپ کرده می شده بوده ام', '683', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چاپ کرده می شده بوده ای', '683', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چاپ کرده می شده بوده ', '683', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چاپ کرده می شده بوده است', '683', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چاپ کرده می شده بوده ایم', '683', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چاپ کرده می شده بوده اید', '683', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چاپ کرده می شده بوده اند', '683', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شوم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشوم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده شوی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشوی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده شود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده شویم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشویم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده شوید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشوید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده شوند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشوند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده می شوم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شوم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شوی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شوی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شویم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شویم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شوید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شوید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شوند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شوند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چاپ کرده می شوم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چاپ کرده می شوی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چاپ کرده می شود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چاپ کرده می شویم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چاپ کرده می شوید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چاپ کرده می شوند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چاپ کرده خواهم شد', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نخواهم شد', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده خواهی شد', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نخواهی شد', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده خواهد شد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نخواهد شد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده خواهیم شد', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نخواهیم شد', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده خواهید شد', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نخواهید شد', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده خواهند شد', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نخواهند شد', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده بشوم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشوم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده بشوی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشوی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده بشود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده بشویم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشویم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده بشوید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشوید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده بشوند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشوند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده شده باشم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده باشم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده باشی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده باشی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده باشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده باشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده باشیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده باشیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده باشید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده باشید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده باشند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده باشند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده باشم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده باشم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده باشی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده باشی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده باشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده باشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده باشیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده باشیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده باشید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده باشید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده باشند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده باشند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده باشم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده باشم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده باشی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده باشی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده باشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده باشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده باشیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده باشیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده باشید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده باشید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده باشند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده باشند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده باشم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده باشم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده باشی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده باشی', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده باشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده باشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده باشیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده باشیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده باشید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده باشید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده می شده بوده باشند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نمی شده بوده باشند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چاپ کرده بشوم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشوم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده بشو', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشو', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده بشود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشود', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده بشویم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشویم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده بشوید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشوید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده بشوند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده نشوند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چاپ کرده شده باشم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده باشم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده باش', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده باش', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده باشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده باشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده باشیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده باشیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده باشید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده باشید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده باشند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده باشند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده باشم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده باشم', '683', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده باش', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده باش', '683', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده باشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده باشد', '683', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده باشیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده باشیم', '683', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده باشید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده باشید', '683', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده شده بوده باشند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چاپ کرده نشده بوده باشند', '683', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شدم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشدم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده شدی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشدی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده شد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده شدیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشدیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده شدید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشدید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده شدند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشدند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده می شدم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شدم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شدی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شدی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شدیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شدیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شدید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شدید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شدند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شدند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چادر زده می شدم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چادر زده می شدی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چادر زده می شد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چادر زده می شدیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چادر زده می شدید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چادر زده می شدند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چادر زده شده ام', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده ام', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده ای', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده ای', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده ', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده ', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده است', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده است', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده ایم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده ایم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده اید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده اید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده اند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده اند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده ام', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده ام', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده ای', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده ای', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده ', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده ', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده است', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده است', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده ایم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده ایم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده اید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده اید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده اند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده اند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چادر زده می شده ام', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چادر زده می شده ای', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چادر زده می شده ', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چادر زده می شده است', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چادر زده می شده ایم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چادر زده می شده اید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چادر زده می شده اند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بودم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده نشده بودم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده شده بودی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده نشده بودی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده شده بود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده نشده بود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده شده بودیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده نشده بودیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده شده بودید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده نشده بودید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده شده بودند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده نشده بودند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چادر زده می شده بودم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بودم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بودی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بودی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بودیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بودیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بودید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بودید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بودند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بودند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چادر زده می شده بودم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چادر زده می شده بودی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چادر زده می شده بود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چادر زده می شده بودیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چادر زده می شده بودید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چادر زده می شده بودند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده ام', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده ام', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده ای', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده ای', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده ', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده ', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده است', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده است', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده ایم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده ایم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده اید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده اید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده اند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده اند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده ام', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده ام', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده ای', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده ای', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده ', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده ', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده است', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده است', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده ایم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده ایم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده اید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده اید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده اند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده اند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چادر زده می شده بوده ام', '684', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چادر زده می شده بوده ای', '684', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چادر زده می شده بوده ', '684', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چادر زده می شده بوده است', '684', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چادر زده می شده بوده ایم', '684', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چادر زده می شده بوده اید', '684', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چادر زده می شده بوده اند', '684', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چادر زده شوم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشوم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده شوی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشوی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده شود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده شویم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشویم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده شوید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشوید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده شوند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشوند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده می شوم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شوم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شوی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شوی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شویم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شویم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شوید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شوید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شوند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شوند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چادر زده می شوم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چادر زده می شوی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چادر زده می شود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چادر زده می شویم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چادر زده می شوید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چادر زده می شوند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چادر زده خواهم شد', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نخواهم شد', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده خواهی شد', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نخواهی شد', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده خواهد شد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نخواهد شد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده خواهیم شد', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نخواهیم شد', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده خواهید شد', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نخواهید شد', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده خواهند شد', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نخواهند شد', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده بشوم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشوم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده بشوی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشوی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده بشود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده بشویم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشویم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده بشوید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشوید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده بشوند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشوند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده شده باشم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده باشم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده باشی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده باشی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده باشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده باشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده باشیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده باشیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده باشید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده باشید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده باشند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده باشند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده باشم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده باشم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده باشی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده باشی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده باشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده باشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده باشیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده باشیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده باشید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده باشید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده باشند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده باشند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده باشم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده باشم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده باشی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده باشی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده باشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده باشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده باشیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده باشیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده باشید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده باشید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده باشند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده باشند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده باشم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده باشم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده باشی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده باشی', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده باشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده باشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده باشیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده باشیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده باشید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده باشید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده می شده بوده باشند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده نمی شده بوده باشند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چادر زده بشوم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشوم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده بشو', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشو', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده بشود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشود', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده بشویم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشویم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده بشوید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشوید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده بشوند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده نشوند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چادر زده شده باشم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده باشم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده باش', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده باش', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده باشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده باشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده باشیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده باشیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده باشید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده باشید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده باشند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده باشند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده باشم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده باشم', '684', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده باش', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده باش', '684', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده باشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده باشد', '684', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده باشیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده باشیم', '684', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده باشید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده باشید', '684', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده شده بوده باشند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چادر زده نشده بوده باشند', '684', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شدم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشدم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده شدی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشدی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده شد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده شدیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشدیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده شدید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشدید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده شدند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشدند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده می شدم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شدم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شدی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شدی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شدیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شدیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شدید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شدید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شدند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شدند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چانه زده می شدم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چانه زده می شدی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چانه زده می شد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چانه زده می شدیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چانه زده می شدید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چانه زده می شدند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چانه زده شده ام', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده ام', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده ای', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده ای', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده ', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده ', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده است', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده است', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده ایم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده ایم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده اید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده اید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده اند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده اند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده ام', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده ام', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده ای', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده ای', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده ', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده ', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده است', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده است', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده ایم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده ایم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده اید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده اید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده اند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده اند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چانه زده می شده ام', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چانه زده می شده ای', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چانه زده می شده ', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چانه زده می شده است', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چانه زده می شده ایم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چانه زده می شده اید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چانه زده می شده اند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بودم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده نشده بودم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده شده بودی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده نشده بودی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده شده بود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده نشده بود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده شده بودیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده نشده بودیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده شده بودید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده نشده بودید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده شده بودند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده نشده بودند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چانه زده می شده بودم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بودم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بودی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بودی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بودیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بودیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بودید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بودید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بودند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بودند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چانه زده می شده بودم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چانه زده می شده بودی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چانه زده می شده بود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چانه زده می شده بودیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چانه زده می شده بودید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چانه زده می شده بودند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده ام', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده ام', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده ای', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده ای', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده ', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده ', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده است', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده است', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده ایم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده ایم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده اید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده اید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده اند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده اند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده ام', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده ام', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده ای', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده ای', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده ', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده ', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده است', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده است', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده ایم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده ایم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده اید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده اید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده اند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده اند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چانه زده می شده بوده ام', '685', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چانه زده می شده بوده ای', '685', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چانه زده می شده بوده ', '685', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چانه زده می شده بوده است', '685', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چانه زده می شده بوده ایم', '685', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چانه زده می شده بوده اید', '685', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چانه زده می شده بوده اند', '685', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چانه زده شوم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشوم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده شوی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشوی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده شود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده شویم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشویم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده شوید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشوید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده شوند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشوند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده می شوم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شوم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شوی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شوی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شویم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شویم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شوید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شوید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شوند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شوند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چانه زده می شوم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چانه زده می شوی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چانه زده می شود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چانه زده می شویم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چانه زده می شوید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چانه زده می شوند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چانه زده خواهم شد', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نخواهم شد', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده خواهی شد', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نخواهی شد', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده خواهد شد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نخواهد شد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده خواهیم شد', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نخواهیم شد', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده خواهید شد', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نخواهید شد', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده خواهند شد', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نخواهند شد', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده بشوم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشوم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده بشوی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشوی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده بشود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده بشویم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشویم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده بشوید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشوید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده بشوند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشوند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده شده باشم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده باشم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده باشی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده باشی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده باشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده باشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده باشیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده باشیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده باشید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده باشید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده باشند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده باشند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده باشم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده باشم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده باشی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده باشی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده باشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده باشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده باشیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده باشیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده باشید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده باشید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده باشند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده باشند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده باشم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده باشم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده باشی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده باشی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده باشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده باشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده باشیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده باشیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده باشید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده باشید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده باشند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده باشند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده باشم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده باشم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده باشی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده باشی', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده باشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده باشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده باشیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده باشیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده باشید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده باشید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده می شده بوده باشند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده نمی شده بوده باشند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چانه زده بشوم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشوم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده بشو', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشو', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده بشود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشود', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده بشویم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشویم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده بشوید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشوید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده بشوند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده نشوند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چانه زده شده باشم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده باشم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده باش', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده باش', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده باشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده باشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده باشیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده باشیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده باشید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده باشید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده باشند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده باشند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده باشم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده باشم', '685', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده باش', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده باش', '685', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده باشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده باشد', '685', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده باشیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده باشیم', '685', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده باشید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده باشید', '685', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده شده بوده باشند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چانه زده نشده بوده باشند', '685', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شدم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشدم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده شدی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشدی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده شد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده شدیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشدیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده شدید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشدید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده شدند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشدند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده می شدم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شدم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شدی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شدی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شدیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شدیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شدید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شدید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شدند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شدند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چونه زده می شدم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چونه زده می شدی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چونه زده می شد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چونه زده می شدیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چونه زده می شدید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چونه زده می شدند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چونه زده شده ام', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده ام', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده ای', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده ای', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده ', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده ', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده است', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده است', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده ایم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده ایم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده اید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده اید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده اند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده اند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده ام', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده ام', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده ای', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده ای', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده ', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده ', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده است', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده است', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده ایم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده ایم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده اید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده اید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده اند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده اند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چونه زده می شده ام', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چونه زده می شده ای', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چونه زده می شده ', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چونه زده می شده است', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چونه زده می شده ایم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چونه زده می شده اید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چونه زده می شده اند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بودم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده نشده بودم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده شده بودی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده نشده بودی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده شده بود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده نشده بود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده شده بودیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده نشده بودیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده شده بودید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده نشده بودید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده شده بودند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده نشده بودند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چونه زده می شده بودم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بودم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بودی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بودی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بودیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بودیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بودید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بودید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بودند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بودند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چونه زده می شده بودم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چونه زده می شده بودی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چونه زده می شده بود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چونه زده می شده بودیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چونه زده می شده بودید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چونه زده می شده بودند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده ام', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده ام', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده ای', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده ای', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده ', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده ', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده است', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده است', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده ایم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده ایم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده اید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده اید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده اند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده اند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده ام', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده ام', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده ای', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده ای', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده ', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده ', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده است', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده است', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده ایم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده ایم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده اید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده اید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده اند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده اند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چونه زده می شده بوده ام', '686', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چونه زده می شده بوده ای', '686', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چونه زده می شده بوده ', '686', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چونه زده می شده بوده است', '686', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چونه زده می شده بوده ایم', '686', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چونه زده می شده بوده اید', '686', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چونه زده می شده بوده اند', '686', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چونه زده شوم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشوم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده شوی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشوی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده شود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده شویم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشویم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده شوید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشوید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده شوند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشوند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده می شوم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شوم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شوی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شوی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شویم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شویم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شوید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شوید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شوند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شوند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چونه زده می شوم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چونه زده می شوی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چونه زده می شود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چونه زده می شویم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چونه زده می شوید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چونه زده می شوند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چونه زده خواهم شد', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نخواهم شد', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده خواهی شد', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نخواهی شد', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده خواهد شد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نخواهد شد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده خواهیم شد', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نخواهیم شد', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده خواهید شد', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نخواهید شد', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده خواهند شد', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نخواهند شد', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده بشوم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشوم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده بشوی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشوی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده بشود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده بشویم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشویم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده بشوید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشوید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده بشوند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشوند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده شده باشم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده باشم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده باشی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده باشی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده باشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده باشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده باشیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده باشیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده باشید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده باشید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده باشند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده باشند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده باشم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده باشم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده باشی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده باشی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده باشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده باشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده باشیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده باشیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده باشید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده باشید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده باشند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده باشند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده باشم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده باشم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده باشی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده باشی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده باشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده باشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده باشیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده باشیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده باشید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده باشید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده باشند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده باشند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده باشم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده باشم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده باشی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده باشی', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده باشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده باشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده باشیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده باشیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده باشید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده باشید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده می شده بوده باشند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده نمی شده بوده باشند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چونه زده بشوم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشوم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده بشو', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشو', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده بشود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشود', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده بشویم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشویم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده بشوید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشوید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده بشوند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده نشوند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چونه زده شده باشم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده باشم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده باش', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده باش', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده باشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده باشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده باشیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده باشیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده باشید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده باشید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده باشند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده باشند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده باشم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده باشم', '686', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده باش', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده باش', '686', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده باشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده باشد', '686', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده باشیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده باشیم', '686', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده باشید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده باشید', '686', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده شده بوده باشند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چونه زده نشده بوده باشند', '686', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شدم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشدم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده شدی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشدی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده شد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده شدیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشدیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده شدید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشدید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده شدند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشدند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده می شدم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شدم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شدی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شدی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شدیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شدیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شدید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شدید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شدند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شدند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چت کرده می شدم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چت کرده می شدی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چت کرده می شد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چت کرده می شدیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چت کرده می شدید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چت کرده می شدند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چت کرده شده ام', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده ام', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده ای', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده ای', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده ', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده ', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده است', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده است', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده ایم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده ایم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده اید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده اید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده اند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده اند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده ام', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده ام', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده ای', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده ای', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده ', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده ', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده است', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده است', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده ایم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده ایم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده اید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده اید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده اند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده اند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چت کرده می شده ام', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چت کرده می شده ای', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چت کرده می شده ', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چت کرده می شده است', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چت کرده می شده ایم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چت کرده می شده اید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چت کرده می شده اند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بودم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده نشده بودم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده شده بودی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده نشده بودی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده شده بود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده نشده بود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده شده بودیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده نشده بودیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده شده بودید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده نشده بودید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده شده بودند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده نشده بودند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چت کرده می شده بودم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بودم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بودی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بودی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بودیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بودیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بودید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بودید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بودند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بودند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چت کرده می شده بودم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چت کرده می شده بودی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چت کرده می شده بود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چت کرده می شده بودیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چت کرده می شده بودید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چت کرده می شده بودند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده ام', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده ام', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده ای', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده ای', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده ', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده ', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده است', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده است', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده ایم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده ایم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده اید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده اید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده اند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده اند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده ام', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده ام', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده ای', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده ای', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده ', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده ', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده است', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده است', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده ایم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده ایم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده اید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده اید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده اند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده اند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چت کرده می شده بوده ام', '687', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چت کرده می شده بوده ای', '687', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چت کرده می شده بوده ', '687', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چت کرده می شده بوده است', '687', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چت کرده می شده بوده ایم', '687', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چت کرده می شده بوده اید', '687', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چت کرده می شده بوده اند', '687', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چت کرده شوم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشوم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده شوی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشوی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده شود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده شویم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشویم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده شوید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشوید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده شوند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشوند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده می شوم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شوم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شوی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شوی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شویم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شویم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شوید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شوید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شوند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شوند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چت کرده می شوم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چت کرده می شوی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چت کرده می شود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چت کرده می شویم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چت کرده می شوید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چت کرده می شوند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چت کرده خواهم شد', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نخواهم شد', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده خواهی شد', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نخواهی شد', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده خواهد شد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نخواهد شد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده خواهیم شد', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نخواهیم شد', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده خواهید شد', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نخواهید شد', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده خواهند شد', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نخواهند شد', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده بشوم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشوم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده بشوی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشوی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده بشود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده بشویم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشویم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده بشوید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشوید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده بشوند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشوند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده شده باشم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده باشم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده باشی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده باشی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده باشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده باشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده باشیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده باشیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده باشید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده باشید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده باشند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده باشند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده باشم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده باشم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده باشی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده باشی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده باشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده باشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده باشیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده باشیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده باشید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده باشید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده باشند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده باشند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده باشم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده باشم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده باشی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده باشی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده باشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده باشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده باشیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده باشیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده باشید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده باشید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده باشند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده باشند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده باشم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده باشم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده باشی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده باشی', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده باشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده باشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده باشیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده باشیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده باشید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده باشید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده می شده بوده باشند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده نمی شده بوده باشند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چت کرده بشوم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشوم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده بشو', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشو', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده بشود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشود', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده بشویم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشویم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده بشوید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشوید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده بشوند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده نشوند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چت کرده شده باشم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده باشم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده باش', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده باش', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده باشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده باشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده باشیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده باشیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده باشید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده باشید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده باشند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده باشند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده باشم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده باشم', '687', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده باش', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده باش', '687', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده باشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده باشد', '687', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده باشیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده باشیم', '687', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده باشید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده باشید', '687', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده شده بوده باشند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چت کرده نشده بوده باشند', '687', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شدم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشدم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده شدی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشدی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده شد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده شدیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشدیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده شدید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشدید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده شدند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشدند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده می شدم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شدم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شدی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شدی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شدیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شدیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شدید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شدید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شدند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شدند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چش کرده می شدم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چش کرده می شدی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چش کرده می شد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چش کرده می شدیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چش کرده می شدید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چش کرده می شدند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چش کرده شده ام', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده ام', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده ای', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده ای', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده ', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده ', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده است', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده است', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده ایم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده ایم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده اید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده اید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده اند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده اند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده ام', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده ام', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده ای', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده ای', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده ', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده ', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده است', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده است', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده ایم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده ایم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده اید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده اید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده اند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده اند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چش کرده می شده ام', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چش کرده می شده ای', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چش کرده می شده ', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چش کرده می شده است', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چش کرده می شده ایم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چش کرده می شده اید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چش کرده می شده اند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بودم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده نشده بودم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده شده بودی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده نشده بودی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده شده بود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده نشده بود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده شده بودیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده نشده بودیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده شده بودید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده نشده بودید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده شده بودند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده نشده بودند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('چش کرده می شده بودم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بودم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بودی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بودی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بودیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بودیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بودید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بودید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بودند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بودند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم چش کرده می شده بودم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی چش کرده می شده بودی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت چش کرده می شده بود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم چش کرده می شده بودیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید چش کرده می شده بودید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند چش کرده می شده بودند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده ام', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده ام', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده ای', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده ای', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده ', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده ', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده است', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده است', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده ایم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده ایم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده اید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده اید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده اند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده اند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده ام', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده ام', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده ای', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده ای', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده ', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده ', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده است', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده است', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده ایم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده ایم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده اید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده اید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده اند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده اند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام چش کرده می شده بوده ام', '688', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای چش کرده می شده بوده ای', '688', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  چش کرده می شده بوده ', '688', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است چش کرده می شده بوده است', '688', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم چش کرده می شده بوده ایم', '688', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید چش کرده می شده بوده اید', '688', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند چش کرده می شده بوده اند', '688', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('چش کرده شوم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشوم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده شوی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشوی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده شود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده شویم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشویم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده شوید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشوید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده شوند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشوند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده می شوم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شوم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شوی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شوی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شویم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شویم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شوید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شوید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شوند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شوند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم چش کرده می شوم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری چش کرده می شوی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد چش کرده می شود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم چش کرده می شویم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید چش کرده می شوید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند چش کرده می شوند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('چش کرده خواهم شد', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نخواهم شد', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده خواهی شد', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نخواهی شد', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده خواهد شد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نخواهد شد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده خواهیم شد', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نخواهیم شد', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده خواهید شد', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نخواهید شد', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده خواهند شد', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نخواهند شد', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده بشوم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشوم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده بشوی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشوی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده بشود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده بشویم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشویم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده بشوید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشوید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده بشوند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشوند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده شده باشم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده باشم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده باشی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده باشی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده باشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده باشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده باشیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده باشیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده باشید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده باشید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده باشند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده باشند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده باشم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده باشم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده باشی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده باشی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده باشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده باشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده باشیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده باشیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده باشید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده باشید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده باشند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده باشند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده باشم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده باشم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده باشی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده باشی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده باشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده باشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده باشیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده باشیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده باشید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده باشید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده باشند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده باشند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده باشم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده باشم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده باشی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده باشی', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده باشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده باشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده باشیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده باشیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده باشید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده باشید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده می شده بوده باشند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده نمی شده بوده باشند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('چش کرده بشوم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشوم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده بشو', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشو', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده بشود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشود', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده بشویم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشویم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده بشوید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشوید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده بشوند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده نشوند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('چش کرده شده باشم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده باشم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده باش', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده باش', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده باشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده باشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده باشیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده باشیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده باشید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده باشید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده باشند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده باشند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده باشم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده باشم', '688', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده باش', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده باش', '688', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده باشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده باشد', '688', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده باشیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده باشیم', '688', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده باشید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده باشید', '688', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده شده بوده باشند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('چش کرده نشده بوده باشند', '688', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شدم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشدم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده شدی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشدی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده شد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده شدیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشدیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده شدید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشدید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده شدند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشدند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده می شدم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شدم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شدی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شدی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شدیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شدیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شدید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شدید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شدند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شدند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حال کرده می شدم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حال کرده می شدی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حال کرده می شد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حال کرده می شدیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حال کرده می شدید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حال کرده می شدند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حال کرده شده ام', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده ام', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده ای', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده ای', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده ', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده ', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده است', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده است', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده ایم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده ایم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده اید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده اید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده اند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده اند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده ام', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده ام', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده ای', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده ای', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده ', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده ', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده است', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده است', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده ایم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده ایم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده اید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده اید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده اند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده اند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حال کرده می شده ام', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حال کرده می شده ای', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حال کرده می شده ', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حال کرده می شده است', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حال کرده می شده ایم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حال کرده می شده اید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حال کرده می شده اند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بودم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده نشده بودم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده شده بودی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده نشده بودی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده شده بود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده نشده بود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده شده بودیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده نشده بودیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده شده بودید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده نشده بودید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده شده بودند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده نشده بودند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حال کرده می شده بودم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بودم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بودی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بودی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بودیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بودیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بودید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بودید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بودند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بودند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حال کرده می شده بودم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حال کرده می شده بودی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حال کرده می شده بود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حال کرده می شده بودیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حال کرده می شده بودید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حال کرده می شده بودند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده ام', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده ام', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده ای', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده ای', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده ', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده ', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده است', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده است', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده ایم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده ایم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده اید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده اید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده اند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده اند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده ام', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده ام', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده ای', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده ای', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده ', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده ', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده است', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده است', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده ایم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده ایم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده اید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده اید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده اند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده اند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حال کرده می شده بوده ام', '689', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حال کرده می شده بوده ای', '689', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حال کرده می شده بوده ', '689', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حال کرده می شده بوده است', '689', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حال کرده می شده بوده ایم', '689', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حال کرده می شده بوده اید', '689', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حال کرده می شده بوده اند', '689', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حال کرده شوم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشوم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده شوی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشوی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده شود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده شویم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشویم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده شوید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشوید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده شوند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشوند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده می شوم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شوم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شوی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شوی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شویم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شویم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شوید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شوید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شوند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شوند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حال کرده می شوم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حال کرده می شوی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حال کرده می شود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حال کرده می شویم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حال کرده می شوید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حال کرده می شوند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حال کرده خواهم شد', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نخواهم شد', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده خواهی شد', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نخواهی شد', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده خواهد شد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نخواهد شد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده خواهیم شد', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نخواهیم شد', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده خواهید شد', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نخواهید شد', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده خواهند شد', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نخواهند شد', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده بشوم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشوم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده بشوی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشوی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده بشود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده بشویم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشویم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده بشوید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشوید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده بشوند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشوند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده شده باشم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده باشم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده باشی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده باشی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده باشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده باشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده باشیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده باشیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده باشید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده باشید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده باشند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده باشند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده باشم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده باشم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده باشی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده باشی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده باشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده باشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده باشیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده باشیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده باشید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده باشید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده باشند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده باشند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده باشم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده باشم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده باشی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده باشی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده باشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده باشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده باشیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده باشیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده باشید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده باشید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده باشند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده باشند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده باشم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده باشم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده باشی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده باشی', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده باشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده باشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده باشیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده باشیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده باشید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده باشید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده می شده بوده باشند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده نمی شده بوده باشند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حال کرده بشوم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشوم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده بشو', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشو', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده بشود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشود', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده بشویم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشویم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده بشوید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشوید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده بشوند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده نشوند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حال کرده شده باشم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده باشم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده باش', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده باش', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده باشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده باشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده باشیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده باشیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده باشید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده باشید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده باشند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده باشند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده باشم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده باشم', '689', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده باش', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده باش', '689', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده باشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده باشد', '689', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده باشیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده باشیم', '689', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده باشید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده باشید', '689', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده شده بوده باشند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حال کرده نشده بوده باشند', '689', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شدم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشدم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده شدی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشدی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده شد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده شدیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشدیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده شدید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشدید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده شدند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشدند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده می شدم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شدم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شدی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شدی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شدیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شدیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شدید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شدید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شدند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شدند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حالی شده می شدم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حالی شده می شدی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حالی شده می شد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حالی شده می شدیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حالی شده می شدید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حالی شده می شدند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی شده شده ام', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده ام', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده ای', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده ای', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده ', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده ', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده است', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده است', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده ایم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده ایم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده اید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده اید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده اند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده اند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده ام', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده ام', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده ای', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده ای', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده ', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده ', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده است', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده است', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده ایم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده ایم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده اید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده اید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده اند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده اند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حالی شده می شده ام', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حالی شده می شده ای', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حالی شده می شده ', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حالی شده می شده است', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حالی شده می شده ایم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حالی شده می شده اید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حالی شده می شده اند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بودم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده نشده بودم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده شده بودی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده نشده بودی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده شده بود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده نشده بود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده شده بودیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده نشده بودیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده شده بودید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده نشده بودید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده شده بودند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده نشده بودند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی شده می شده بودم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بودم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بودی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بودی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بودیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بودیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بودید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بودید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بودند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بودند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حالی شده می شده بودم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حالی شده می شده بودی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حالی شده می شده بود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حالی شده می شده بودیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حالی شده می شده بودید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حالی شده می شده بودند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده ام', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده ام', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده ای', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده ای', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده ', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده ', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده است', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده است', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده ایم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده ایم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده اید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده اید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده اند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده اند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده ام', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده ام', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده ای', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده ای', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده ', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده ', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده است', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده است', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده ایم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده ایم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده اید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده اید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده اند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده اند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حالی شده می شده بوده ام', '690', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حالی شده می شده بوده ای', '690', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حالی شده می شده بوده ', '690', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حالی شده می شده بوده است', '690', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حالی شده می شده بوده ایم', '690', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حالی شده می شده بوده اید', '690', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حالی شده می شده بوده اند', '690', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی شده شوم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشوم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده شوی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشوی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده شود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده شویم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشویم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده شوید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشوید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده شوند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشوند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده می شوم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شوم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شوی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شوی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شویم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شویم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شوید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شوید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شوند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شوند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حالی شده می شوم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حالی شده می شوی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حالی شده می شود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حالی شده می شویم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حالی شده می شوید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حالی شده می شوند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی شده خواهم شد', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نخواهم شد', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده خواهی شد', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نخواهی شد', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده خواهد شد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نخواهد شد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده خواهیم شد', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نخواهیم شد', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده خواهید شد', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نخواهید شد', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده خواهند شد', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نخواهند شد', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده بشوم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشوم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده بشوی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشوی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده بشود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده بشویم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشویم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده بشوید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشوید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده بشوند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشوند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده شده باشم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده باشم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده باشی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده باشی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده باشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده باشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده باشیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده باشیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده باشید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده باشید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده باشند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده باشند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده باشم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده باشم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده باشی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده باشی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده باشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده باشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده باشیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده باشیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده باشید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده باشید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده باشند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده باشند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده باشم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده باشم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده باشی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده باشی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده باشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده باشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده باشیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده باشیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده باشید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده باشید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده باشند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده باشند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده باشم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده باشم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده باشی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده باشی', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده باشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده باشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده باشیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده باشیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده باشید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده باشید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده می شده بوده باشند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده نمی شده بوده باشند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی شده بشوم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشوم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده بشو', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشو', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده بشود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشود', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده بشویم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشویم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده بشوید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشوید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده بشوند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده نشوند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی شده شده باشم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده باشم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده باش', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده باش', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده باشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده باشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده باشیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده باشیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده باشید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده باشید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده باشند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده باشند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده باشم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده باشم', '690', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده باش', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده باش', '690', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده باشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده باشد', '690', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده باشیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده باشیم', '690', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده باشید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده باشید', '690', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده شده بوده باشند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی شده نشده بوده باشند', '690', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شدم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشدم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده شدی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشدی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده شد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده شدیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشدیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده شدید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشدید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده شدند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشدند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده می شدم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شدم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شدی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شدی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شدیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شدیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شدید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شدید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شدند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شدند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حالی کرده می شدم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حالی کرده می شدی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حالی کرده می شد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حالی کرده می شدیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حالی کرده می شدید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حالی کرده می شدند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده ام', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده ام', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده ای', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده ای', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده ', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده ', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده است', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده است', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده ایم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده ایم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده اید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده اید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده اند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده اند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده ام', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده ام', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده ای', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده ای', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده ', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده ', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده است', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده است', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده ایم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده ایم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده اید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده اید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده اند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده اند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حالی کرده می شده ام', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حالی کرده می شده ای', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حالی کرده می شده ', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حالی کرده می شده است', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حالی کرده می شده ایم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حالی کرده می شده اید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حالی کرده می شده اند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بودم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده نشده بودم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده شده بودی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده نشده بودی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده شده بود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده نشده بود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده شده بودیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده نشده بودیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده شده بودید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده نشده بودید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده شده بودند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده نشده بودند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حالی کرده می شده بودم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بودم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بودی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بودی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بودیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بودیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بودید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بودید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بودند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بودند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حالی کرده می شده بودم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حالی کرده می شده بودی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حالی کرده می شده بود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حالی کرده می شده بودیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حالی کرده می شده بودید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حالی کرده می شده بودند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده ام', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده ام', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده ای', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده ای', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده ', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده ', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده است', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده است', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده ایم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده ایم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده اید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده اید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده اند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده اند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده ام', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده ام', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده ای', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده ای', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده ', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده ', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده است', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده است', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده ایم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده ایم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده اید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده اید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده اند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده اند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حالی کرده می شده بوده ام', '691', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حالی کرده می شده بوده ای', '691', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حالی کرده می شده بوده ', '691', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حالی کرده می شده بوده است', '691', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حالی کرده می شده بوده ایم', '691', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حالی کرده می شده بوده اید', '691', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حالی کرده می شده بوده اند', '691', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی کرده شوم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشوم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده شوی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشوی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده شود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده شویم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشویم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده شوید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشوید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده شوند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشوند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده می شوم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شوم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شوی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شوی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شویم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شویم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شوید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شوید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شوند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شوند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حالی کرده می شوم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حالی کرده می شوی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حالی کرده می شود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حالی کرده می شویم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حالی کرده می شوید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حالی کرده می شوند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حالی کرده خواهم شد', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نخواهم شد', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده خواهی شد', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نخواهی شد', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده خواهد شد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نخواهد شد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده خواهیم شد', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نخواهیم شد', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده خواهید شد', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نخواهید شد', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده خواهند شد', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نخواهند شد', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده بشوم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشوم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده بشوی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشوی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده بشود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده بشویم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشویم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده بشوید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشوید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده بشوند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشوند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده شده باشم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده باشم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده باشی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده باشی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده باشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده باشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده باشیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده باشیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده باشید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده باشید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده باشند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده باشند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده باشم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده باشم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده باشی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده باشی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده باشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده باشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده باشیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده باشیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده باشید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده باشید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده باشند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده باشند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده باشم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده باشم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده باشی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده باشی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده باشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده باشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده باشیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده باشیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده باشید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده باشید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده باشند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده باشند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده باشم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده باشم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده باشی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده باشی', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده باشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده باشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده باشیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده باشیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده باشید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده باشید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده می شده بوده باشند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده نمی شده بوده باشند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حالی کرده بشوم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشوم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده بشو', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشو', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده بشود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشود', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده بشویم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشویم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده بشوید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشوید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده بشوند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده نشوند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حالی کرده شده باشم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده باشم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده باش', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده باش', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده باشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده باشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده باشیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده باشیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده باشید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده باشید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده باشند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده باشند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده باشم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده باشم', '691', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده باش', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده باش', '691', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده باشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده باشد', '691', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده باشیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده باشیم', '691', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده باشید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده باشید', '691', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده شده بوده باشند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حالی کرده نشده بوده باشند', '691', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شدم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشدم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده شدی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشدی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده شد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده شدیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشدیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده شدید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشدید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده شدند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشدند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده می شدم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شدم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شدی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شدی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شدیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شدیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شدید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شدید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شدند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شدند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حذف کرده می شدم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حذف کرده می شدی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حذف کرده می شد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حذف کرده می شدیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حذف کرده می شدید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حذف کرده می شدند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده ام', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده ام', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده ای', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده ای', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده ', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده ', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده است', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده است', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده ایم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده ایم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده اید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده اید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده اند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده اند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده ام', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده ام', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده ای', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده ای', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده ', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده ', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده است', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده است', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده ایم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده ایم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده اید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده اید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده اند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده اند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حذف کرده می شده ام', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حذف کرده می شده ای', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حذف کرده می شده ', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حذف کرده می شده است', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حذف کرده می شده ایم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حذف کرده می شده اید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حذف کرده می شده اند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بودم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده نشده بودم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده شده بودی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده نشده بودی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده شده بود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده نشده بود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده شده بودیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده نشده بودیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده شده بودید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده نشده بودید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده شده بودند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده نشده بودند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حذف کرده می شده بودم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بودم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بودی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بودی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بودیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بودیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بودید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بودید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بودند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بودند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حذف کرده می شده بودم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حذف کرده می شده بودی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حذف کرده می شده بود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حذف کرده می شده بودیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حذف کرده می شده بودید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حذف کرده می شده بودند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده ام', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده ام', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده ای', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده ای', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده ', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده ', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده است', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده است', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده ایم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده ایم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده اید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده اید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده اند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده اند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده ام', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده ام', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده ای', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده ای', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده ', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده ', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده است', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده است', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده ایم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده ایم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده اید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده اید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده اند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده اند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حذف کرده می شده بوده ام', '692', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حذف کرده می شده بوده ای', '692', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حذف کرده می شده بوده ', '692', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حذف کرده می شده بوده است', '692', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حذف کرده می شده بوده ایم', '692', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حذف کرده می شده بوده اید', '692', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حذف کرده می شده بوده اند', '692', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حذف کرده شوم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشوم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده شوی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشوی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده شود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده شویم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشویم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده شوید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشوید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده شوند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشوند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده می شوم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شوم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شوی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شوی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شویم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شویم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شوید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شوید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شوند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شوند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حذف کرده می شوم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حذف کرده می شوی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حذف کرده می شود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حذف کرده می شویم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حذف کرده می شوید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حذف کرده می شوند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حذف کرده خواهم شد', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نخواهم شد', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده خواهی شد', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نخواهی شد', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده خواهد شد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نخواهد شد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده خواهیم شد', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نخواهیم شد', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده خواهید شد', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نخواهید شد', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده خواهند شد', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نخواهند شد', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده بشوم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشوم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده بشوی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشوی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده بشود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده بشویم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشویم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده بشوید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشوید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده بشوند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشوند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده شده باشم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده باشم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده باشی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده باشی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده باشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده باشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده باشیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده باشیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده باشید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده باشید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده باشند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده باشند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده باشم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده باشم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده باشی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده باشی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده باشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده باشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده باشیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده باشیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده باشید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده باشید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده باشند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده باشند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده باشم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده باشم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده باشی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده باشی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده باشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده باشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده باشیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده باشیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده باشید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده باشید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده باشند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده باشند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده باشم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده باشم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده باشی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده باشی', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده باشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده باشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده باشیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده باشیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده باشید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده باشید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده می شده بوده باشند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده نمی شده بوده باشند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حذف کرده بشوم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشوم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده بشو', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشو', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده بشود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشود', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده بشویم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشویم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده بشوید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشوید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده بشوند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده نشوند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حذف کرده شده باشم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده باشم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده باش', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده باش', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده باشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده باشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده باشیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده باشیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده باشید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده باشید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده باشند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده باشند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده باشم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده باشم', '692', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده باش', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده باش', '692', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده باشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده باشد', '692', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده باشیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده باشیم', '692', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده باشید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده باشید', '692', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده شده بوده باشند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حذف کرده نشده بوده باشند', '692', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شدم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشدم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده شدی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشدی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده شد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده شدیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشدیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده شدید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشدید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده شدند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشدند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده می شدم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شدم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شدی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شدی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شدیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شدیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شدید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شدید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شدند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شدند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرص داده می شدم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرص داده می شدی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرص داده می شد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرص داده می شدیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرص داده می شدید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرص داده می شدند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرص داده شده ام', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده ام', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده ای', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده ای', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده ', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده ', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده است', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده است', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده ایم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده ایم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده اید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده اید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده اند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده اند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده ام', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده ام', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده ای', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده ای', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده ', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده ', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده است', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده است', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده ایم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده ایم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده اید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده اید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده اند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده اند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرص داده می شده ام', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرص داده می شده ای', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرص داده می شده ', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرص داده می شده است', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرص داده می شده ایم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرص داده می شده اید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرص داده می شده اند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بودم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده نشده بودم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده شده بودی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده نشده بودی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده شده بود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده نشده بود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده شده بودیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده نشده بودیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده شده بودید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده نشده بودید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده شده بودند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده نشده بودند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرص داده می شده بودم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بودم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بودی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بودی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بودیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بودیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بودید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بودید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بودند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بودند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرص داده می شده بودم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرص داده می شده بودی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرص داده می شده بود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرص داده می شده بودیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرص داده می شده بودید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرص داده می شده بودند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده ام', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده ام', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده ای', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده ای', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده ', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده ', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده است', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده است', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده ایم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده ایم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده اید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده اید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده اند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده اند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده ام', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده ام', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده ای', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده ای', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده ', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده ', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده است', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده است', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده ایم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده ایم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده اید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده اید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده اند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده اند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرص داده می شده بوده ام', '693', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرص داده می شده بوده ای', '693', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرص داده می شده بوده ', '693', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرص داده می شده بوده است', '693', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرص داده می شده بوده ایم', '693', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرص داده می شده بوده اید', '693', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرص داده می شده بوده اند', '693', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرص داده شوم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشوم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده شوی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشوی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده شود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده شویم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشویم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده شوید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشوید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده شوند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشوند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده می شوم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شوم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شوی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شوی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شویم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شویم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شوید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شوید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شوند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شوند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حرص داده می شوم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حرص داده می شوی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حرص داده می شود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حرص داده می شویم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حرص داده می شوید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حرص داده می شوند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرص داده خواهم شد', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نخواهم شد', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده خواهی شد', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نخواهی شد', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده خواهد شد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نخواهد شد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده خواهیم شد', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نخواهیم شد', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده خواهید شد', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نخواهید شد', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده خواهند شد', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نخواهند شد', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده بشوم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشوم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده بشوی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشوی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده بشود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده بشویم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشویم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده بشوید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشوید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده بشوند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشوند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده شده باشم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده باشم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده باشی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده باشی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده باشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده باشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده باشیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده باشیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده باشید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده باشید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده باشند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده باشند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده باشم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده باشم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده باشی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده باشی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده باشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده باشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده باشیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده باشیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده باشید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده باشید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده باشند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده باشند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده باشم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده باشم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده باشی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده باشی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده باشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده باشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده باشیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده باشیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده باشید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده باشید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده باشند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده باشند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده باشم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده باشم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده باشی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده باشی', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده باشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده باشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده باشیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده باشیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده باشید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده باشید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده می شده بوده باشند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده نمی شده بوده باشند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرص داده بشوم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشوم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده بشو', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشو', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده بشود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشود', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده بشویم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشویم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده بشوید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشوید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده بشوند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده نشوند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرص داده شده باشم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده باشم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده باش', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده باش', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده باشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده باشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده باشیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده باشیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده باشید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده باشید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده باشند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده باشند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده باشم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده باشم', '693', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده باش', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده باش', '693', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده باشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده باشد', '693', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده باشیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده باشیم', '693', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده باشید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده باشید', '693', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده شده بوده باشند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرص داده نشده بوده باشند', '693', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شدم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشدم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده شدی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشدی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده شد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده شدیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشدیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده شدید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشدید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده شدند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشدند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده می شدم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شدم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شدی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شدی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شدیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شدیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شدید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شدید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شدند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شدند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرف زده می شدم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرف زده می شدی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرف زده می شد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرف زده می شدیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرف زده می شدید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرف زده می شدند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرف زده شده ام', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده ام', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده ای', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده ای', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده ', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده ', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده است', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده است', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده ایم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده ایم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده اید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده اید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده اند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده اند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده ام', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده ام', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده ای', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده ای', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده ', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده ', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده است', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده است', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده ایم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده ایم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده اید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده اید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده اند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده اند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرف زده می شده ام', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرف زده می شده ای', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرف زده می شده ', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرف زده می شده است', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرف زده می شده ایم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرف زده می شده اید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرف زده می شده اند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بودم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده نشده بودم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده شده بودی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده نشده بودی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده شده بود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده نشده بود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده شده بودیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده نشده بودیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده شده بودید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده نشده بودید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده شده بودند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده نشده بودند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرف زده می شده بودم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بودم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بودی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بودی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بودیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بودیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بودید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بودید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بودند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بودند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرف زده می شده بودم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرف زده می شده بودی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرف زده می شده بود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرف زده می شده بودیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرف زده می شده بودید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرف زده می شده بودند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده ام', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده ام', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده ای', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده ای', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده ', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده ', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده است', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده است', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده ایم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده ایم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده اید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده اید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده اند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده اند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده ام', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده ام', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده ای', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده ای', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده ', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده ', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده است', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده است', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده ایم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده ایم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده اید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده اید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده اند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده اند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرف زده می شده بوده ام', '694', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرف زده می شده بوده ای', '694', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرف زده می شده بوده ', '694', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرف زده می شده بوده است', '694', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرف زده می شده بوده ایم', '694', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرف زده می شده بوده اید', '694', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرف زده می شده بوده اند', '694', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرف زده شوم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشوم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده شوی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشوی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده شود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده شویم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشویم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده شوید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشوید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده شوند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشوند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده می شوم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شوم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شوی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شوی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شویم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شویم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شوید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شوید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شوند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شوند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حرف زده می شوم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حرف زده می شوی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حرف زده می شود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حرف زده می شویم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حرف زده می شوید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حرف زده می شوند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرف زده خواهم شد', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نخواهم شد', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده خواهی شد', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نخواهی شد', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده خواهد شد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نخواهد شد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده خواهیم شد', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نخواهیم شد', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده خواهید شد', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نخواهید شد', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده خواهند شد', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نخواهند شد', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده بشوم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشوم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده بشوی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشوی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده بشود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده بشویم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشویم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده بشوید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشوید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده بشوند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشوند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده شده باشم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده باشم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده باشی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده باشی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده باشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده باشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده باشیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده باشیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده باشید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده باشید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده باشند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده باشند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده باشم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده باشم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده باشی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده باشی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده باشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده باشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده باشیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده باشیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده باشید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده باشید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده باشند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده باشند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده باشم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده باشم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده باشی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده باشی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده باشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده باشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده باشیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده باشیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده باشید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده باشید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده باشند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده باشند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده باشم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده باشم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده باشی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده باشی', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده باشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده باشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده باشیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده باشیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده باشید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده باشید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده می شده بوده باشند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده نمی شده بوده باشند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرف زده بشوم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشوم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده بشو', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشو', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده بشود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشود', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده بشویم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشویم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده بشوید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشوید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده بشوند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده نشوند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرف زده شده باشم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده باشم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده باش', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده باش', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده باشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده باشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده باشیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده باشیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده باشید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده باشید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده باشند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده باشند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده باشم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده باشم', '694', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده باش', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده باش', '694', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده باشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده باشد', '694', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده باشیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده باشیم', '694', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده باشید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده باشید', '694', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده شده بوده باشند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرف زده نشده بوده باشند', '694', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شدم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشدم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شدی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشدی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شدیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشدیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شدید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشدید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شدند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشدند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده می شدم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شدم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شدی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شدی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شدیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شدیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شدید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شدید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شدند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شدند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت داده می شدم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت داده می شدی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت داده می شد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت داده می شدیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت داده می شدید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت داده می شدند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده ام', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده ام', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده ای', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده ای', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده ', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده ', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده است', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده است', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده ایم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده ایم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده اید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده اید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده اند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده اند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده ام', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده ام', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده ای', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده ای', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده ', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده ', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده است', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده است', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده ایم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده ایم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده اید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده اید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده اند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده اند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت داده می شده ام', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت داده می شده ای', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت داده می شده ', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت داده می شده است', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت داده می شده ایم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت داده می شده اید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت داده می شده اند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بودم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده نشده بودم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده شده بودی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده نشده بودی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده شده بود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده نشده بود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده شده بودیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده نشده بودیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده شده بودید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده نشده بودید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده شده بودند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده نشده بودند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده می شده بودم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بودم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بودی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بودی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بودیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بودیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بودید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بودید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بودند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بودند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت داده می شده بودم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت داده می شده بودی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت داده می شده بود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت داده می شده بودیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت داده می شده بودید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت داده می شده بودند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده ام', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده ام', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده ای', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده ای', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده ', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده ', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده است', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده است', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده ایم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده ایم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده اید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده اید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده اند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده اند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده ام', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده ام', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده ای', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده ای', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده ', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده ', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده است', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده است', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده ایم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده ایم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده اید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده اید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده اند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده اند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت داده می شده بوده ام', '695', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت داده می شده بوده ای', '695', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت داده می شده بوده ', '695', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت داده می شده بوده است', '695', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت داده می شده بوده ایم', '695', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت داده می شده بوده اید', '695', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت داده می شده بوده اند', '695', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده شوم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شوی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شویم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشویم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شوید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شوند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده می شوم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شوم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شوی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شوی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شویم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شویم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شوید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شوید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شوند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شوند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حرکت داده می شوم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حرکت داده می شوی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حرکت داده می شود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حرکت داده می شویم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حرکت داده می شوید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حرکت داده می شوند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده خواهم شد', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نخواهم شد', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده خواهی شد', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نخواهی شد', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده خواهد شد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نخواهد شد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده خواهیم شد', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نخواهیم شد', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده خواهید شد', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نخواهید شد', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده خواهند شد', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نخواهند شد', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشوم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشوی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشویم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشویم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشوید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشوند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده باشم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده باشم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده باشی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده باشی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده باشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده باشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده باشیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده باشیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده باشید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده باشید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده باشند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده باشند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده باشم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده باشم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده باشی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده باشی', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده باشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده باشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده باشیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده باشیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده باشید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده باشید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده باشند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده باشند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده بشوم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشو', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشو', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشود', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشویم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشویم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشوید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشوند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باش', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باش', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشم', '695', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باش', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باش', '695', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشد', '695', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشیم', '695', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشید', '695', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشند', '695', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شدم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشدم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شدی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشدی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شدیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشدیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شدید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشدید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شدند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشدند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده می شدم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شدم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شدی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شدی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شدیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شدیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شدید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شدید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شدند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شدند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت داده می شدم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت داده می شدی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت داده می شد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت داده می شدیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت داده می شدید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت داده می شدند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده ام', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده ام', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده ای', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده ای', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده ', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده ', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده است', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده است', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده ایم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده ایم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده اید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده اید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده اند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده اند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده ام', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده ام', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده ای', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده ای', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده ', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده ', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده است', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده است', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده ایم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده ایم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده اید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده اید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده اند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده اند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت داده می شده ام', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت داده می شده ای', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت داده می شده ', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت داده می شده است', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت داده می شده ایم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت داده می شده اید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت داده می شده اند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بودم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده نشده بودم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده شده بودی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده نشده بودی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده شده بود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده نشده بود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده شده بودیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده نشده بودیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده شده بودید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده نشده بودید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده شده بودند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده نشده بودند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت داده می شده بودم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بودم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بودی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بودی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بودیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بودیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بودید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بودید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بودند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بودند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت داده می شده بودم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت داده می شده بودی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت داده می شده بود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت داده می شده بودیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت داده می شده بودید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت داده می شده بودند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده ام', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده ام', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده ای', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده ای', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده ', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده ', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده است', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده است', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده ایم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده ایم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده اید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده اید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده اند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده اند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده ام', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده ام', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده ای', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده ای', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده ', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده ', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده است', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده است', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده ایم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده ایم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده اید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده اید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده اند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده اند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت داده می شده بوده ام', '696', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت داده می شده بوده ای', '696', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت داده می شده بوده ', '696', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت داده می شده بوده است', '696', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت داده می شده بوده ایم', '696', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت داده می شده بوده اید', '696', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت داده می شده بوده اند', '696', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده شوم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شوی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شویم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشویم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شوید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شوند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده می شوم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شوم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شوی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شوی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شویم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شویم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شوید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شوید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شوند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شوند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حرکت داده می شوم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حرکت داده می شوی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حرکت داده می شود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حرکت داده می شویم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حرکت داده می شوید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حرکت داده می شوند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت داده خواهم شد', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نخواهم شد', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده خواهی شد', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نخواهی شد', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده خواهد شد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نخواهد شد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده خواهیم شد', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نخواهیم شد', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده خواهید شد', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نخواهید شد', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده خواهند شد', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نخواهند شد', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشوم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشوی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشویم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشویم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشوید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشوند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده باشم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده باشم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده باشی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده باشی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده باشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده باشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده باشیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده باشیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده باشید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده باشید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده باشند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده باشند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده باشم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده باشم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده باشی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده باشی', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده باشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده باشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده باشیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده باشیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده باشید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده باشید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده می شده بوده باشند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده نمی شده بوده باشند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت داده بشوم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشو', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشو', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشود', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشویم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشویم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشوید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده بشوند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده نشوند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باش', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باش', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده باشند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده باشند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشم', '696', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باش', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باش', '696', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشد', '696', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشیم', '696', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشید', '696', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده شده بوده باشند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت داده نشده بوده باشند', '696', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شدم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشدم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شدی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشدی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شدیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشدیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شدید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشدید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شدند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشدند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده می شدم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شدم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شدی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شدی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شدیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شدیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شدید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شدید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شدند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شدند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت کرده می شدم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت کرده می شدی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت کرده می شد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت کرده می شدیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت کرده می شدید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت کرده می شدند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده ام', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده ام', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده ای', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده ای', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده ', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده ', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده است', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده است', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده ایم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده ایم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده اید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده اید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده اند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده اند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده ام', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده ام', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده ای', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده ای', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده ', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده ', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده است', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده است', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده ایم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده ایم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده اید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده اید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده اند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده اند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت کرده می شده ام', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت کرده می شده ای', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت کرده می شده ', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت کرده می شده است', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت کرده می شده ایم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت کرده می شده اید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت کرده می شده اند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بودم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بودم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده شده بودی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بودی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده شده بود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده شده بودیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بودیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده شده بودید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بودید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده شده بودند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بودند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بودم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بودم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بودی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بودی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بودیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بودیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بودید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بودید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بودند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بودند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت کرده می شده بودم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت کرده می شده بودی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت کرده می شده بود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت کرده می شده بودیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت کرده می شده بودید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت کرده می شده بودند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده ام', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده ام', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده ای', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده ای', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده ', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده ', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده است', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده است', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده ایم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده ایم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده اید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده اید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده اند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده اند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده ام', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده ام', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده ای', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده ای', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده ', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده ', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده است', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده است', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده ایم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده ایم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده اید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده اید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده اند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده اند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت کرده می شده بوده ام', '697', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت کرده می شده بوده ای', '697', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت کرده می شده بوده ', '697', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت کرده می شده بوده است', '697', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت کرده می شده بوده ایم', '697', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت کرده می شده بوده اید', '697', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت کرده می شده بوده اند', '697', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شوم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شوی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شویم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشویم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شوید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شوند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده می شوم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شوم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شوی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شوی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شویم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شویم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شوید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شوید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شوند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شوند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حرکت کرده می شوم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حرکت کرده می شوی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حرکت کرده می شود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حرکت کرده می شویم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حرکت کرده می شوید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حرکت کرده می شوند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده خواهم شد', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نخواهم شد', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده خواهی شد', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نخواهی شد', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده خواهد شد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نخواهد شد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده خواهیم شد', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نخواهیم شد', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده خواهید شد', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نخواهید شد', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده خواهند شد', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نخواهند شد', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشویم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشویم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده باشم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده باشم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده باشی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده باشی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده باشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده باشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده باشیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده باشیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده باشید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده باشید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده باشند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده باشند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده باشم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده باشم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده باشی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده باشی', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده باشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده باشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده باشیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده باشیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده باشید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده باشید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده باشند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده باشند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشو', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشو', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشود', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشویم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشویم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باش', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باش', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشم', '697', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باش', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باش', '697', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشد', '697', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشیم', '697', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشید', '697', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشند', '697', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شدم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشدم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شدی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشدی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شدیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشدیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شدید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشدید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شدند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشدند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده می شدم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شدم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شدی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شدی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شدیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شدیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شدید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شدید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شدند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شدند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت کرده می شدم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت کرده می شدی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت کرده می شد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت کرده می شدیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت کرده می شدید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت کرده می شدند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده ام', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده ام', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده ای', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده ای', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده ', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده ', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده است', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده است', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده ایم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده ایم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده اید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده اید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده اند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده اند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده ام', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده ام', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده ای', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده ای', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده ', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده ', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده است', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده است', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده ایم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده ایم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده اید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده اید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده اند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده اند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت کرده می شده ام', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت کرده می شده ای', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت کرده می شده ', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت کرده می شده است', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت کرده می شده ایم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت کرده می شده اید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت کرده می شده اند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بودم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بودم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده شده بودی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بودی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده شده بود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده شده بودیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بودیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده شده بودید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بودید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده شده بودند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بودند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بودم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بودم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بودی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بودی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بودیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بودیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بودید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بودید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بودند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بودند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حرکت کرده می شده بودم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حرکت کرده می شده بودی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حرکت کرده می شده بود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حرکت کرده می شده بودیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حرکت کرده می شده بودید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حرکت کرده می شده بودند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده ام', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده ام', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده ای', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده ای', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده ', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده ', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده است', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده است', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده ایم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده ایم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده اید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده اید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده اند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده اند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده ام', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده ام', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده ای', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده ای', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده ', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده ', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده است', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده است', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده ایم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده ایم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده اید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده اید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده اند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده اند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حرکت کرده می شده بوده ام', '698', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حرکت کرده می شده بوده ای', '698', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حرکت کرده می شده بوده ', '698', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حرکت کرده می شده بوده است', '698', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حرکت کرده می شده بوده ایم', '698', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حرکت کرده می شده بوده اید', '698', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حرکت کرده می شده بوده اند', '698', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شوم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شوی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شویم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشویم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شوید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شوند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده می شوم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شوم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شوی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شوی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شویم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شویم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شوید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شوید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شوند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شوند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حرکت کرده می شوم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حرکت کرده می شوی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حرکت کرده می شود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حرکت کرده می شویم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حرکت کرده می شوید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حرکت کرده می شوند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حرکت کرده خواهم شد', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نخواهم شد', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده خواهی شد', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نخواهی شد', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده خواهد شد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نخواهد شد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده خواهیم شد', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نخواهیم شد', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده خواهید شد', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نخواهید شد', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده خواهند شد', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نخواهند شد', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشویم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشویم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده باشم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده باشم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده باشی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده باشی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده باشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده باشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده باشیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده باشیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده باشید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده باشید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده باشند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده باشند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده باشم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده باشم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده باشی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده باشی', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده باشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده باشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده باشیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده باشیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده باشید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده باشید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده می شده بوده باشند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نمی شده بوده باشند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشو', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشو', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشود', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشویم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشویم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده بشوند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده نشوند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باش', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باش', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده باشند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده باشند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشم', '698', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باش', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باش', '698', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشد', '698', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشیم', '698', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشید', '698', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده شده بوده باشند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حرکت کرده نشده بوده باشند', '698', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شدم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشدم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده شدی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشدی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده شد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده شدیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشدیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده شدید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشدید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده شدند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشدند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده می شدم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شدم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شدی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شدی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شدیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شدیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شدید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شدید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شدند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شدند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حفظ کرده می شدم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حفظ کرده می شدی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حفظ کرده می شد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حفظ کرده می شدیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حفظ کرده می شدید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حفظ کرده می شدند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده ام', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده ام', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده ای', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده ای', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده ', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده ', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده است', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده است', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده ایم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده ایم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده اید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده اید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده اند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده اند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده ام', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده ام', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده ای', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده ای', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده ', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده ', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده است', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده است', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده ایم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده ایم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده اید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده اید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده اند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده اند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حفظ کرده می شده ام', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حفظ کرده می شده ای', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حفظ کرده می شده ', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حفظ کرده می شده است', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حفظ کرده می شده ایم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حفظ کرده می شده اید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حفظ کرده می شده اند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بودم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بودم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده شده بودی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بودی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده شده بود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده شده بودیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بودیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده شده بودید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بودید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده شده بودند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بودند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بودم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بودم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بودی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بودی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بودیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بودیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بودید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بودید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بودند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بودند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حفظ کرده می شده بودم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حفظ کرده می شده بودی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حفظ کرده می شده بود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حفظ کرده می شده بودیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حفظ کرده می شده بودید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حفظ کرده می شده بودند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده ام', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده ام', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده ای', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده ای', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده ', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده ', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده است', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده است', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده ایم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده ایم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده اید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده اید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده اند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده اند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده ام', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده ام', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده ای', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده ای', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده ', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده ', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده است', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده است', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده ایم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده ایم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده اید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده اید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده اند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده اند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حفظ کرده می شده بوده ام', '699', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حفظ کرده می شده بوده ای', '699', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حفظ کرده می شده بوده ', '699', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حفظ کرده می شده بوده است', '699', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حفظ کرده می شده بوده ایم', '699', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حفظ کرده می شده بوده اید', '699', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حفظ کرده می شده بوده اند', '699', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شوم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشوم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده شوی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشوی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده شود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده شویم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشویم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده شوید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشوید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده شوند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشوند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده می شوم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شوم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شوی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شوی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شویم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شویم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شوید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شوید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شوند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شوند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حفظ کرده می شوم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حفظ کرده می شوی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حفظ کرده می شود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حفظ کرده می شویم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حفظ کرده می شوید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حفظ کرده می شوند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفظ کرده خواهم شد', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نخواهم شد', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده خواهی شد', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نخواهی شد', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده خواهد شد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نخواهد شد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده خواهیم شد', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نخواهیم شد', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده خواهید شد', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نخواهید شد', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده خواهند شد', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نخواهند شد', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده بشوم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشوم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده بشوی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشوی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده بشود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده بشویم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشویم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده بشوید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشوید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده بشوند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشوند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده شده باشم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده باشم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده باشی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده باشی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده باشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده باشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده باشیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده باشیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده باشید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده باشید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده باشند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده باشند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده باشم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده باشم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده باشی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده باشی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده باشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده باشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده باشیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده باشیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده باشید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده باشید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده باشند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده باشند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده باشم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده باشم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده باشی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده باشی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده باشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده باشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده باشیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده باشیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده باشید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده باشید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده باشند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده باشند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده باشم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده باشم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده باشی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده باشی', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده باشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده باشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده باشیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده باشیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده باشید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده باشید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده می شده بوده باشند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نمی شده بوده باشند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفظ کرده بشوم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشوم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده بشو', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشو', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده بشود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشود', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده بشویم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشویم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده بشوید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشوید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده بشوند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده نشوند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفظ کرده شده باشم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده باشم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده باش', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده باش', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده باشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده باشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده باشیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده باشیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده باشید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده باشید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده باشند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده باشند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده باشم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده باشم', '699', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده باش', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده باش', '699', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده باشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده باشد', '699', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده باشیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده باشیم', '699', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده باشید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده باشید', '699', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده شده بوده باشند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفظ کرده نشده بوده باشند', '699', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شدم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشدم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده شدی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشدی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده شد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده شدیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشدیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده شدید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشدید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده شدند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشدند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده می شدم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شدم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شدی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شدی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شدیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شدیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شدید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شدید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شدند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شدند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حفص کرده می شدم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حفص کرده می شدی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حفص کرده می شد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حفص کرده می شدیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حفص کرده می شدید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حفص کرده می شدند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده ام', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده ام', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده ای', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده ای', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده ', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده ', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده است', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده است', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده ایم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده ایم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده اید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده اید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده اند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده اند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده ام', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده ام', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده ای', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده ای', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده ', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده ', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده است', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده است', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده ایم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده ایم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده اید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده اید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده اند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده اند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حفص کرده می شده ام', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حفص کرده می شده ای', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حفص کرده می شده ', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حفص کرده می شده است', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حفص کرده می شده ایم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حفص کرده می شده اید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حفص کرده می شده اند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بودم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده نشده بودم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده شده بودی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده نشده بودی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده شده بود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده نشده بود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده شده بودیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده نشده بودیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده شده بودید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده نشده بودید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده شده بودند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده نشده بودند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حفص کرده می شده بودم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بودم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بودی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بودی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بودیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بودیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بودید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بودید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بودند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بودند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حفص کرده می شده بودم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حفص کرده می شده بودی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حفص کرده می شده بود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حفص کرده می شده بودیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حفص کرده می شده بودید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حفص کرده می شده بودند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده ام', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده ام', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده ای', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده ای', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده ', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده ', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده است', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده است', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده ایم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده ایم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده اید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده اید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده اند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده اند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده ام', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده ام', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده ای', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده ای', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده ', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده ', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده است', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده است', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده ایم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده ایم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده اید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده اید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده اند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده اند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حفص کرده می شده بوده ام', '700', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حفص کرده می شده بوده ای', '700', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حفص کرده می شده بوده ', '700', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حفص کرده می شده بوده است', '700', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حفص کرده می شده بوده ایم', '700', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حفص کرده می شده بوده اید', '700', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حفص کرده می شده بوده اند', '700', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفص کرده شوم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشوم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده شوی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشوی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده شود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده شویم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشویم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده شوید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشوید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده شوند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشوند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده می شوم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شوم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شوی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شوی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شویم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شویم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شوید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شوید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شوند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شوند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حفص کرده می شوم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حفص کرده می شوی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حفص کرده می شود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حفص کرده می شویم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حفص کرده می شوید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حفص کرده می شوند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حفص کرده خواهم شد', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نخواهم شد', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده خواهی شد', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نخواهی شد', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده خواهد شد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نخواهد شد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده خواهیم شد', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نخواهیم شد', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده خواهید شد', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نخواهید شد', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده خواهند شد', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نخواهند شد', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده بشوم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشوم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده بشوی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشوی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده بشود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده بشویم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشویم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده بشوید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشوید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده بشوند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشوند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده شده باشم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده باشم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده باشی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده باشی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده باشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده باشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده باشیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده باشیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده باشید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده باشید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده باشند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده باشند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده باشم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده باشم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده باشی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده باشی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده باشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده باشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده باشیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده باشیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده باشید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده باشید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده باشند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده باشند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده باشم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده باشم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده باشی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده باشی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده باشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده باشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده باشیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده باشیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده باشید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده باشید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده باشند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده باشند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده باشم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده باشم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده باشی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده باشی', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده باشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده باشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده باشیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده باشیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده باشید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده باشید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده می شده بوده باشند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده نمی شده بوده باشند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حفص کرده بشوم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشوم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده بشو', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشو', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده بشود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشود', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده بشویم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشویم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده بشوید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشوید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده بشوند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده نشوند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حفص کرده شده باشم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده باشم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده باش', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده باش', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده باشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده باشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده باشیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده باشیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده باشید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده باشید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده باشند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده باشند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده باشم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده باشم', '700', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده باش', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده باش', '700', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده باشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده باشد', '700', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده باشیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده باشیم', '700', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده باشید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده باشید', '700', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده شده بوده باشند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حفص کرده نشده بوده باشند', '700', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شدم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشدم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده شدی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشدی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده شد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده شدیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشدیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده شدید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشدید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده شدند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشدند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شدم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شدم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شدی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شدی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شدیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شدیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شدید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شدید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شدند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شدند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حلاجی کرده می شدم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حلاجی کرده می شدی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حلاجی کرده می شد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حلاجی کرده می شدیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حلاجی کرده می شدید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حلاجی کرده می شدند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده ام', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده ام', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده ای', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده ای', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده ', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده ', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده است', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده است', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده ایم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده ایم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده اید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده اید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده اند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده اند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده ام', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده ام', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده ای', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده ای', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده ', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده ', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده است', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده است', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده ایم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده ایم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده اید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده اید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده اند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده اند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حلاجی کرده می شده ام', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حلاجی کرده می شده ای', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حلاجی کرده می شده ', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حلاجی کرده می شده است', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حلاجی کرده می شده ایم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حلاجی کرده می شده اید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حلاجی کرده می شده اند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بودم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بودم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بودی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بودی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بودیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بودیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بودید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بودید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بودند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بودند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بودم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بودم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بودی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بودی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بودیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بودیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بودید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بودید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بودند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بودند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حلاجی کرده می شده بودم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حلاجی کرده می شده بودی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حلاجی کرده می شده بود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حلاجی کرده می شده بودیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حلاجی کرده می شده بودید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حلاجی کرده می شده بودند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده ام', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده ام', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده ای', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده ای', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده ', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده ', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده است', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده است', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده ایم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده ایم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده اید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده اید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده اند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده اند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده ام', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده ام', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده ای', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده ای', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده ', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده ', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده است', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده است', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده ایم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده ایم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده اید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده اید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده اند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده اند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حلاجی کرده می شده بوده ام', '701', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حلاجی کرده می شده بوده ای', '701', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حلاجی کرده می شده بوده ', '701', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حلاجی کرده می شده بوده است', '701', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حلاجی کرده می شده بوده ایم', '701', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حلاجی کرده می شده بوده اید', '701', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حلاجی کرده می شده بوده اند', '701', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شوم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشوم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده شوی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشوی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده شود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده شویم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشویم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده شوید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشوید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده شوند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشوند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شوم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شوم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شوی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شوی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شویم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شویم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شوید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شوید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شوند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شوند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حلاجی کرده می شوم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حلاجی کرده می شوی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حلاجی کرده می شود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حلاجی کرده می شویم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حلاجی کرده می شوید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حلاجی کرده می شوند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده خواهم شد', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نخواهم شد', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده خواهی شد', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نخواهی شد', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده خواهد شد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نخواهد شد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده خواهیم شد', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نخواهیم شد', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده خواهید شد', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نخواهید شد', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده خواهند شد', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نخواهند شد', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده بشوم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشوم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده بشوی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشوی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده بشود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده بشویم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشویم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده بشوید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشوید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده بشوند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشوند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده باشم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده باشم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده باشی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده باشی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده باشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده باشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده باشیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده باشیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده باشید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده باشید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده باشند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده باشند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده باشم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده باشم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده باشی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده باشی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده باشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده باشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده باشیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده باشیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده باشید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده باشید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده باشند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده باشند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده باشم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده باشم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده باشی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده باشی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده باشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده باشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده باشیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده باشیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده باشید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده باشید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده باشند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده باشند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده باشم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده باشم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده باشی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده باشی', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده باشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده باشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده باشیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده باشیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده باشید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده باشید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده می شده بوده باشند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نمی شده بوده باشند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده بشوم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشوم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده بشو', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشو', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده بشود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشود', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده بشویم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشویم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده بشوید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشوید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده بشوند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشوند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده باشم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده باشم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده باش', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده باش', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده باشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده باشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده باشیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده باشیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده باشید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده باشید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده باشند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده باشند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده باشم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده باشم', '701', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده باش', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده باش', '701', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده باشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده باشد', '701', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده باشیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده باشیم', '701', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده باشید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده باشید', '701', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده شده بوده باشند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حلاجی کرده نشده بوده باشند', '701', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شدم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشدم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده شدی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشدی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده شد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده شدیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشدیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده شدید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشدید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده شدند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشدند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده می شدم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شدم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شدی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شدی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شدیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شدیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شدید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شدید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شدند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شدند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حمام کرده می شدم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حمام کرده می شدی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حمام کرده می شد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حمام کرده می شدیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حمام کرده می شدید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حمام کرده می شدند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده ام', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده ام', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده ای', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده ای', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده ', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده ', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده است', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده است', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده ایم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده ایم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده اید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده اید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده اند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده اند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده ام', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده ام', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده ای', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده ای', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده ', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده ', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده است', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده است', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده ایم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده ایم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده اید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده اید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده اند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده اند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حمام کرده می شده ام', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حمام کرده می شده ای', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حمام کرده می شده ', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حمام کرده می شده است', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حمام کرده می شده ایم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حمام کرده می شده اید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حمام کرده می شده اند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بودم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده نشده بودم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده شده بودی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده نشده بودی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده شده بود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده نشده بود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده شده بودیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده نشده بودیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده شده بودید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده نشده بودید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده شده بودند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده نشده بودند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمام کرده می شده بودم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بودم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بودی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بودی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بودیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بودیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بودید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بودید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بودند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بودند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حمام کرده می شده بودم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حمام کرده می شده بودی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حمام کرده می شده بود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حمام کرده می شده بودیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حمام کرده می شده بودید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حمام کرده می شده بودند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده ام', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده ام', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده ای', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده ای', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده ', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده ', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده است', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده است', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده ایم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده ایم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده اید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده اید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده اند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده اند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده ام', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده ام', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده ای', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده ای', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده ', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده ', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده است', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده است', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده ایم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده ایم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده اید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده اید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده اند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده اند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حمام کرده می شده بوده ام', '702', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حمام کرده می شده بوده ای', '702', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حمام کرده می شده بوده ', '702', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حمام کرده می شده بوده است', '702', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حمام کرده می شده بوده ایم', '702', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حمام کرده می شده بوده اید', '702', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حمام کرده می شده بوده اند', '702', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمام کرده شوم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشوم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده شوی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشوی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده شود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده شویم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشویم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده شوید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشوید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده شوند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشوند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده می شوم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شوم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شوی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شوی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شویم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شویم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شوید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شوید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شوند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شوند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حمام کرده می شوم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حمام کرده می شوی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حمام کرده می شود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حمام کرده می شویم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حمام کرده می شوید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حمام کرده می شوند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمام کرده خواهم شد', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نخواهم شد', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده خواهی شد', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نخواهی شد', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده خواهد شد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نخواهد شد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده خواهیم شد', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نخواهیم شد', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده خواهید شد', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نخواهید شد', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده خواهند شد', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نخواهند شد', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده بشوم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشوم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده بشوی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشوی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده بشود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده بشویم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشویم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده بشوید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشوید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده بشوند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشوند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده شده باشم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده باشم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده باشی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده باشی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده باشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده باشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده باشیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده باشیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده باشید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده باشید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده باشند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده باشند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده باشم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده باشم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده باشی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده باشی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده باشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده باشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده باشیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده باشیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده باشید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده باشید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده باشند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده باشند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده باشم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده باشم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده باشی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده باشی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده باشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده باشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده باشیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده باشیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده باشید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده باشید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده باشند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده باشند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده باشم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده باشم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده باشی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده باشی', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده باشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده باشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده باشیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده باشیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده باشید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده باشید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده می شده بوده باشند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده نمی شده بوده باشند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمام کرده بشوم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشوم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده بشو', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشو', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده بشود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشود', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده بشویم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشویم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده بشوید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشوید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده بشوند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده نشوند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمام کرده شده باشم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده باشم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده باش', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده باش', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده باشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده باشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده باشیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده باشیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده باشید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده باشید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده باشند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده باشند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده باشم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده باشم', '702', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده باش', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده باش', '702', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده باشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده باشد', '702', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده باشیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده باشیم', '702', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده باشید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده باشید', '702', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده شده بوده باشند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمام کرده نشده بوده باشند', '702', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شدم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشدم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده شدی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشدی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده شد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده شدیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشدیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده شدید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشدید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده شدند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشدند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده می شدم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شدم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شدی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شدی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شدیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شدیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شدید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شدید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شدند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شدند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حموم کرده می شدم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حموم کرده می شدی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حموم کرده می شد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حموم کرده می شدیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حموم کرده می شدید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حموم کرده می شدند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده ام', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده ام', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده ای', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده ای', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده ', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده ', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده است', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده است', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده ایم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده ایم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده اید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده اید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده اند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده اند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده ام', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده ام', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده ای', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده ای', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده ', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده ', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده است', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده است', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده ایم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده ایم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده اید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده اید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده اند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده اند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حموم کرده می شده ام', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حموم کرده می شده ای', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حموم کرده می شده ', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حموم کرده می شده است', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حموم کرده می شده ایم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حموم کرده می شده اید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حموم کرده می شده اند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بودم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده نشده بودم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده شده بودی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده نشده بودی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده شده بود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده نشده بود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده شده بودیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده نشده بودیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده شده بودید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده نشده بودید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده شده بودند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده نشده بودند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حموم کرده می شده بودم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بودم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بودی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بودی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بودیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بودیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بودید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بودید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بودند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بودند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حموم کرده می شده بودم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حموم کرده می شده بودی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حموم کرده می شده بود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حموم کرده می شده بودیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حموم کرده می شده بودید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حموم کرده می شده بودند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده ام', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده ام', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده ای', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده ای', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده ', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده ', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده است', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده است', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده ایم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده ایم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده اید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده اید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده اند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده اند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده ام', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده ام', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده ای', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده ای', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده ', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده ', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده است', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده است', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده ایم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده ایم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده اید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده اید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده اند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده اند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حموم کرده می شده بوده ام', '703', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حموم کرده می شده بوده ای', '703', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حموم کرده می شده بوده ', '703', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حموم کرده می شده بوده است', '703', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حموم کرده می شده بوده ایم', '703', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حموم کرده می شده بوده اید', '703', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حموم کرده می شده بوده اند', '703', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حموم کرده شوم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشوم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده شوی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشوی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده شود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده شویم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشویم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده شوید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشوید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده شوند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشوند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده می شوم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شوم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شوی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شوی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شویم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شویم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شوید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شوید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شوند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شوند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حموم کرده می شوم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حموم کرده می شوی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حموم کرده می شود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حموم کرده می شویم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حموم کرده می شوید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حموم کرده می شوند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حموم کرده خواهم شد', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نخواهم شد', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده خواهی شد', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نخواهی شد', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده خواهد شد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نخواهد شد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده خواهیم شد', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نخواهیم شد', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده خواهید شد', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نخواهید شد', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده خواهند شد', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نخواهند شد', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده بشوم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشوم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده بشوی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشوی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده بشود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده بشویم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشویم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده بشوید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشوید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده بشوند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشوند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده شده باشم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده باشم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده باشی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده باشی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده باشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده باشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده باشیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده باشیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده باشید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده باشید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده باشند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده باشند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده باشم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده باشم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده باشی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده باشی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده باشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده باشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده باشیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده باشیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده باشید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده باشید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده باشند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده باشند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده باشم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده باشم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده باشی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده باشی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده باشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده باشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده باشیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده باشیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده باشید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده باشید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده باشند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده باشند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده باشم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده باشم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده باشی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده باشی', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده باشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده باشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده باشیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده باشیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده باشید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده باشید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده می شده بوده باشند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده نمی شده بوده باشند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حموم کرده بشوم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشوم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده بشو', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشو', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده بشود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشود', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده بشویم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشویم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده بشوید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشوید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده بشوند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده نشوند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حموم کرده شده باشم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده باشم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده باش', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده باش', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده باشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده باشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده باشیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده باشیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده باشید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده باشید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده باشند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده باشند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده باشم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده باشم', '703', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده باش', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده باش', '703', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده باشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده باشد', '703', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده باشیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده باشیم', '703', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده باشید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده باشید', '703', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده شده بوده باشند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حموم کرده نشده بوده باشند', '703', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شدم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشدم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده شدی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشدی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده شد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده شدیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشدیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده شدید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشدید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده شدند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشدند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده می شدم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شدم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شدی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شدی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شدیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شدیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شدید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شدید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شدند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شدند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حمله کرده می شدم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حمله کرده می شدی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حمله کرده می شد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حمله کرده می شدیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حمله کرده می شدید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حمله کرده می شدند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده ام', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده ام', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده ای', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده ای', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده ', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده ', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده است', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده است', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده ایم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده ایم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده اید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده اید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده اند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده اند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده ام', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده ام', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده ای', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده ای', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده ', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده ', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده است', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده است', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده ایم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده ایم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده اید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده اید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده اند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده اند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حمله کرده می شده ام', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حمله کرده می شده ای', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حمله کرده می شده ', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حمله کرده می شده است', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حمله کرده می شده ایم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حمله کرده می شده اید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حمله کرده می شده اند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بودم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده نشده بودم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده شده بودی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده نشده بودی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده شده بود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده نشده بود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده شده بودیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده نشده بودیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده شده بودید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده نشده بودید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده شده بودند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده نشده بودند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('حمله کرده می شده بودم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بودم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بودی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بودی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بودیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بودیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بودید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بودید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بودند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بودند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم حمله کرده می شده بودم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی حمله کرده می شده بودی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت حمله کرده می شده بود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم حمله کرده می شده بودیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید حمله کرده می شده بودید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند حمله کرده می شده بودند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده ام', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده ام', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده ای', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده ای', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده ', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده ', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده است', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده است', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده ایم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده ایم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده اید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده اید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده اند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده اند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده ام', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده ام', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده ای', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده ای', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده ', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده ', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده است', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده است', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده ایم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده ایم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده اید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده اید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده اند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده اند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام حمله کرده می شده بوده ام', '704', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای حمله کرده می شده بوده ای', '704', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  حمله کرده می شده بوده ', '704', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است حمله کرده می شده بوده است', '704', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم حمله کرده می شده بوده ایم', '704', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید حمله کرده می شده بوده اید', '704', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند حمله کرده می شده بوده اند', '704', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمله کرده شوم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشوم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده شوی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشوی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده شود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده شویم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشویم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده شوید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشوید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده شوند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشوند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده می شوم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شوم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شوی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شوی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شویم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شویم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شوید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شوید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شوند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شوند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم حمله کرده می شوم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری حمله کرده می شوی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد حمله کرده می شود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم حمله کرده می شویم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید حمله کرده می شوید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند حمله کرده می شوند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('حمله کرده خواهم شد', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نخواهم شد', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده خواهی شد', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نخواهی شد', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده خواهد شد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نخواهد شد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده خواهیم شد', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نخواهیم شد', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده خواهید شد', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نخواهید شد', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده خواهند شد', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نخواهند شد', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده بشوم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشوم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده بشوی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشوی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده بشود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده بشویم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشویم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده بشوید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشوید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده بشوند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشوند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده شده باشم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده باشم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده باشی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده باشی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده باشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده باشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده باشیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده باشیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده باشید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده باشید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده باشند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده باشند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده باشم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده باشم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده باشی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده باشی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده باشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده باشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده باشیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده باشیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده باشید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده باشید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده باشند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده باشند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده باشم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده باشم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده باشی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده باشی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده باشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده باشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده باشیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده باشیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده باشید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده باشید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده باشند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده باشند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده باشم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده باشم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده باشی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده باشی', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده باشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده باشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده باشیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده باشیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده باشید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده باشید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده می شده بوده باشند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده نمی شده بوده باشند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('حمله کرده بشوم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشوم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده بشو', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشو', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده بشود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشود', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده بشویم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشویم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده بشوید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشوید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده بشوند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده نشوند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('حمله کرده شده باشم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده باشم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده باش', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده باش', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده باشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده باشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده باشیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده باشیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده باشید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده باشید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده باشند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده باشند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده باشم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده باشم', '704', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده باش', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده باش', '704', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده باشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده باشد', '704', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده باشیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده باشیم', '704', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده باشید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده باشید', '704', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده شده بوده باشند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('حمله کرده نشده بوده باشند', '704', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شدم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشدم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده شدی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشدی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده شد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده شدیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشدیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده شدید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشدید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده شدند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشدند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده می شدم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شدم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شدی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شدی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شدیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شدیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شدید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شدید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شدند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شدند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خارج شده می شدم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خارج شده می شدی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خارج شده می شد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خارج شده می شدیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خارج شده می شدید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خارج شده می شدند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارج شده شده ام', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده ام', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده ای', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده ای', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده ', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده ', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده است', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده است', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده ایم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده ایم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده اید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده اید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده اند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده اند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده ام', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده ام', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده ای', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده ای', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده ', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده ', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده است', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده است', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده ایم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده ایم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده اید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده اید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده اند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده اند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خارج شده می شده ام', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خارج شده می شده ای', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خارج شده می شده ', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خارج شده می شده است', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خارج شده می شده ایم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خارج شده می شده اید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خارج شده می شده اند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بودم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده نشده بودم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده شده بودی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده نشده بودی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده شده بود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده نشده بود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده شده بودیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده نشده بودیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده شده بودید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده نشده بودید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده شده بودند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده نشده بودند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خارج شده می شده بودم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بودم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بودی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بودی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بودیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بودیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بودید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بودید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بودند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بودند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خارج شده می شده بودم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خارج شده می شده بودی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خارج شده می شده بود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خارج شده می شده بودیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خارج شده می شده بودید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خارج شده می شده بودند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده ام', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده ام', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده ای', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده ای', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده ', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده ', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده است', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده است', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده ایم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده ایم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده اید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده اید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده اند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده اند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده ام', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده ام', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده ای', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده ای', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده ', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده ', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده است', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده است', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده ایم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده ایم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده اید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده اید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده اند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده اند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خارج شده می شده بوده ام', '705', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خارج شده می شده بوده ای', '705', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خارج شده می شده بوده ', '705', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خارج شده می شده بوده است', '705', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خارج شده می شده بوده ایم', '705', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خارج شده می شده بوده اید', '705', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خارج شده می شده بوده اند', '705', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارج شده شوم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشوم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده شوی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشوی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده شود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده شویم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشویم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده شوید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشوید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده شوند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشوند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده می شوم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شوم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شوی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شوی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شویم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شویم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شوید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شوید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شوند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شوند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خارج شده می شوم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خارج شده می شوی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خارج شده می شود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خارج شده می شویم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خارج شده می شوید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خارج شده می شوند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خارج شده خواهم شد', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نخواهم شد', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده خواهی شد', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نخواهی شد', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده خواهد شد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نخواهد شد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده خواهیم شد', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نخواهیم شد', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده خواهید شد', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نخواهید شد', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده خواهند شد', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نخواهند شد', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده بشوم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشوم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده بشوی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشوی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده بشود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده بشویم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشویم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده بشوید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشوید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده بشوند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشوند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده شده باشم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده باشم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده باشی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده باشی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده باشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده باشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده باشیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده باشیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده باشید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده باشید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده باشند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده باشند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده باشم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده باشم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده باشی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده باشی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده باشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده باشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده باشیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده باشیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده باشید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده باشید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده باشند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده باشند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده باشم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده باشم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده باشی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده باشی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده باشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده باشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده باشیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده باشیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده باشید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده باشید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده باشند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده باشند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده باشم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده باشم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده باشی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده باشی', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده باشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده باشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده باشیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده باشیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده باشید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده باشید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده می شده بوده باشند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده نمی شده بوده باشند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خارج شده بشوم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشوم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده بشو', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشو', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده بشود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشود', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده بشویم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشویم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده بشوید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشوید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده بشوند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده نشوند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خارج شده شده باشم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده باشم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده باش', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده باش', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده باشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده باشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده باشیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده باشیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده باشید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده باشید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده باشند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده باشند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده باشم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده باشم', '705', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده باش', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده باش', '705', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده باشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده باشد', '705', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده باشیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده باشیم', '705', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده باشید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده باشید', '705', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده شده بوده باشند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خارج شده نشده بوده باشند', '705', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شدم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشدم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده شدی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشدی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده شد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده شدیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشدیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده شدید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشدید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده شدند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشدند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده می شدم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شدم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شدی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شدی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شدیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شدیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شدید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شدید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شدند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شدند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خال کوبیده می شدم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خال کوبیده می شدی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خال کوبیده می شد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خال کوبیده می شدیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خال کوبیده می شدید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خال کوبیده می شدند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده ام', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده ام', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده ای', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده ای', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده ', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده ', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده است', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده است', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده ایم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده ایم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده اید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده اید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده اند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده اند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده ام', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده ام', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده ای', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده ای', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده ', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده ', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده است', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده است', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده ایم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده ایم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده اید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده اید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده اند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده اند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خال کوبیده می شده ام', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خال کوبیده می شده ای', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خال کوبیده می شده ', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خال کوبیده می شده است', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خال کوبیده می شده ایم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خال کوبیده می شده اید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خال کوبیده می شده اند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بودم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بودم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده شده بودی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بودی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده شده بود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده شده بودیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بودیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده شده بودید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بودید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده شده بودند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بودند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بودم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بودم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بودی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بودی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بودیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بودیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بودید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بودید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بودند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بودند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خال کوبیده می شده بودم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خال کوبیده می شده بودی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خال کوبیده می شده بود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خال کوبیده می شده بودیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خال کوبیده می شده بودید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خال کوبیده می شده بودند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده ام', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده ام', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده ای', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده ای', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده ', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده ', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده است', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده است', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده ایم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده ایم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده اید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده اید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده اند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده اند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده ام', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده ام', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده ای', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده ای', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده ', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده ', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده است', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده است', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده ایم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده ایم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده اید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده اید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده اند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده اند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خال کوبیده می شده بوده ام', '706', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خال کوبیده می شده بوده ای', '706', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خال کوبیده می شده بوده ', '706', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خال کوبیده می شده بوده است', '706', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خال کوبیده می شده بوده ایم', '706', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خال کوبیده می شده بوده اید', '706', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خال کوبیده می شده بوده اند', '706', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شوم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشوم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده شوی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشوی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده شود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده شویم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشویم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده شوید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشوید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده شوند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشوند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده می شوم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شوم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شوی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شوی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شویم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شویم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شوید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شوید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شوند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شوند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خال کوبیده می شوم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خال کوبیده می شوی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خال کوبیده می شود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خال کوبیده می شویم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خال کوبیده می شوید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خال کوبیده می شوند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خال کوبیده خواهم شد', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نخواهم شد', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده خواهی شد', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نخواهی شد', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده خواهد شد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نخواهد شد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده خواهیم شد', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نخواهیم شد', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده خواهید شد', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نخواهید شد', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده خواهند شد', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نخواهند شد', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده بشوم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشوم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده بشوی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشوی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده بشود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده بشویم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشویم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده بشوید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشوید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده بشوند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشوند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده شده باشم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده باشم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده باشی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده باشی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده باشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده باشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده باشیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده باشیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده باشید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده باشید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده باشند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده باشند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده باشم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده باشم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده باشی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده باشی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده باشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده باشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده باشیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده باشیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده باشید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده باشید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده باشند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده باشند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده باشم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده باشم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده باشی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده باشی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده باشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده باشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده باشیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده باشیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده باشید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده باشید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده باشند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده باشند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده باشم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده باشم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده باشی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده باشی', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده باشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده باشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده باشیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده باشیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده باشید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده باشید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده می شده بوده باشند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نمی شده بوده باشند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خال کوبیده بشوم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشوم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده بشو', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشو', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده بشود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشود', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده بشویم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشویم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده بشوید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشوید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده بشوند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده نشوند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خال کوبیده شده باشم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده باشم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده باش', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده باش', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده باشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده باشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده باشیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده باشیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده باشید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده باشید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده باشند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده باشند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده باشم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده باشم', '706', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده باش', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده باش', '706', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده باشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده باشد', '706', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده باشیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده باشیم', '706', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده باشید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده باشید', '706', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده شده بوده باشند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خال کوبیده نشده بوده باشند', '706', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شدم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشدم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شدی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشدی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شدیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشدیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شدید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشدید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شدند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشدند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شدم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شدم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شدی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شدی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شدیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شدیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شدید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شدید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شدند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شدند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خالکوبی کرده می شدم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خالکوبی کرده می شدی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خالکوبی کرده می شد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خالکوبی کرده می شدیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خالکوبی کرده می شدید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خالکوبی کرده می شدند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده ام', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده ام', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده ای', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده ای', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده ', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده ', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده است', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده است', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده ایم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده ایم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده اید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده اید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده اند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده اند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده ام', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده ام', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده ای', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده ای', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده ', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده ', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده است', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده است', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده ایم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده ایم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده اید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده اید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده اند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده اند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خالکوبی کرده می شده ام', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خالکوبی کرده می شده ای', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خالکوبی کرده می شده ', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خالکوبی کرده می شده است', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خالکوبی کرده می شده ایم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خالکوبی کرده می شده اید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خالکوبی کرده می شده اند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بودم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بودم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بودی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بودی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بودیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بودیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بودید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بودید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بودند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بودند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بودم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بودم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بودی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بودی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بودیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بودیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بودید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بودید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بودند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بودند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خالکوبی کرده می شده بودم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خالکوبی کرده می شده بودی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خالکوبی کرده می شده بود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خالکوبی کرده می شده بودیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خالکوبی کرده می شده بودید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خالکوبی کرده می شده بودند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده ام', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده ام', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده ای', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده ای', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده ', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده ', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده است', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده است', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده ایم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده ایم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده اید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده اید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده اند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده اند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده ام', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده ام', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده ای', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده ای', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده ', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده ', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده است', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده است', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده ایم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده ایم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده اید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده اید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده اند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده اند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خالکوبی کرده می شده بوده ام', '707', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خالکوبی کرده می شده بوده ای', '707', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خالکوبی کرده می شده بوده ', '707', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خالکوبی کرده می شده بوده است', '707', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خالکوبی کرده می شده بوده ایم', '707', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خالکوبی کرده می شده بوده اید', '707', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خالکوبی کرده می شده بوده اند', '707', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شوم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشوم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شوی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشوی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شویم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشویم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شوید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشوید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شوند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشوند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شوم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شوم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شوی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شوی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شویم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شویم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شوید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شوید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شوند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شوند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خالکوبی کرده می شوم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خالکوبی کرده می شوی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خالکوبی کرده می شود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خالکوبی کرده می شویم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خالکوبی کرده می شوید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خالکوبی کرده می شوند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده خواهم شد', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نخواهم شد', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده خواهی شد', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نخواهی شد', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده خواهد شد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نخواهد شد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده خواهیم شد', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نخواهیم شد', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده خواهید شد', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نخواهید شد', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده خواهند شد', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نخواهند شد', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بشوم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشوم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بشوی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشوی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بشود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بشویم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشویم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بشوید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشوید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بشوند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشوند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده باشم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده باشم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده باشی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده باشی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده باشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده باشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده باشیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده باشیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده باشید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده باشید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده باشند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده باشند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده باشم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده باشم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده باشی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده باشی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده باشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده باشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده باشیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده باشیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده باشید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده باشید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده باشند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده باشند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده باشم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده باشم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده باشی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده باشی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده باشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده باشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده باشیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده باشیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده باشید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده باشید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده باشند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده باشند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده باشم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده باشم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده باشی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده باشی', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده باشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده باشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده باشیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده باشیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده باشید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده باشید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده می شده بوده باشند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نمی شده بوده باشند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بشوم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشوم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بشو', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشو', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بشود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشود', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بشویم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشویم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بشوید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشوید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده بشوند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشوند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده باشم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده باشم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده باش', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده باش', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده باشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده باشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده باشیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده باشیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده باشید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده باشید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده باشند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده باشند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده باشم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده باشم', '707', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده باش', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده باش', '707', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده باشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده باشد', '707', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده باشیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده باشیم', '707', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده باشید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده باشید', '707', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده شده بوده باشند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالکوبی کرده نشده بوده باشند', '707', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شدم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشدم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده شدی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشدی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده شد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده شدیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشدیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده شدید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشدید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده شدند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشدند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده می شدم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شدم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شدی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شدی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شدیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شدیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شدید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شدید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شدند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شدند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خالی شده می شدم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خالی شده می شدی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خالی شده می شد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خالی شده می شدیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خالی شده می شدید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خالی شده می شدند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی شده شده ام', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده ام', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده ای', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده ای', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده ', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده ', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده است', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده است', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده ایم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده ایم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده اید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده اید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده اند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده اند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده ام', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده ام', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده ای', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده ای', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده ', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده ', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده است', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده است', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده ایم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده ایم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده اید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده اید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده اند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده اند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خالی شده می شده ام', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خالی شده می شده ای', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خالی شده می شده ', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خالی شده می شده است', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خالی شده می شده ایم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خالی شده می شده اید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خالی شده می شده اند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بودم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده نشده بودم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده شده بودی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده نشده بودی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده شده بود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده نشده بود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده شده بودیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده نشده بودیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده شده بودید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده نشده بودید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده شده بودند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده نشده بودند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی شده می شده بودم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بودم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بودی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بودی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بودیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بودیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بودید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بودید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بودند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بودند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خالی شده می شده بودم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خالی شده می شده بودی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خالی شده می شده بود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خالی شده می شده بودیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خالی شده می شده بودید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خالی شده می شده بودند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده ام', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده ام', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده ای', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده ای', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده ', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده ', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده است', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده است', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده ایم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده ایم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده اید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده اید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده اند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده اند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده ام', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده ام', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده ای', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده ای', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده ', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده ', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده است', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده است', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده ایم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده ایم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده اید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده اید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده اند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده اند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خالی شده می شده بوده ام', '708', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خالی شده می شده بوده ای', '708', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خالی شده می شده بوده ', '708', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خالی شده می شده بوده است', '708', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خالی شده می شده بوده ایم', '708', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خالی شده می شده بوده اید', '708', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خالی شده می شده بوده اند', '708', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی شده شوم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشوم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده شوی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشوی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده شود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده شویم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشویم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده شوید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشوید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده شوند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشوند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده می شوم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شوم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شوی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شوی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شویم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شویم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شوید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شوید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شوند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شوند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خالی شده می شوم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خالی شده می شوی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خالی شده می شود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خالی شده می شویم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خالی شده می شوید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خالی شده می شوند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی شده خواهم شد', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نخواهم شد', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده خواهی شد', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نخواهی شد', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده خواهد شد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نخواهد شد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده خواهیم شد', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نخواهیم شد', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده خواهید شد', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نخواهید شد', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده خواهند شد', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نخواهند شد', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده بشوم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشوم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده بشوی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشوی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده بشود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده بشویم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشویم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده بشوید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشوید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده بشوند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشوند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده شده باشم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده باشم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده باشی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده باشی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده باشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده باشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده باشیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده باشیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده باشید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده باشید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده باشند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده باشند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده باشم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده باشم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده باشی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده باشی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده باشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده باشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده باشیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده باشیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده باشید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده باشید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده باشند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده باشند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده باشم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده باشم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده باشی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده باشی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده باشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده باشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده باشیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده باشیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده باشید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده باشید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده باشند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده باشند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده باشم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده باشم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده باشی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده باشی', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده باشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده باشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده باشیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده باشیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده باشید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده باشید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده می شده بوده باشند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده نمی شده بوده باشند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی شده بشوم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشوم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده بشو', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشو', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده بشود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشود', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده بشویم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشویم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده بشوید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشوید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده بشوند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده نشوند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی شده شده باشم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده باشم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده باش', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده باش', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده باشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده باشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده باشیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده باشیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده باشید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده باشید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده باشند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده باشند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده باشم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده باشم', '708', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده باش', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده باش', '708', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده باشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده باشد', '708', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده باشیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده باشیم', '708', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده باشید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده باشید', '708', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده شده بوده باشند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی شده نشده بوده باشند', '708', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شدم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشدم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده شدی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشدی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده شد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده شدیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشدیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده شدید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشدید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده شدند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشدند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده می شدم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شدم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شدی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شدی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شدیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شدیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شدید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شدید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شدند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شدند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خالی کرده می شدم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خالی کرده می شدی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خالی کرده می شد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خالی کرده می شدیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خالی کرده می شدید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خالی کرده می شدند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده ام', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده ام', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده ای', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده ای', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده ', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده ', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده است', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده است', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده ایم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده ایم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده اید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده اید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده اند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده اند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده ام', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده ام', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده ای', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده ای', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده ', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده ', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده است', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده است', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده ایم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده ایم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده اید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده اید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده اند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده اند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خالی کرده می شده ام', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خالی کرده می شده ای', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خالی کرده می شده ', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خالی کرده می شده است', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خالی کرده می شده ایم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خالی کرده می شده اید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خالی کرده می شده اند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بودم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده نشده بودم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده شده بودی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده نشده بودی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده شده بود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده نشده بود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده شده بودیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده نشده بودیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده شده بودید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده نشده بودید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده شده بودند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده نشده بودند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خالی کرده می شده بودم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بودم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بودی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بودی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بودیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بودیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بودید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بودید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بودند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بودند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خالی کرده می شده بودم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خالی کرده می شده بودی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خالی کرده می شده بود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خالی کرده می شده بودیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خالی کرده می شده بودید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خالی کرده می شده بودند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده ام', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده ام', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده ای', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده ای', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده ', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده ', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده است', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده است', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده ایم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده ایم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده اید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده اید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده اند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده اند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده ام', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده ام', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده ای', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده ای', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده ', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده ', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده است', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده است', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده ایم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده ایم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده اید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده اید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده اند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده اند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خالی کرده می شده بوده ام', '709', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خالی کرده می شده بوده ای', '709', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خالی کرده می شده بوده ', '709', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خالی کرده می شده بوده است', '709', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خالی کرده می شده بوده ایم', '709', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خالی کرده می شده بوده اید', '709', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خالی کرده می شده بوده اند', '709', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی کرده شوم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشوم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده شوی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشوی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده شود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده شویم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشویم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده شوید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشوید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده شوند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشوند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده می شوم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شوم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شوی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شوی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شویم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شویم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شوید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شوید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شوند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شوند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خالی کرده می شوم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خالی کرده می شوی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خالی کرده می شود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خالی کرده می شویم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خالی کرده می شوید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خالی کرده می شوند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خالی کرده خواهم شد', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نخواهم شد', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده خواهی شد', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نخواهی شد', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده خواهد شد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نخواهد شد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده خواهیم شد', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نخواهیم شد', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده خواهید شد', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نخواهید شد', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده خواهند شد', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نخواهند شد', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده بشوم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشوم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده بشوی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشوی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده بشود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده بشویم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشویم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده بشوید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشوید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده بشوند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشوند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده شده باشم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده باشم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده باشی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده باشی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده باشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده باشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده باشیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده باشیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده باشید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده باشید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده باشند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده باشند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده باشم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده باشم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده باشی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده باشی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده باشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده باشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده باشیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده باشیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده باشید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده باشید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده باشند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده باشند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده باشم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده باشم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده باشی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده باشی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده باشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده باشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده باشیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده باشیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده باشید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده باشید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده باشند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده باشند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده باشم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده باشم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده باشی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده باشی', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده باشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده باشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده باشیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده باشیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده باشید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده باشید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده می شده بوده باشند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده نمی شده بوده باشند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خالی کرده بشوم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشوم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده بشو', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشو', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده بشود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشود', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده بشویم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشویم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده بشوید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشوید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده بشوند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده نشوند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خالی کرده شده باشم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده باشم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده باش', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده باش', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده باشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده باشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده باشیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده باشیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده باشید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده باشید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده باشند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده باشند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده باشم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده باشم', '709', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده باش', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده باش', '709', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده باشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده باشد', '709', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده باشیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده باشیم', '709', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده باشید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده باشید', '709', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده شده بوده باشند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خالی کرده نشده بوده باشند', '709', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شدم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشدم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده شدی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشدی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده شد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده شدیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشدیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده شدید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشدید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده شدند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشدند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده می شدم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شدم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شدی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شدی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شدیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شدیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شدید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شدید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شدند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شدند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاموش شده می شدم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاموش شده می شدی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاموش شده می شد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاموش شده می شدیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاموش شده می شدید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاموش شده می شدند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده ام', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده ام', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده ای', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده ای', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده ', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده ', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده است', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده است', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده ایم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده ایم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده اید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده اید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده اند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده اند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده ام', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده ام', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده ای', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده ای', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده ', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده ', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده است', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده است', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده ایم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده ایم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده اید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده اید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده اند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده اند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاموش شده می شده ام', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاموش شده می شده ای', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاموش شده می شده ', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاموش شده می شده است', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاموش شده می شده ایم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاموش شده می شده اید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاموش شده می شده اند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بودم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده نشده بودم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده شده بودی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده نشده بودی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده شده بود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده نشده بود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده شده بودیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده نشده بودیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده شده بودید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده نشده بودید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده شده بودند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده نشده بودند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش شده می شده بودم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بودم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بودی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بودی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بودیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بودیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بودید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بودید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بودند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بودند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاموش شده می شده بودم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاموش شده می شده بودی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاموش شده می شده بود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاموش شده می شده بودیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاموش شده می شده بودید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاموش شده می شده بودند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده ام', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده ام', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده ای', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده ای', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده ', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده ', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده است', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده است', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده ایم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده ایم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده اید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده اید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده اند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده اند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده ام', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده ام', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده ای', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده ای', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده ', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده ', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده است', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده است', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده ایم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده ایم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده اید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده اید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده اند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده اند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاموش شده می شده بوده ام', '710', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاموش شده می شده بوده ای', '710', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاموش شده می شده بوده ', '710', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاموش شده می شده بوده است', '710', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاموش شده می شده بوده ایم', '710', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاموش شده می شده بوده اید', '710', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاموش شده می شده بوده اند', '710', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش شده شوم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشوم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده شوی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشوی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده شود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده شویم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشویم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده شوید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشوید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده شوند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشوند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده می شوم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شوم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شوی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شوی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شویم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شویم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شوید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شوید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شوند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شوند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خاموش شده می شوم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خاموش شده می شوی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خاموش شده می شود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خاموش شده می شویم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خاموش شده می شوید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خاموش شده می شوند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش شده خواهم شد', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نخواهم شد', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده خواهی شد', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نخواهی شد', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده خواهد شد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نخواهد شد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده خواهیم شد', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نخواهیم شد', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده خواهید شد', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نخواهید شد', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده خواهند شد', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نخواهند شد', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده بشوم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشوم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده بشوی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشوی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده بشود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده بشویم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشویم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده بشوید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشوید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده بشوند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشوند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده شده باشم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده باشم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده باشی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده باشی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده باشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده باشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده باشیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده باشیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده باشید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده باشید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده باشند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده باشند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده باشم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده باشم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده باشی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده باشی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده باشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده باشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده باشیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده باشیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده باشید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده باشید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده باشند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده باشند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده باشم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده باشم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده باشی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده باشی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده باشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده باشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده باشیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده باشیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده باشید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده باشید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده باشند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده باشند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده باشم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده باشم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده باشی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده باشی', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده باشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده باشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده باشیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده باشیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده باشید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده باشید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده می شده بوده باشند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده نمی شده بوده باشند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش شده بشوم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشوم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده بشو', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشو', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده بشود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشود', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده بشویم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشویم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده بشوید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشوید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده بشوند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده نشوند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش شده شده باشم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده باشم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده باش', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده باش', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده باشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده باشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده باشیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده باشیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده باشید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده باشید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده باشند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده باشند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده باشم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده باشم', '710', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده باش', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده باش', '710', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده باشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده باشد', '710', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده باشیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده باشیم', '710', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده باشید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده باشید', '710', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده شده بوده باشند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش شده نشده بوده باشند', '710', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شدم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشدم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده شدی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشدی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده شد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده شدیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشدیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده شدید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشدید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده شدند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشدند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده می شدم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شدم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شدی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شدی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شدیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شدیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شدید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شدید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شدند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شدند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاموش کرده می شدم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاموش کرده می شدی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاموش کرده می شد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاموش کرده می شدیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاموش کرده می شدید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاموش کرده می شدند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده ام', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده ام', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده ای', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده ای', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده ', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده ', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده است', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده است', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده ایم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده ایم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده اید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده اید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده اند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده اند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده ام', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده ام', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده ای', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده ای', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده ', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده ', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده است', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده است', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده ایم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده ایم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده اید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده اید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده اند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده اند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاموش کرده می شده ام', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاموش کرده می شده ای', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاموش کرده می شده ', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاموش کرده می شده است', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاموش کرده می شده ایم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاموش کرده می شده اید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاموش کرده می شده اند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بودم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بودم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده شده بودی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بودی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده شده بود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده شده بودیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بودیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده شده بودید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بودید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده شده بودند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بودند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بودم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بودم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بودی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بودی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بودیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بودیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بودید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بودید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بودند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بودند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خاموش کرده می شده بودم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خاموش کرده می شده بودی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خاموش کرده می شده بود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خاموش کرده می شده بودیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خاموش کرده می شده بودید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خاموش کرده می شده بودند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده ام', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده ام', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده ای', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده ای', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده ', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده ', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده است', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده است', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده ایم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده ایم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده اید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده اید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده اند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده اند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده ام', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده ام', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده ای', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده ای', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده ', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده ', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده است', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده است', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده ایم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده ایم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده اید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده اید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده اند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده اند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خاموش کرده می شده بوده ام', '711', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خاموش کرده می شده بوده ای', '711', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خاموش کرده می شده بوده ', '711', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خاموش کرده می شده بوده است', '711', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خاموش کرده می شده بوده ایم', '711', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خاموش کرده می شده بوده اید', '711', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خاموش کرده می شده بوده اند', '711', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شوم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشوم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده شوی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشوی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده شود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده شویم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشویم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده شوید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشوید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده شوند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشوند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده می شوم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شوم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شوی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شوی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شویم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شویم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شوید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شوید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شوند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شوند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خاموش کرده می شوم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خاموش کرده می شوی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خاموش کرده می شود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خاموش کرده می شویم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خاموش کرده می شوید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خاموش کرده می شوند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خاموش کرده خواهم شد', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نخواهم شد', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده خواهی شد', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نخواهی شد', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده خواهد شد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نخواهد شد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده خواهیم شد', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نخواهیم شد', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده خواهید شد', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نخواهید شد', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده خواهند شد', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نخواهند شد', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده بشوم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشوم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده بشوی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشوی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده بشود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده بشویم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشویم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده بشوید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشوید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده بشوند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشوند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده شده باشم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده باشم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده باشی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده باشی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده باشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده باشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده باشیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده باشیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده باشید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده باشید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده باشند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده باشند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده باشم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده باشم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده باشی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده باشی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده باشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده باشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده باشیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده باشیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده باشید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده باشید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده باشند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده باشند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده باشم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده باشم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده باشی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده باشی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده باشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده باشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده باشیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده باشیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده باشید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده باشید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده باشند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده باشند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده باشم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده باشم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده باشی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده باشی', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده باشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده باشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده باشیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده باشیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده باشید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده باشید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده می شده بوده باشند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نمی شده بوده باشند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خاموش کرده بشوم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشوم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده بشو', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشو', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده بشود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشود', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده بشویم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشویم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده بشوید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشوید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده بشوند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده نشوند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خاموش کرده شده باشم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده باشم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده باش', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده باش', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده باشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده باشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده باشیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده باشیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده باشید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده باشید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده باشند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده باشند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده باشم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده باشم', '711', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده باش', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده باش', '711', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده باشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده باشد', '711', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده باشیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده باشیم', '711', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده باشید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده باشید', '711', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده شده بوده باشند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خاموش کرده نشده بوده باشند', '711', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شدم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشدم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته شدی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشدی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته شد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته شدیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشدیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته شدید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشدید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته شدند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشدند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته می شدم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شدم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شدی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شدی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شدیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شدیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شدید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شدید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شدند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شدند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خبر داشته می شدم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خبر داشته می شدی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خبر داشته می شد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خبر داشته می شدیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خبر داشته می شدید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خبر داشته می شدند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده ام', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده ام', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده ای', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده ای', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده ', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده ', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده است', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده است', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده ایم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده ایم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده اید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده اید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده اند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده اند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده ام', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده ام', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده ای', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده ای', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده ', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده ', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده است', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده است', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده ایم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده ایم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده اید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده اید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده اند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده اند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خبر داشته می شده ام', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خبر داشته می شده ای', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خبر داشته می شده ', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خبر داشته می شده است', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خبر داشته می شده ایم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خبر داشته می شده اید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خبر داشته می شده اند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بودم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته نشده بودم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته شده بودی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته نشده بودی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته شده بود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته نشده بود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته شده بودیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته نشده بودیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته شده بودید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته نشده بودید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته شده بودند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته نشده بودند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خبر داشته می شده بودم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بودم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بودی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بودی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بودیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بودیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بودید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بودید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بودند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بودند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خبر داشته می شده بودم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خبر داشته می شده بودی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خبر داشته می شده بود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خبر داشته می شده بودیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خبر داشته می شده بودید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خبر داشته می شده بودند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده ام', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده ام', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده ای', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده ای', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده ', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده ', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده است', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده است', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده ایم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده ایم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده اید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده اید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده اند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده اند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده ام', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده ام', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده ای', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده ای', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده ', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده ', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده است', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده است', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده ایم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده ایم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده اید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده اید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده اند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده اند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خبر داشته می شده بوده ام', '712', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خبر داشته می شده بوده ای', '712', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خبر داشته می شده بوده ', '712', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خبر داشته می شده بوده است', '712', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خبر داشته می شده بوده ایم', '712', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خبر داشته می شده بوده اید', '712', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خبر داشته می شده بوده اند', '712', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خبر داشته شوم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشوم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته شوی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشوی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته شود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته شویم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشویم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته شوید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشوید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته شوند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشوند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته می شوم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شوم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شوی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شوی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شویم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شویم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شوید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شوید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شوند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شوند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خبر داشته می شوم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خبر داشته می شوی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خبر داشته می شود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خبر داشته می شویم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خبر داشته می شوید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خبر داشته می شوند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خبر داشته خواهم شد', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نخواهم شد', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته خواهی شد', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نخواهی شد', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته خواهد شد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نخواهد شد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته خواهیم شد', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نخواهیم شد', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته خواهید شد', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نخواهید شد', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته خواهند شد', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نخواهند شد', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته بشوم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشوم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته بشوی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشوی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته بشود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته بشویم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشویم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته بشوید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشوید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته بشوند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشوند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته شده باشم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده باشم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده باشی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده باشی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده باشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده باشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده باشیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده باشیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده باشید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده باشید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده باشند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده باشند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده باشم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده باشم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده باشی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده باشی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده باشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده باشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده باشیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده باشیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده باشید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده باشید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده باشند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده باشند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده باشم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده باشم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده باشی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده باشی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده باشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده باشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده باشیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده باشیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده باشید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده باشید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده باشند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده باشند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده باشم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده باشم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده باشی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده باشی', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده باشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده باشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده باشیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده باشیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده باشید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده باشید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته می شده بوده باشند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته نمی شده بوده باشند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خبر داشته بشوم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشوم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته بشو', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشو', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته بشود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشود', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته بشویم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشویم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته بشوید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشوید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته بشوند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته نشوند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خبر داشته شده باشم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده باشم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده باش', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده باش', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده باشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده باشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده باشیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده باشیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده باشید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده باشید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده باشند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده باشند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده باشم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده باشم', '712', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده باش', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده باش', '712', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده باشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده باشد', '712', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده باشیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده باشیم', '712', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده باشید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده باشید', '712', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته شده بوده باشند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خبر داشته نشده بوده باشند', '712', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شدم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشدم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده شدی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشدی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده شد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده شدیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشدیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده شدید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشدید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده شدند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشدند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده می شدم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شدم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شدی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شدی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شدیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شدیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شدید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شدید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شدند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شدند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ختنه کرده می شدم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ختنه کرده می شدی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ختنه کرده می شد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ختنه کرده می شدیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ختنه کرده می شدید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ختنه کرده می شدند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده ام', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده ام', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده ای', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده ای', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده ', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده ', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده است', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده است', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده ایم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده ایم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده اید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده اید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده اند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده اند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده ام', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده ام', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده ای', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده ای', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده ', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده ', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده است', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده است', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده ایم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده ایم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده اید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده اید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده اند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده اند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ختنه کرده می شده ام', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ختنه کرده می شده ای', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ختنه کرده می شده ', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ختنه کرده می شده است', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ختنه کرده می شده ایم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ختنه کرده می شده اید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ختنه کرده می شده اند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بودم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بودم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده شده بودی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بودی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده شده بود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده شده بودیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بودیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده شده بودید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بودید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده شده بودند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بودند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بودم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بودم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بودی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بودی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بودیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بودیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بودید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بودید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بودند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بودند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ختنه کرده می شده بودم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ختنه کرده می شده بودی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ختنه کرده می شده بود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ختنه کرده می شده بودیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ختنه کرده می شده بودید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ختنه کرده می شده بودند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده ام', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده ام', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده ای', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده ای', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده ', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده ', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده است', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده است', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده ایم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده ایم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده اید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده اید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده اند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده اند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده ام', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده ام', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده ای', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده ای', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده ', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده ', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده است', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده است', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده ایم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده ایم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده اید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده اید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده اند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده اند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ختنه کرده می شده بوده ام', '713', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ختنه کرده می شده بوده ای', '713', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ختنه کرده می شده بوده ', '713', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ختنه کرده می شده بوده است', '713', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ختنه کرده می شده بوده ایم', '713', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ختنه کرده می شده بوده اید', '713', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ختنه کرده می شده بوده اند', '713', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شوم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشوم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده شوی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشوی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده شود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده شویم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشویم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده شوید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشوید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده شوند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشوند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده می شوم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شوم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شوی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شوی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شویم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شویم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شوید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شوید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شوند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شوند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ختنه کرده می شوم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ختنه کرده می شوی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ختنه کرده می شود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ختنه کرده می شویم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ختنه کرده می شوید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ختنه کرده می شوند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ختنه کرده خواهم شد', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نخواهم شد', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده خواهی شد', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نخواهی شد', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده خواهد شد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نخواهد شد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده خواهیم شد', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نخواهیم شد', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده خواهید شد', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نخواهید شد', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده خواهند شد', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نخواهند شد', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده بشوم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشوم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده بشوی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشوی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده بشود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده بشویم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشویم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده بشوید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشوید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده بشوند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشوند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده شده باشم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده باشم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده باشی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده باشی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده باشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده باشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده باشیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده باشیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده باشید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده باشید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده باشند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده باشند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده باشم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده باشم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده باشی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده باشی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده باشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده باشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده باشیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده باشیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده باشید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده باشید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده باشند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده باشند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده باشم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده باشم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده باشی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده باشی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده باشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده باشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده باشیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده باشیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده باشید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده باشید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده باشند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده باشند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده باشم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده باشم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده باشی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده باشی', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده باشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده باشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده باشیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده باشیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده باشید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده باشید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده می شده بوده باشند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نمی شده بوده باشند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ختنه کرده بشوم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشوم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده بشو', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشو', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده بشود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشود', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده بشویم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشویم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده بشوید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشوید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده بشوند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده نشوند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ختنه کرده شده باشم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده باشم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده باش', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده باش', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده باشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده باشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده باشیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده باشیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده باشید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده باشید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده باشند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده باشند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده باشم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده باشم', '713', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده باش', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده باش', '713', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده باشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده باشد', '713', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده باشیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده باشیم', '713', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده باشید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده باشید', '713', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده شده بوده باشند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ختنه کرده نشده بوده باشند', '713', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شدم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشدم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده شدی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشدی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده شد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده شدیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشدیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده شدید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشدید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده شدند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشدند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شدم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شدم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شدی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شدی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شدیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شدیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شدید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شدید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شدند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شدند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خجالت کشیده می شدم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خجالت کشیده می شدی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خجالت کشیده می شد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خجالت کشیده می شدیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خجالت کشیده می شدید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خجالت کشیده می شدند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده ام', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده ام', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده ای', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده ای', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده ', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده ', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده است', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده است', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده ایم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده ایم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده اید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده اید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده اند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده اند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده ام', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده ام', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده ای', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده ای', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده ', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده ', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده است', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده است', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده ایم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده ایم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده اید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده اید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده اند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده اند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خجالت کشیده می شده ام', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خجالت کشیده می شده ای', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خجالت کشیده می شده ', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خجالت کشیده می شده است', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خجالت کشیده می شده ایم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خجالت کشیده می شده اید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خجالت کشیده می شده اند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بودم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بودم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بودی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بودی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بودیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بودیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بودید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بودید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بودند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بودند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بودم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بودم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بودی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بودی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بودیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بودیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بودید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بودید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بودند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بودند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خجالت کشیده می شده بودم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خجالت کشیده می شده بودی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خجالت کشیده می شده بود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خجالت کشیده می شده بودیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خجالت کشیده می شده بودید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خجالت کشیده می شده بودند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده ام', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده ام', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده ای', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده ای', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده ', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده ', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده است', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده است', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده ایم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده ایم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده اید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده اید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده اند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده اند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده ام', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده ام', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده ای', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده ای', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده ', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده ', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده است', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده است', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده ایم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده ایم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده اید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده اید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده اند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده اند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خجالت کشیده می شده بوده ام', '714', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خجالت کشیده می شده بوده ای', '714', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خجالت کشیده می شده بوده ', '714', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خجالت کشیده می شده بوده است', '714', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خجالت کشیده می شده بوده ایم', '714', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خجالت کشیده می شده بوده اید', '714', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خجالت کشیده می شده بوده اند', '714', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شوم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشوم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده شوی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشوی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده شود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده شویم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشویم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده شوید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشوید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده شوند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشوند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شوم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شوم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شوی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شوی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شویم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شویم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شوید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شوید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شوند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شوند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خجالت کشیده می شوم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خجالت کشیده می شوی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خجالت کشیده می شود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خجالت کشیده می شویم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خجالت کشیده می شوید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خجالت کشیده می شوند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده خواهم شد', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نخواهم شد', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده خواهی شد', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نخواهی شد', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده خواهد شد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نخواهد شد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده خواهیم شد', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نخواهیم شد', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده خواهید شد', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نخواهید شد', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده خواهند شد', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نخواهند شد', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده بشوم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشوم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده بشوی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشوی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده بشود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده بشویم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشویم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده بشوید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشوید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده بشوند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشوند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده باشم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده باشم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده باشی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده باشی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده باشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده باشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده باشیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده باشیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده باشید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده باشید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده باشند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده باشند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده باشم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده باشم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده باشی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده باشی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده باشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده باشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده باشیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده باشیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده باشید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده باشید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده باشند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده باشند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده باشم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده باشم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده باشی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده باشی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده باشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده باشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده باشیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده باشیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده باشید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده باشید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده باشند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده باشند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده باشم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده باشم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده باشی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده باشی', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده باشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده باشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده باشیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده باشیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده باشید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده باشید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده می شده بوده باشند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نمی شده بوده باشند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده بشوم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشوم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده بشو', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشو', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده بشود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشود', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده بشویم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشویم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده بشوید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشوید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده بشوند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشوند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده باشم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده باشم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده باش', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده باش', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده باشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده باشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده باشیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده باشیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده باشید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده باشید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده باشند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده باشند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده باشم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده باشم', '714', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده باش', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده باش', '714', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده باشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده باشد', '714', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده باشیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده باشیم', '714', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده باشید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده باشید', '714', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده شده بوده باشند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خجالت کشیده نشده بوده باشند', '714', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شدم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشدم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شدی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشدی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شدیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشدیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شدید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشدید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شدند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشدند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شدم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شدم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شدی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شدی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شدیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شدیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شدید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شدید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شدند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شدند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خدا حافظی کرده می شدم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خدا حافظی کرده می شدی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خدا حافظی کرده می شد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خدا حافظی کرده می شدیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خدا حافظی کرده می شدید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خدا حافظی کرده می شدند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده ام', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده ام', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده ای', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده ای', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده ', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده ', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده است', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده است', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده ایم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده ایم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده اید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده اید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده اند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده اند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده ام', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده ام', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده ای', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده ای', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده ', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده ', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده است', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده است', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده ایم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده ایم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده اید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده اید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده اند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده اند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خدا حافظی کرده می شده ام', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خدا حافظی کرده می شده ای', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خدا حافظی کرده می شده ', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خدا حافظی کرده می شده است', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خدا حافظی کرده می شده ایم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خدا حافظی کرده می شده اید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خدا حافظی کرده می شده اند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بودم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بودم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بودی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بودی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بودیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بودیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بودید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بودید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بودند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بودند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بودم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بودم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بودی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بودی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بودیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بودیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بودید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بودید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بودند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بودند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خدا حافظی کرده می شده بودم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خدا حافظی کرده می شده بودی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خدا حافظی کرده می شده بود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خدا حافظی کرده می شده بودیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خدا حافظی کرده می شده بودید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خدا حافظی کرده می شده بودند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده ام', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده ام', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده ای', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده ای', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده ', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده ', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده است', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده است', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده ایم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده ایم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده اید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده اید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده اند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده اند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده ام', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده ام', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده ای', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده ای', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده ', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده ', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده است', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده است', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده ایم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده ایم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده اید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده اید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده اند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده اند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خدا حافظی کرده می شده بوده ام', '715', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خدا حافظی کرده می شده بوده ای', '715', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خدا حافظی کرده می شده بوده ', '715', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خدا حافظی کرده می شده بوده است', '715', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خدا حافظی کرده می شده بوده ایم', '715', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خدا حافظی کرده می شده بوده اید', '715', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خدا حافظی کرده می شده بوده اند', '715', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شوم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشوم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شوی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشوی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شویم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشویم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شوید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشوید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شوند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشوند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شوم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شوم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شوی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شوی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شویم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شویم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شوید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شوید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شوند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شوند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خدا حافظی کرده می شوم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خدا حافظی کرده می شوی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خدا حافظی کرده می شود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خدا حافظی کرده می شویم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خدا حافظی کرده می شوید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خدا حافظی کرده می شوند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده خواهم شد', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نخواهم شد', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده خواهی شد', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نخواهی شد', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده خواهد شد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نخواهد شد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده خواهیم شد', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نخواهیم شد', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده خواهید شد', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نخواهید شد', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده خواهند شد', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نخواهند شد', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بشوم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشوم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بشوی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشوی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بشود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بشویم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشویم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بشوید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشوید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بشوند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشوند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده باشم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده باشم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده باشی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده باشی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده باشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده باشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده باشیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده باشیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده باشید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده باشید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده باشند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده باشند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده باشم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده باشم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده باشی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده باشی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده باشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده باشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده باشیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده باشیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده باشید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده باشید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده باشند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده باشند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده باشم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده باشم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده باشی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده باشی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده باشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده باشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده باشیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده باشیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده باشید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده باشید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده باشند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده باشند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده باشم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده باشم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده باشی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده باشی', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده باشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده باشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده باشیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده باشیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده باشید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده باشید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده می شده بوده باشند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نمی شده بوده باشند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بشوم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشوم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بشو', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشو', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بشود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشود', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بشویم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشویم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بشوید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشوید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده بشوند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشوند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده باشم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده باشم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده باش', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده باش', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده باشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده باشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده باشیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده باشیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده باشید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده باشید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده باشند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده باشند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده باشم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده باشم', '715', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده باش', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده باش', '715', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده باشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده باشد', '715', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده باشیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده باشیم', '715', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده باشید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده باشید', '715', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده شده بوده باشند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدا حافظی کرده نشده بوده باشند', '715', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شدم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشدم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده شدی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشدی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده شد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده شدیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشدیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده شدید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشدید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده شدند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشدند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شدم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شدم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شدی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شدی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شدیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شدیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شدید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شدید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شدند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شدند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خدافظی کرده می شدم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خدافظی کرده می شدی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خدافظی کرده می شد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خدافظی کرده می شدیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خدافظی کرده می شدید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خدافظی کرده می شدند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده ام', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده ام', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده ای', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده ای', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده ', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده ', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده است', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده است', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده ایم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده ایم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده اید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده اید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده اند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده اند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده ام', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده ام', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده ای', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده ای', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده ', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده ', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده است', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده است', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده ایم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده ایم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده اید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده اید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده اند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده اند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خدافظی کرده می شده ام', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خدافظی کرده می شده ای', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خدافظی کرده می شده ', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خدافظی کرده می شده است', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خدافظی کرده می شده ایم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خدافظی کرده می شده اید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خدافظی کرده می شده اند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بودم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بودم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بودی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بودی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بودیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بودیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بودید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بودید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بودند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بودند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بودم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بودم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بودی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بودی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بودیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بودیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بودید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بودید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بودند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بودند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خدافظی کرده می شده بودم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خدافظی کرده می شده بودی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خدافظی کرده می شده بود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خدافظی کرده می شده بودیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خدافظی کرده می شده بودید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خدافظی کرده می شده بودند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده ام', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده ام', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده ای', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده ای', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده ', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده ', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده است', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده است', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده ایم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده ایم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده اید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده اید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده اند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده اند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده ام', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده ام', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده ای', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده ای', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده ', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده ', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده است', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده است', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده ایم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده ایم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده اید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده اید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده اند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده اند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خدافظی کرده می شده بوده ام', '716', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خدافظی کرده می شده بوده ای', '716', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خدافظی کرده می شده بوده ', '716', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خدافظی کرده می شده بوده است', '716', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خدافظی کرده می شده بوده ایم', '716', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خدافظی کرده می شده بوده اید', '716', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خدافظی کرده می شده بوده اند', '716', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شوم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشوم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده شوی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشوی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده شود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده شویم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشویم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده شوید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشوید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده شوند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشوند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شوم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شوم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شوی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شوی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شویم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شویم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شوید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شوید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شوند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شوند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خدافظی کرده می شوم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خدافظی کرده می شوی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خدافظی کرده می شود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خدافظی کرده می شویم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خدافظی کرده می شوید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خدافظی کرده می شوند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده خواهم شد', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نخواهم شد', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده خواهی شد', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نخواهی شد', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده خواهد شد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نخواهد شد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده خواهیم شد', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نخواهیم شد', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده خواهید شد', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نخواهید شد', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده خواهند شد', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نخواهند شد', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده بشوم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشوم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده بشوی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشوی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده بشود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده بشویم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشویم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده بشوید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشوید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده بشوند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشوند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده باشم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده باشم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده باشی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده باشی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده باشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده باشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده باشیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده باشیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده باشید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده باشید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده باشند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده باشند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده باشم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده باشم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده باشی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده باشی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده باشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده باشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده باشیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده باشیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده باشید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده باشید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده باشند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده باشند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده باشم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده باشم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده باشی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده باشی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده باشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده باشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده باشیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده باشیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده باشید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده باشید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده باشند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده باشند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده باشم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده باشم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده باشی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده باشی', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده باشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده باشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده باشیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده باشیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده باشید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده باشید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده می شده بوده باشند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نمی شده بوده باشند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده بشوم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشوم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده بشو', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشو', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده بشود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشود', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده بشویم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشویم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده بشوید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشوید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده بشوند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشوند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده باشم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده باشم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده باش', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده باش', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده باشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده باشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده باشیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده باشیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده باشید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده باشید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده باشند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده باشند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده باشم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده باشم', '716', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده باش', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده باش', '716', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده باشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده باشد', '716', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده باشیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده باشیم', '716', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده باشید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده باشید', '716', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده شده بوده باشند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خدافظی کرده نشده بوده باشند', '716', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شدم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشدم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده شدی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشدی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده شد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده شدیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشدیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده شدید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشدید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده شدند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشدند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده می شدم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شدم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شدی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شدی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شدیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شدیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شدید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شدید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شدند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شدند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خراش داده می شدم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خراش داده می شدی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خراش داده می شد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خراش داده می شدیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خراش داده می شدید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خراش داده می شدند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراش داده شده ام', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده ام', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده ای', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده ای', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده ', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده ', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده است', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده است', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده ایم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده ایم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده اید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده اید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده اند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده اند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده ام', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده ام', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده ای', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده ای', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده ', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده ', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده است', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده است', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده ایم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده ایم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده اید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده اید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده اند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده اند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خراش داده می شده ام', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خراش داده می شده ای', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خراش داده می شده ', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خراش داده می شده است', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خراش داده می شده ایم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خراش داده می شده اید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خراش داده می شده اند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بودم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده نشده بودم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده شده بودی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده نشده بودی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده شده بود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده نشده بود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده شده بودیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده نشده بودیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده شده بودید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده نشده بودید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده شده بودند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده نشده بودند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراش داده می شده بودم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بودم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بودی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بودی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بودیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بودیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بودید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بودید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بودند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بودند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خراش داده می شده بودم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خراش داده می شده بودی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خراش داده می شده بود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خراش داده می شده بودیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خراش داده می شده بودید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خراش داده می شده بودند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده ام', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده ام', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده ای', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده ای', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده ', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده ', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده است', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده است', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده ایم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده ایم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده اید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده اید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده اند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده اند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده ام', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده ام', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده ای', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده ای', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده ', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده ', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده است', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده است', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده ایم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده ایم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده اید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده اید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده اند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده اند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خراش داده می شده بوده ام', '717', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خراش داده می شده بوده ای', '717', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خراش داده می شده بوده ', '717', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خراش داده می شده بوده است', '717', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خراش داده می شده بوده ایم', '717', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خراش داده می شده بوده اید', '717', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خراش داده می شده بوده اند', '717', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراش داده شوم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشوم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده شوی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشوی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده شود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده شویم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشویم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده شوید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشوید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده شوند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشوند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده می شوم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شوم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شوی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شوی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شویم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شویم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شوید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شوید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شوند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شوند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خراش داده می شوم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خراش داده می شوی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خراش داده می شود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خراش داده می شویم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خراش داده می شوید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خراش داده می شوند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراش داده خواهم شد', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نخواهم شد', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده خواهی شد', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نخواهی شد', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده خواهد شد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نخواهد شد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده خواهیم شد', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نخواهیم شد', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده خواهید شد', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نخواهید شد', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده خواهند شد', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نخواهند شد', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده بشوم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشوم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده بشوی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشوی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده بشود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده بشویم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشویم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده بشوید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشوید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده بشوند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشوند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده شده باشم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده باشم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده باشی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده باشی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده باشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده باشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده باشیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده باشیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده باشید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده باشید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده باشند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده باشند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده باشم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده باشم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده باشی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده باشی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده باشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده باشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده باشیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده باشیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده باشید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده باشید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده باشند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده باشند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده باشم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده باشم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده باشی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده باشی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده باشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده باشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده باشیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده باشیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده باشید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده باشید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده باشند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده باشند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده باشم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده باشم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده باشی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده باشی', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده باشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده باشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده باشیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده باشیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده باشید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده باشید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده می شده بوده باشند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده نمی شده بوده باشند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراش داده بشوم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشوم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده بشو', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشو', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده بشود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشود', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده بشویم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشویم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده بشوید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشوید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده بشوند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده نشوند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراش داده شده باشم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده باشم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده باش', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده باش', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده باشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده باشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده باشیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده باشیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده باشید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده باشید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده باشند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده باشند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده باشم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده باشم', '717', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده باش', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده باش', '717', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده باشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده باشد', '717', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده باشیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده باشیم', '717', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده باشید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده باشید', '717', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده شده بوده باشند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراش داده نشده بوده باشند', '717', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شدم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشدم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده شدی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشدی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده شد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده شدیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشدیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده شدید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشدید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده شدند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشدند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده می شدم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شدم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شدی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شدی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شدیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شدیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شدید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شدید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شدند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شدند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خراطی کرده می شدم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خراطی کرده می شدی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خراطی کرده می شد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خراطی کرده می شدیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خراطی کرده می شدید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خراطی کرده می شدند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده ام', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده ام', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده ای', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده ای', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده ', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده ', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده است', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده است', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده ایم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده ایم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده اید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده اید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده اند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده اند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده ام', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده ام', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده ای', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده ای', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده ', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده ', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده است', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده است', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده ایم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده ایم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده اید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده اید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده اند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده اند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خراطی کرده می شده ام', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خراطی کرده می شده ای', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خراطی کرده می شده ', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خراطی کرده می شده است', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خراطی کرده می شده ایم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خراطی کرده می شده اید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خراطی کرده می شده اند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بودم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بودم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده شده بودی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بودی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده شده بود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده شده بودیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بودیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده شده بودید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بودید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده شده بودند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بودند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بودم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بودم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بودی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بودی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بودیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بودیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بودید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بودید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بودند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بودند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خراطی کرده می شده بودم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خراطی کرده می شده بودی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خراطی کرده می شده بود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خراطی کرده می شده بودیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خراطی کرده می شده بودید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خراطی کرده می شده بودند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده ام', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده ام', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده ای', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده ای', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده ', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده ', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده است', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده است', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده ایم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده ایم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده اید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده اید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده اند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده اند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده ام', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده ام', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده ای', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده ای', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده ', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده ', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده است', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده است', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده ایم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده ایم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده اید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده اید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده اند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده اند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خراطی کرده می شده بوده ام', '718', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خراطی کرده می شده بوده ای', '718', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خراطی کرده می شده بوده ', '718', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خراطی کرده می شده بوده است', '718', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خراطی کرده می شده بوده ایم', '718', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خراطی کرده می شده بوده اید', '718', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خراطی کرده می شده بوده اند', '718', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شوم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشوم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده شوی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشوی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده شود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده شویم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشویم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده شوید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشوید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده شوند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشوند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده می شوم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شوم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شوی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شوی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شویم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شویم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شوید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شوید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شوند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شوند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خراطی کرده می شوم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خراطی کرده می شوی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خراطی کرده می شود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خراطی کرده می شویم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خراطی کرده می شوید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خراطی کرده می شوند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خراطی کرده خواهم شد', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نخواهم شد', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده خواهی شد', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نخواهی شد', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده خواهد شد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نخواهد شد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده خواهیم شد', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نخواهیم شد', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده خواهید شد', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نخواهید شد', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده خواهند شد', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نخواهند شد', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده بشوم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشوم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده بشوی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشوی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده بشود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده بشویم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشویم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده بشوید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشوید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده بشوند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشوند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده شده باشم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده باشم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده باشی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده باشی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده باشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده باشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده باشیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده باشیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده باشید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده باشید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده باشند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده باشند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده باشم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده باشم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده باشی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده باشی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده باشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده باشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده باشیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده باشیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده باشید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده باشید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده باشند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده باشند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده باشم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده باشم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده باشی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده باشی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده باشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده باشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده باشیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده باشیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده باشید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده باشید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده باشند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده باشند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده باشم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده باشم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده باشی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده باشی', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده باشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده باشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده باشیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده باشیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده باشید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده باشید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده می شده بوده باشند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نمی شده بوده باشند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خراطی کرده بشوم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشوم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده بشو', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشو', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده بشود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشود', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده بشویم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشویم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده بشوید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشوید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده بشوند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده نشوند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خراطی کرده شده باشم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده باشم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده باش', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده باش', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده باشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده باشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده باشیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده باشیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده باشید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده باشید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده باشند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده باشند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده باشم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده باشم', '718', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده باش', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده باش', '718', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده باشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده باشد', '718', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده باشیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده باشیم', '718', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده باشید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده باشید', '718', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده شده بوده باشند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خراطی کرده نشده بوده باشند', '718', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شدم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشدم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده شدی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشدی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده شد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده شدیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشدیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده شدید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشدید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده شدند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشدند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده می شدم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شدم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شدی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شدی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شدیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شدیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شدید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شدید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شدند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شدند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خرخر کرده می شدم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خرخر کرده می شدی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خرخر کرده می شد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خرخر کرده می شدیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خرخر کرده می شدید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خرخر کرده می شدند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده ام', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده ام', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده ای', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده ای', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده ', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده ', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده است', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده است', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده ایم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده ایم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده اید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده اید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده اند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده اند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده ام', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده ام', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده ای', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده ای', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده ', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده ', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده است', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده است', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده ایم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده ایم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده اید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده اید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده اند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده اند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خرخر کرده می شده ام', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خرخر کرده می شده ای', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خرخر کرده می شده ', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خرخر کرده می شده است', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خرخر کرده می شده ایم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خرخر کرده می شده اید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خرخر کرده می شده اند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بودم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بودم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده شده بودی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بودی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده شده بود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده شده بودیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بودیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده شده بودید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بودید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده شده بودند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بودند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بودم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بودم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بودی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بودی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بودیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بودیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بودید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بودید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بودند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بودند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خرخر کرده می شده بودم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خرخر کرده می شده بودی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خرخر کرده می شده بود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خرخر کرده می شده بودیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خرخر کرده می شده بودید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خرخر کرده می شده بودند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده ام', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده ام', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده ای', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده ای', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده ', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده ', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده است', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده است', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده ایم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده ایم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده اید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده اید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده اند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده اند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده ام', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده ام', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده ای', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده ای', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده ', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده ', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده است', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده است', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده ایم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده ایم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده اید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده اید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده اند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده اند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خرخر کرده می شده بوده ام', '719', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خرخر کرده می شده بوده ای', '719', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خرخر کرده می شده بوده ', '719', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خرخر کرده می شده بوده است', '719', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خرخر کرده می شده بوده ایم', '719', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خرخر کرده می شده بوده اید', '719', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خرخر کرده می شده بوده اند', '719', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شوم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشوم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده شوی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشوی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده شود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده شویم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشویم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده شوید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشوید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده شوند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشوند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده می شوم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شوم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شوی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شوی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شویم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شویم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شوید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شوید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شوند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شوند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خرخر کرده می شوم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خرخر کرده می شوی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خرخر کرده می شود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خرخر کرده می شویم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خرخر کرده می شوید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خرخر کرده می شوند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرخر کرده خواهم شد', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نخواهم شد', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده خواهی شد', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نخواهی شد', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده خواهد شد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نخواهد شد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده خواهیم شد', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نخواهیم شد', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده خواهید شد', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نخواهید شد', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده خواهند شد', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نخواهند شد', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده بشوم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشوم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده بشوی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشوی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده بشود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده بشویم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشویم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده بشوید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشوید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده بشوند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشوند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده شده باشم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده باشم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده باشی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده باشی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده باشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده باشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده باشیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده باشیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده باشید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده باشید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده باشند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده باشند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده باشم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده باشم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده باشی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده باشی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده باشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده باشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده باشیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده باشیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده باشید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده باشید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده باشند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده باشند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده باشم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده باشم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده باشی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده باشی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده باشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده باشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده باشیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده باشیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده باشید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده باشید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده باشند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده باشند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده باشم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده باشم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده باشی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده باشی', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده باشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده باشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده باشیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده باشیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده باشید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده باشید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده می شده بوده باشند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نمی شده بوده باشند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرخر کرده بشوم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشوم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده بشو', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشو', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده بشود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشود', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده بشویم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشویم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده بشوید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشوید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده بشوند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده نشوند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرخر کرده شده باشم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده باشم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده باش', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده باش', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده باشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده باشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده باشیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده باشیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده باشید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده باشید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده باشند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده باشند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده باشم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده باشم', '719', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده باش', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده باش', '719', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده باشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده باشد', '719', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده باشیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده باشیم', '719', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده باشید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده باشید', '719', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده شده بوده باشند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرخر کرده نشده بوده باشند', '719', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شدم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشدم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده شدی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشدی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده شد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده شدیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشدیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده شدید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشدید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده شدند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشدند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده می شدم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شدم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شدی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شدی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شدیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شدیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شدید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شدید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شدند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شدند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خرید کرده می شدم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خرید کرده می شدی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خرید کرده می شد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خرید کرده می شدیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خرید کرده می شدید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خرید کرده می شدند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده ام', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده ام', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده ای', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده ای', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده ', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده ', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده است', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده است', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده ایم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده ایم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده اید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده اید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده اند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده اند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده ام', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده ام', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده ای', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده ای', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده ', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده ', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده است', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده است', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده ایم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده ایم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده اید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده اید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده اند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده اند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خرید کرده می شده ام', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خرید کرده می شده ای', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خرید کرده می شده ', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خرید کرده می شده است', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خرید کرده می شده ایم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خرید کرده می شده اید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خرید کرده می شده اند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بودم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده نشده بودم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده شده بودی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده نشده بودی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده شده بود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده نشده بود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده شده بودیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده نشده بودیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده شده بودید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده نشده بودید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده شده بودند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده نشده بودند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خرید کرده می شده بودم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بودم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بودی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بودی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بودیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بودیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بودید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بودید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بودند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بودند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خرید کرده می شده بودم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خرید کرده می شده بودی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خرید کرده می شده بود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خرید کرده می شده بودیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خرید کرده می شده بودید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خرید کرده می شده بودند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده ام', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده ام', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده ای', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده ای', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده ', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده ', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده است', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده است', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده ایم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده ایم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده اید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده اید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده اند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده اند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده ام', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده ام', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده ای', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده ای', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده ', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده ', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده است', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده است', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده ایم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده ایم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده اید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده اید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده اند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده اند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خرید کرده می شده بوده ام', '720', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خرید کرده می شده بوده ای', '720', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خرید کرده می شده بوده ', '720', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خرید کرده می شده بوده است', '720', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خرید کرده می شده بوده ایم', '720', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خرید کرده می شده بوده اید', '720', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خرید کرده می شده بوده اند', '720', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرید کرده شوم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشوم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده شوی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشوی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده شود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده شویم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشویم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده شوید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشوید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده شوند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشوند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده می شوم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شوم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شوی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شوی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شویم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شویم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شوید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شوید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شوند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شوند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خرید کرده می شوم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خرید کرده می شوی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خرید کرده می شود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خرید کرده می شویم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خرید کرده می شوید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خرید کرده می شوند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خرید کرده خواهم شد', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نخواهم شد', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده خواهی شد', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نخواهی شد', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده خواهد شد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نخواهد شد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده خواهیم شد', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نخواهیم شد', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده خواهید شد', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نخواهید شد', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده خواهند شد', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نخواهند شد', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده بشوم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشوم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده بشوی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشوی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده بشود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده بشویم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشویم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده بشوید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشوید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده بشوند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشوند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده شده باشم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده باشم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده باشی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده باشی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده باشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده باشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده باشیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده باشیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده باشید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده باشید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده باشند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده باشند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده باشم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده باشم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده باشی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده باشی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده باشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده باشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده باشیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده باشیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده باشید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده باشید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده باشند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده باشند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده باشم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده باشم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده باشی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده باشی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده باشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده باشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده باشیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده باشیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده باشید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده باشید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده باشند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده باشند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده باشم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده باشم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده باشی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده باشی', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده باشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده باشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده باشیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده باشیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده باشید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده باشید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده می شده بوده باشند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده نمی شده بوده باشند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خرید کرده بشوم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشوم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده بشو', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشو', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده بشود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشود', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده بشویم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشویم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده بشوید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشوید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده بشوند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده نشوند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خرید کرده شده باشم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده باشم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده باش', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده باش', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده باشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده باشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده باشیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده باشیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده باشید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده باشید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده باشند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده باشند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده باشم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده باشم', '720', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده باش', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده باش', '720', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده باشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده باشد', '720', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده باشیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده باشیم', '720', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده باشید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده باشید', '720', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده شده بوده باشند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خرید کرده نشده بوده باشند', '720', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شدم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشدم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده شدی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشدی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده شد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده شدیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشدیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده شدید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشدید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده شدند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشدند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده می شدم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شدم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شدی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شدی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شدیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شدیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شدید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شدید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شدند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شدند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خریداری کرده می شدم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خریداری کرده می شدی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خریداری کرده می شد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خریداری کرده می شدیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خریداری کرده می شدید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خریداری کرده می شدند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده ام', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده ام', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده ای', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده ای', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده ', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده ', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده است', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده است', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده ایم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده ایم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده اید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده اید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده اند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده اند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده ام', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده ام', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده ای', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده ای', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده ', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده ', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده است', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده است', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده ایم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده ایم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده اید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده اید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده اند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده اند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خریداری کرده می شده ام', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خریداری کرده می شده ای', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خریداری کرده می شده ', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خریداری کرده می شده است', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خریداری کرده می شده ایم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خریداری کرده می شده اید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خریداری کرده می شده اند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بودم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بودم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده شده بودی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بودی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده شده بود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده شده بودیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بودیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده شده بودید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بودید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده شده بودند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بودند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بودم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بودم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بودی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بودی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بودیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بودیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بودید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بودید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بودند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بودند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خریداری کرده می شده بودم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خریداری کرده می شده بودی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خریداری کرده می شده بود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خریداری کرده می شده بودیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خریداری کرده می شده بودید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خریداری کرده می شده بودند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده ام', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده ام', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده ای', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده ای', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده ', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده ', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده است', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده است', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده ایم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده ایم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده اید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده اید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده اند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده اند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده ام', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده ام', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده ای', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده ای', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده ', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده ', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده است', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده است', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده ایم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده ایم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده اید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده اید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده اند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده اند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خریداری کرده می شده بوده ام', '721', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خریداری کرده می شده بوده ای', '721', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خریداری کرده می شده بوده ', '721', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خریداری کرده می شده بوده است', '721', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خریداری کرده می شده بوده ایم', '721', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خریداری کرده می شده بوده اید', '721', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خریداری کرده می شده بوده اند', '721', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شوم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشوم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده شوی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشوی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده شود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده شویم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشویم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده شوید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشوید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده شوند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشوند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده می شوم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شوم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شوی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شوی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شویم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شویم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شوید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شوید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شوند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شوند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خریداری کرده می شوم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خریداری کرده می شوی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خریداری کرده می شود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خریداری کرده می شویم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خریداری کرده می شوید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خریداری کرده می شوند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خریداری کرده خواهم شد', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نخواهم شد', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده خواهی شد', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نخواهی شد', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده خواهد شد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نخواهد شد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده خواهیم شد', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نخواهیم شد', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده خواهید شد', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نخواهید شد', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده خواهند شد', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نخواهند شد', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده بشوم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشوم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده بشوی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشوی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده بشود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده بشویم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشویم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده بشوید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشوید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده بشوند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشوند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده شده باشم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده باشم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده باشی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده باشی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده باشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده باشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده باشیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده باشیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده باشید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده باشید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده باشند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده باشند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده باشم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده باشم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده باشی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده باشی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده باشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده باشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده باشیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده باشیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده باشید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده باشید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده باشند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده باشند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده باشم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده باشم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده باشی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده باشی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده باشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده باشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده باشیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده باشیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده باشید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده باشید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده باشند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده باشند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده باشم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده باشم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده باشی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده باشی', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده باشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده باشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده باشیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده باشیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده باشید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده باشید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده می شده بوده باشند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نمی شده بوده باشند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خریداری کرده بشوم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشوم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده بشو', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشو', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده بشود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشود', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده بشویم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشویم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده بشوید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشوید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده بشوند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده نشوند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خریداری کرده شده باشم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده باشم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده باش', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده باش', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده باشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده باشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده باشیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده باشیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده باشید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده باشید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده باشند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده باشند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده باشم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده باشم', '721', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده باش', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده باش', '721', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده باشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده باشد', '721', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده باشیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده باشیم', '721', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده باشید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده باشید', '721', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده شده بوده باشند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خریداری کرده نشده بوده باشند', '721', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شدم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشدم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده شدی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشدی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده شد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده شدیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشدیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده شدید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشدید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده شدند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشدند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده می شدم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شدم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شدی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شدی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شدیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شدیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شدید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شدید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شدند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شدند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسته بوده می شدم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسته بوده می شدی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسته بوده می شد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسته بوده می شدیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسته بوده می شدید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسته بوده می شدند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده ام', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده ام', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده ای', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده ای', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده ', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده ', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده است', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده است', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده ایم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده ایم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده اید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده اید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده اند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده اند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده ام', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده ام', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده ای', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده ای', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده ', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده ', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده است', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده است', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده ایم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده ایم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده اید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده اید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده اند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده اند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسته بوده می شده ام', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسته بوده می شده ای', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسته بوده می شده ', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسته بوده می شده است', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسته بوده می شده ایم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسته بوده می شده اید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسته بوده می شده اند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بودم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده نشده بودم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده شده بودی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده نشده بودی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده شده بود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده نشده بود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده شده بودیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده نشده بودیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده شده بودید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده نشده بودید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده شده بودند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده نشده بودند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته بوده می شده بودم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بودم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بودی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بودی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بودیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بودیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بودید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بودید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بودند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بودند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسته بوده می شده بودم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسته بوده می شده بودی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسته بوده می شده بود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسته بوده می شده بودیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسته بوده می شده بودید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسته بوده می شده بودند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده ام', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده ام', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده ای', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده ای', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده ', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده ', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده است', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده است', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده ایم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده ایم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده اید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده اید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده اند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده اند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده ام', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده ام', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده ای', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده ای', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده ', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده ', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده است', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده است', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده ایم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده ایم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده اید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده اید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده اند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده اند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسته بوده می شده بوده ام', '722', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسته بوده می شده بوده ای', '722', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسته بوده می شده بوده ', '722', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسته بوده می شده بوده است', '722', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسته بوده می شده بوده ایم', '722', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسته بوده می شده بوده اید', '722', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسته بوده می شده بوده اند', '722', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته بوده شوم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشوم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده شوی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشوی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده شود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده شویم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشویم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده شوید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشوید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده شوند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشوند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده می شوم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شوم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شوی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شوی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شویم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شویم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شوید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شوید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شوند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شوند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خسته بوده می شوم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خسته بوده می شوی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خسته بوده می شود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خسته بوده می شویم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خسته بوده می شوید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خسته بوده می شوند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته بوده خواهم شد', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نخواهم شد', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده خواهی شد', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نخواهی شد', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده خواهد شد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نخواهد شد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده خواهیم شد', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نخواهیم شد', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده خواهید شد', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نخواهید شد', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده خواهند شد', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نخواهند شد', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده بشوم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشوم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده بشوی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشوی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده بشود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده بشویم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشویم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده بشوید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشوید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده بشوند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشوند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده شده باشم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده باشم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده باشی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده باشی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده باشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده باشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده باشیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده باشیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده باشید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده باشید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده باشند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده باشند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده باشم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده باشم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده باشی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده باشی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده باشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده باشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده باشیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده باشیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده باشید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده باشید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده باشند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده باشند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده باشم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده باشم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده باشی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده باشی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده باشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده باشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده باشیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده باشیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده باشید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده باشید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده باشند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده باشند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده باشم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده باشم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده باشی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده باشی', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده باشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده باشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده باشیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده باشیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده باشید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده باشید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده می شده بوده باشند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده نمی شده بوده باشند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته بوده بشوم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشوم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده بشو', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشو', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده بشود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشود', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده بشویم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشویم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده بشوید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشوید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده بشوند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده نشوند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته بوده شده باشم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده باشم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده باش', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده باش', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده باشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده باشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده باشیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده باشیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده باشید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده باشید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده باشند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده باشند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده باشم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده باشم', '722', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده باش', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده باش', '722', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده باشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده باشد', '722', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده باشیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده باشیم', '722', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده باشید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده باشید', '722', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده شده بوده باشند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته بوده نشده بوده باشند', '722', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شدم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشدم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده شدی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشدی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده شد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده شدیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشدیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده شدید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشدید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده شدند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشدند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده می شدم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شدم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شدی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شدی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شدیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شدیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شدید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شدید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شدند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شدند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسته شده می شدم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسته شده می شدی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسته شده می شد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسته شده می شدیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسته شده می شدید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسته شده می شدند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته شده شده ام', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده ام', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده ای', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده ای', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده ', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده ', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده است', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده است', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده ایم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده ایم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده اید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده اید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده اند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده اند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده ام', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده ام', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده ای', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده ای', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده ', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده ', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده است', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده است', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده ایم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده ایم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده اید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده اید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده اند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده اند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسته شده می شده ام', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسته شده می شده ای', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسته شده می شده ', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسته شده می شده است', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسته شده می شده ایم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسته شده می شده اید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسته شده می شده اند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بودم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده نشده بودم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده شده بودی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده نشده بودی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده شده بود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده نشده بود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده شده بودیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده نشده بودیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده شده بودید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده نشده بودید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده شده بودند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده نشده بودند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته شده می شده بودم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بودم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بودی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بودی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بودیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بودیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بودید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بودید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بودند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بودند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسته شده می شده بودم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسته شده می شده بودی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسته شده می شده بود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسته شده می شده بودیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسته شده می شده بودید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسته شده می شده بودند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده ام', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده ام', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده ای', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده ای', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده ', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده ', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده است', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده است', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده ایم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده ایم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده اید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده اید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده اند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده اند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده ام', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده ام', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده ای', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده ای', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده ', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده ', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده است', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده است', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده ایم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده ایم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده اید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده اید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده اند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده اند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسته شده می شده بوده ام', '723', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسته شده می شده بوده ای', '723', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسته شده می شده بوده ', '723', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسته شده می شده بوده است', '723', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسته شده می شده بوده ایم', '723', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسته شده می شده بوده اید', '723', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسته شده می شده بوده اند', '723', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته شده شوم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشوم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده شوی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشوی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده شود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده شویم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشویم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده شوید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشوید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده شوند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشوند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده می شوم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شوم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شوی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شوی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شویم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شویم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شوید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شوید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شوند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شوند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خسته شده می شوم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خسته شده می شوی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خسته شده می شود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خسته شده می شویم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خسته شده می شوید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خسته شده می شوند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته شده خواهم شد', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نخواهم شد', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده خواهی شد', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نخواهی شد', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده خواهد شد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نخواهد شد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده خواهیم شد', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نخواهیم شد', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده خواهید شد', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نخواهید شد', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده خواهند شد', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نخواهند شد', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده بشوم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشوم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده بشوی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشوی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده بشود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده بشویم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشویم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده بشوید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشوید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده بشوند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشوند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده شده باشم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده باشم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده باشی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده باشی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده باشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده باشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده باشیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده باشیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده باشید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده باشید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده باشند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده باشند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده باشم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده باشم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده باشی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده باشی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده باشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده باشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده باشیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده باشیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده باشید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده باشید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده باشند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده باشند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده باشم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده باشم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده باشی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده باشی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده باشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده باشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده باشیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده باشیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده باشید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده باشید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده باشند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده باشند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده باشم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده باشم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده باشی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده باشی', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده باشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده باشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده باشیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده باشیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده باشید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده باشید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده می شده بوده باشند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده نمی شده بوده باشند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته شده بشوم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشوم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده بشو', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشو', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده بشود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشود', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده بشویم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشویم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده بشوید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشوید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده بشوند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده نشوند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته شده شده باشم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده باشم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده باش', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده باش', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده باشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده باشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده باشیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده باشیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده باشید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده باشید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده باشند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده باشند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده باشم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده باشم', '723', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده باش', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده باش', '723', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده باشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده باشد', '723', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده باشیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده باشیم', '723', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده باشید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده باشید', '723', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده شده بوده باشند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته شده نشده بوده باشند', '723', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شدم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشدم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده شدی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشدی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده شد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده شدیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشدیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده شدید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشدید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده شدند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشدند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده می شدم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شدم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شدی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شدی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شدیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شدیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شدید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شدید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شدند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شدند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسته کرده می شدم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسته کرده می شدی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسته کرده می شد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسته کرده می شدیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسته کرده می شدید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسته کرده می شدند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده ام', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده ام', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده ای', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده ای', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده ', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده ', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده است', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده است', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده ایم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده ایم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده اید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده اید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده اند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده اند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده ام', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده ام', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده ای', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده ای', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده ', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده ', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده است', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده است', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده ایم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده ایم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده اید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده اید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده اند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده اند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسته کرده می شده ام', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسته کرده می شده ای', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسته کرده می شده ', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسته کرده می شده است', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسته کرده می شده ایم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسته کرده می شده اید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسته کرده می شده اند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بودم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده نشده بودم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده شده بودی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده نشده بودی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده شده بود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده نشده بود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده شده بودیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده نشده بودیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده شده بودید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده نشده بودید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده شده بودند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده نشده بودند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خسته کرده می شده بودم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بودم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بودی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بودی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بودیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بودیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بودید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بودید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بودند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بودند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خسته کرده می شده بودم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خسته کرده می شده بودی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خسته کرده می شده بود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خسته کرده می شده بودیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خسته کرده می شده بودید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خسته کرده می شده بودند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده ام', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده ام', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده ای', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده ای', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده ', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده ', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده است', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده است', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده ایم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده ایم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده اید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده اید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده اند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده اند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده ام', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده ام', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده ای', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده ای', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده ', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده ', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده است', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده است', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده ایم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده ایم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده اید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده اید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده اند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده اند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خسته کرده می شده بوده ام', '724', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خسته کرده می شده بوده ای', '724', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خسته کرده می شده بوده ', '724', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خسته کرده می شده بوده است', '724', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خسته کرده می شده بوده ایم', '724', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خسته کرده می شده بوده اید', '724', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خسته کرده می شده بوده اند', '724', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته کرده شوم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشوم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده شوی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشوی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده شود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده شویم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشویم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده شوید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشوید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده شوند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشوند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده می شوم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شوم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شوی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شوی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شویم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شویم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شوید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شوید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شوند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شوند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خسته کرده می شوم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خسته کرده می شوی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خسته کرده می شود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خسته کرده می شویم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خسته کرده می شوید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خسته کرده می شوند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خسته کرده خواهم شد', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نخواهم شد', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده خواهی شد', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نخواهی شد', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده خواهد شد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نخواهد شد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده خواهیم شد', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نخواهیم شد', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده خواهید شد', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نخواهید شد', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده خواهند شد', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نخواهند شد', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده بشوم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشوم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده بشوی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشوی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده بشود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده بشویم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشویم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده بشوید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشوید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده بشوند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشوند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده شده باشم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده باشم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده باشی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده باشی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده باشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده باشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده باشیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده باشیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده باشید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده باشید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده باشند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده باشند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده باشم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده باشم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده باشی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده باشی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده باشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده باشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده باشیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده باشیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده باشید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده باشید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده باشند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده باشند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده باشم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده باشم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده باشی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده باشی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده باشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده باشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده باشیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده باشیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده باشید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده باشید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده باشند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده باشند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده باشم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده باشم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده باشی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده باشی', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده باشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده باشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده باشیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده باشیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده باشید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده باشید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده می شده بوده باشند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده نمی شده بوده باشند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خسته کرده بشوم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشوم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده بشو', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشو', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده بشود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشود', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده بشویم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشویم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده بشوید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشوید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده بشوند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده نشوند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خسته کرده شده باشم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده باشم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده باش', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده باش', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده باشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده باشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده باشیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده باشیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده باشید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده باشید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده باشند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده باشند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده باشم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده باشم', '724', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده باش', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده باش', '724', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده باشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده باشد', '724', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده باشیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده باشیم', '724', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده باشید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده باشید', '724', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده شده بوده باشند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خسته کرده نشده بوده باشند', '724', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شدم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشدم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شدی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشدی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شدیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشدیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شدید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشدید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شدند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشدند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده می شدم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شدم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شدی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شدی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شدیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شدیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شدید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شدید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شدند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شدند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط زده می شدم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط زده می شدی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط زده می شد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط زده می شدیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط زده می شدید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط زده می شدند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده شده ام', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده ام', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده ای', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده ای', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده ', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده ', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده است', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده است', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده ایم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده ایم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده اید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده اید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده اند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده اند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده می شده ام', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده ام', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده ای', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده ای', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده ', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده ', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده است', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده است', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده ایم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده ایم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده اید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده اید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده اند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده اند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط زده می شده ام', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط زده می شده ای', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط زده می شده ', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط زده می شده است', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط زده می شده ایم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط زده می شده اید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط زده می شده اند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده شده بودم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده نشده بودم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده شده بودی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده نشده بودی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده شده بود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده نشده بود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده شده بودیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده نشده بودیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده شده بودید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده نشده بودید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده شده بودند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده نشده بودند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده می شده بودم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بودم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بودی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بودی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بودیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بودیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بودید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بودید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بودند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بودند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط زده می شده بودم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط زده می شده بودی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط زده می شده بود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط زده می شده بودیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط زده می شده بودید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط زده می شده بودند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده ام', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده ام', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده ای', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده ای', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده ', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده ', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده است', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده است', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده ایم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده ایم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده اید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده اید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده اند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده اند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده ام', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده ام', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده ای', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده ای', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده ', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده ', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده است', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده است', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده ایم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده ایم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده اید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده اید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده اند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده اند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط زده می شده بوده ام', '725', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط زده می شده بوده ای', '725', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط زده می شده بوده ', '725', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط زده می شده بوده است', '725', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط زده می شده بوده ایم', '725', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط زده می شده بوده اید', '725', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط زده می شده بوده اند', '725', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده شوم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شوی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شویم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشویم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شوید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شوند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده می شوم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شوم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شوی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شوی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شویم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شویم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شوید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شوید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شوند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شوند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خط زده می شوم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خط زده می شوی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خط زده می شود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خط زده می شویم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خط زده می شوید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خط زده می شوند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده خواهم شد', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نخواهم شد', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده خواهی شد', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نخواهی شد', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده خواهد شد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نخواهد شد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده خواهیم شد', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نخواهیم شد', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده خواهید شد', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نخواهید شد', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده خواهند شد', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نخواهند شد', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشوم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشوی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشویم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشویم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشوید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشوند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شده باشم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده می شده باشم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده باشم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده باشی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده باشی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده باشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده باشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده باشیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده باشیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده باشید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده باشید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده باشند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده باشند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده باشم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده باشم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده باشی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده باشی', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده باشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده باشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده باشیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده باشیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده باشید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده باشید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده باشند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده باشند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده بشوم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشو', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشو', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشود', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشویم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشویم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشوید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشوند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شده باشم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باش', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باش', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشم', '725', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باش', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باش', '725', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشد', '725', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشیم', '725', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشید', '725', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشند', '725', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شدم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشدم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شدی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشدی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شدیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشدیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شدید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشدید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شدند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشدند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده می شدم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شدم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شدی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شدی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شدیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شدیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شدید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شدید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شدند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شدند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط زده می شدم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط زده می شدی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط زده می شد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط زده می شدیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط زده می شدید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط زده می شدند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده شده ام', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده ام', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده ای', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده ای', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده ', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده ', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده است', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده است', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده ایم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده ایم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده اید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده اید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده اند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده اند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده می شده ام', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده ام', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده ای', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده ای', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده ', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده ', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده است', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده است', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده ایم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده ایم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده اید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده اید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده اند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده اند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط زده می شده ام', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط زده می شده ای', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط زده می شده ', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط زده می شده است', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط زده می شده ایم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط زده می شده اید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط زده می شده اند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده شده بودم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده نشده بودم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده شده بودی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده نشده بودی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده شده بود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده نشده بود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده شده بودیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده نشده بودیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده شده بودید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده نشده بودید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده شده بودند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده نشده بودند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط زده می شده بودم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بودم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بودی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بودی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بودیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بودیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بودید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بودید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بودند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بودند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط زده می شده بودم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط زده می شده بودی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط زده می شده بود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط زده می شده بودیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط زده می شده بودید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط زده می شده بودند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده ام', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده ام', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده ای', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده ای', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده ', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده ', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده است', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده است', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده ایم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده ایم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده اید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده اید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده اند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده اند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده ام', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده ام', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده ای', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده ای', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده ', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده ', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده است', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده است', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده ایم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده ایم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده اید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده اید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده اند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده اند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط زده می شده بوده ام', '726', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط زده می شده بوده ای', '726', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط زده می شده بوده ', '726', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط زده می شده بوده است', '726', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط زده می شده بوده ایم', '726', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط زده می شده بوده اید', '726', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط زده می شده بوده اند', '726', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده شوم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شوی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شویم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشویم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شوید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شوند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده می شوم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شوم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شوی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شوی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شویم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شویم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شوید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شوید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شوند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شوند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خط زده می شوم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خط زده می شوی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خط زده می شود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خط زده می شویم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خط زده می شوید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خط زده می شوند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط زده خواهم شد', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نخواهم شد', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده خواهی شد', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نخواهی شد', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده خواهد شد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نخواهد شد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده خواهیم شد', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نخواهیم شد', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده خواهید شد', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نخواهید شد', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده خواهند شد', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نخواهند شد', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشوم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشوی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشویم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشویم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشوید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشوند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شده باشم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده می شده باشم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده باشم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده باشی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده باشی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده باشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده باشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده باشیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده باشیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده باشید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده باشید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده باشند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده باشند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده باشم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده باشم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده باشی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده باشی', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده باشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده باشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده باشیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده باشیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده باشید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده باشید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده می شده بوده باشند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده نمی شده بوده باشند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط زده بشوم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشو', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشو', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشود', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشویم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشویم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشوید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده بشوند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده نشوند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط زده شده باشم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باش', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باش', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده باشند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده باشند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشم', '726', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باش', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باش', '726', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشد', '726', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشیم', '726', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشید', '726', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده شده بوده باشند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط زده نشده بوده باشند', '726', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شدم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشدم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شدی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشدی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شدیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشدیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شدید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشدید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شدند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشدند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده می شدم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شدم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شدی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شدی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شدیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شدیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شدید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شدید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شدند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شدند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط کشیده می شدم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط کشیده می شدی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط کشیده می شد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط کشیده می شدیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط کشیده می شدید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط کشیده می شدند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده ام', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده ام', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده ای', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده ای', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده ', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده ', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده است', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده است', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده ایم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده ایم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده اید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده اید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده اند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده اند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده ام', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده ام', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده ای', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده ای', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده ', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده ', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده است', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده است', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده ایم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده ایم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده اید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده اید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده اند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده اند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط کشیده می شده ام', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط کشیده می شده ای', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط کشیده می شده ', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط کشیده می شده است', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط کشیده می شده ایم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط کشیده می شده اید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط کشیده می شده اند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بودم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده نشده بودم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده شده بودی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده نشده بودی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده شده بود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده نشده بود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده شده بودیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده نشده بودیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده شده بودید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده نشده بودید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده شده بودند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده نشده بودند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده می شده بودم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بودم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بودی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بودی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بودیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بودیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بودید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بودید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بودند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بودند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط کشیده می شده بودم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط کشیده می شده بودی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط کشیده می شده بود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط کشیده می شده بودیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط کشیده می شده بودید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط کشیده می شده بودند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده ام', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده ام', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده ای', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده ای', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده ', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده ', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده است', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده است', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده ایم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده ایم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده اید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده اید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده اند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده اند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده ام', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده ام', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده ای', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده ای', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده ', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده ', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده است', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده است', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده ایم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده ایم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده اید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده اید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده اند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده اند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط کشیده می شده بوده ام', '727', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط کشیده می شده بوده ای', '727', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط کشیده می شده بوده ', '727', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط کشیده می شده بوده است', '727', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط کشیده می شده بوده ایم', '727', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط کشیده می شده بوده اید', '727', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط کشیده می شده بوده اند', '727', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده شوم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شوی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شویم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشویم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شوید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شوند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده می شوم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شوم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شوی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شوی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شویم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شویم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شوید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شوید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شوند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شوند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خط کشیده می شوم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خط کشیده می شوی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خط کشیده می شود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خط کشیده می شویم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خط کشیده می شوید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خط کشیده می شوند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده خواهم شد', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نخواهم شد', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده خواهی شد', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نخواهی شد', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده خواهد شد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نخواهد شد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده خواهیم شد', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نخواهیم شد', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده خواهید شد', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نخواهید شد', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده خواهند شد', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نخواهند شد', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشوم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشوی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشویم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشویم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشوید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشوند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده باشم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده باشم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده باشی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده باشی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده باشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده باشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده باشیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده باشیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده باشید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده باشید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده باشند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده باشند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده باشم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده باشم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده باشی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده باشی', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده باشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده باشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده باشیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده باشیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده باشید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده باشید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده باشند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده باشند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده بشوم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشو', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشو', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشود', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشویم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشویم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشوید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشوند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باش', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باش', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشم', '727', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باش', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باش', '727', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشد', '727', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشیم', '727', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشید', '727', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشند', '727', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شدم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشدم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شدی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشدی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شدیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشدیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شدید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشدید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شدند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشدند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده می شدم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شدم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شدی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شدی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شدیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شدیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شدید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شدید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شدند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شدند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط کشیده می شدم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط کشیده می شدی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط کشیده می شد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط کشیده می شدیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط کشیده می شدید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط کشیده می شدند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده ام', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده ام', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده ای', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده ای', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده ', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده ', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده است', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده است', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده ایم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده ایم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده اید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده اید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده اند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده اند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده ام', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده ام', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده ای', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده ای', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده ', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده ', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده است', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده است', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده ایم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده ایم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده اید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده اید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده اند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده اند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط کشیده می شده ام', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط کشیده می شده ای', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط کشیده می شده ', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط کشیده می شده است', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط کشیده می شده ایم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط کشیده می شده اید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط کشیده می شده اند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بودم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده نشده بودم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده شده بودی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده نشده بودی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده شده بود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده نشده بود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده شده بودیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده نشده بودیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده شده بودید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده نشده بودید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده شده بودند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده نشده بودند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خط کشیده می شده بودم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بودم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بودی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بودی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بودیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بودیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بودید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بودید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بودند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بودند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خط کشیده می شده بودم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خط کشیده می شده بودی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خط کشیده می شده بود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خط کشیده می شده بودیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خط کشیده می شده بودید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خط کشیده می شده بودند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده ام', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده ام', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده ای', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده ای', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده ', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده ', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده است', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده است', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده ایم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده ایم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده اید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده اید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده اند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده اند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده ام', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده ام', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده ای', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده ای', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده ', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده ', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده است', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده است', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده ایم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده ایم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده اید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده اید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده اند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده اند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خط کشیده می شده بوده ام', '728', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خط کشیده می شده بوده ای', '728', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خط کشیده می شده بوده ', '728', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خط کشیده می شده بوده است', '728', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خط کشیده می شده بوده ایم', '728', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خط کشیده می شده بوده اید', '728', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خط کشیده می شده بوده اند', '728', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده شوم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شوی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شویم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشویم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شوید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شوند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده می شوم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شوم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شوی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شوی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شویم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شویم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شوید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شوید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شوند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شوند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خط کشیده می شوم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خط کشیده می شوی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خط کشیده می شود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خط کشیده می شویم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خط کشیده می شوید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خط کشیده می شوند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خط کشیده خواهم شد', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نخواهم شد', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده خواهی شد', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نخواهی شد', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده خواهد شد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نخواهد شد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده خواهیم شد', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نخواهیم شد', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده خواهید شد', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نخواهید شد', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده خواهند شد', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نخواهند شد', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشوم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشوی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشویم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشویم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشوید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشوند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده باشم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده باشم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده باشی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده باشی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده باشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده باشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده باشیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده باشیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده باشید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده باشید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده باشند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده باشند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده باشم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده باشم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده باشی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده باشی', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده باشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده باشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده باشیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده باشیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده باشید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده باشید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده می شده بوده باشند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده نمی شده بوده باشند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خط کشیده بشوم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشو', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشو', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشود', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشویم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشویم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشوید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده بشوند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده نشوند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باش', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باش', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده باشند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده باشند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشم', '728', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باش', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باش', '728', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشد', '728', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشیم', '728', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشید', '728', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده شده بوده باشند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خط کشیده نشده بوده باشند', '728', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شدم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشدم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته شدی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشدی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته شد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته شدیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشدیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته شدید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشدید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته شدند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشدند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته می شدم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شدم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شدی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شدی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شدیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شدیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شدید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شدید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شدند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شدند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلا رفته می شدم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلا رفته می شدی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلا رفته می شد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلا رفته می شدیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلا رفته می شدید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلا رفته می شدند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده ام', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده ام', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده ای', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده ای', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده ', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده ', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده است', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده است', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده ایم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده ایم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده اید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده اید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده اند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده اند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده ام', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده ام', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده ای', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده ای', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده ', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده ', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده است', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده است', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده ایم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده ایم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده اید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده اید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده اند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده اند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلا رفته می شده ام', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلا رفته می شده ای', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلا رفته می شده ', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلا رفته می شده است', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلا رفته می شده ایم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلا رفته می شده اید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلا رفته می شده اند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بودم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته نشده بودم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته شده بودی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته نشده بودی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته شده بود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته نشده بود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته شده بودیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته نشده بودیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته شده بودید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته نشده بودید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته شده بودند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته نشده بودند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلا رفته می شده بودم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بودم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بودی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بودی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بودیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بودیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بودید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بودید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بودند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بودند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلا رفته می شده بودم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلا رفته می شده بودی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلا رفته می شده بود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلا رفته می شده بودیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلا رفته می شده بودید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلا رفته می شده بودند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده ام', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده ام', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده ای', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده ای', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده ', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده ', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده است', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده است', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده ایم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده ایم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده اید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده اید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده اند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده اند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده ام', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده ام', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده ای', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده ای', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده ', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده ', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده است', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده است', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده ایم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده ایم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده اید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده اید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده اند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده اند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلا رفته می شده بوده ام', '729', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلا رفته می شده بوده ای', '729', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلا رفته می شده بوده ', '729', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلا رفته می شده بوده است', '729', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلا رفته می شده بوده ایم', '729', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلا رفته می شده بوده اید', '729', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلا رفته می شده بوده اند', '729', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلا رفته شوم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشوم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته شوی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشوی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته شود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته شویم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشویم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته شوید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشوید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته شوند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشوند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته می شوم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شوم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شوی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شوی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شویم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شویم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شوید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شوید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شوند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شوند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خلا رفته می شوم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خلا رفته می شوی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خلا رفته می شود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خلا رفته می شویم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خلا رفته می شوید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خلا رفته می شوند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلا رفته خواهم شد', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نخواهم شد', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته خواهی شد', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نخواهی شد', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته خواهد شد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نخواهد شد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته خواهیم شد', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نخواهیم شد', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته خواهید شد', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نخواهید شد', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته خواهند شد', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نخواهند شد', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته بشوم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشوم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته بشوی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشوی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته بشود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته بشویم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشویم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته بشوید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشوید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته بشوند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشوند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته شده باشم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده باشم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده باشی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده باشی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده باشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده باشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده باشیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده باشیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده باشید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده باشید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده باشند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده باشند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده باشم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده باشم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده باشی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده باشی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده باشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده باشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده باشیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده باشیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده باشید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده باشید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده باشند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده باشند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده باشم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده باشم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده باشی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده باشی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده باشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده باشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده باشیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده باشیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده باشید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده باشید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده باشند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده باشند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده باشم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده باشم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده باشی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده باشی', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده باشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده باشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده باشیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده باشیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده باشید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده باشید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته می شده بوده باشند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته نمی شده بوده باشند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلا رفته بشوم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشوم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته بشو', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشو', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته بشود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشود', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته بشویم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشویم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته بشوید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشوید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته بشوند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته نشوند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلا رفته شده باشم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده باشم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده باش', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده باش', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده باشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده باشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده باشیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده باشیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده باشید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده باشید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده باشند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده باشند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده باشم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده باشم', '729', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده باش', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده باش', '729', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده باشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده باشد', '729', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده باشیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده باشیم', '729', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده باشید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده باشید', '729', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته شده بوده باشند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلا رفته نشده بوده باشند', '729', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شدم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشدم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده شدی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشدی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده شد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده شدیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشدیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده شدید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشدید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده شدند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشدند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شدم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شدم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شدی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شدی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شدیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شدیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شدید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شدید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شدند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شدند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلاصه کرده می شدم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلاصه کرده می شدی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلاصه کرده می شد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلاصه کرده می شدیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلاصه کرده می شدید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلاصه کرده می شدند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده ام', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده ام', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده ای', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده ای', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده ', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده ', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده است', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده است', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده ایم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده ایم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده اید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده اید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده اند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده اند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده ام', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده ام', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده ای', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده ای', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده ', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده ', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده است', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده است', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده ایم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده ایم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده اید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده اید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده اند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده اند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلاصه کرده می شده ام', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلاصه کرده می شده ای', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلاصه کرده می شده ', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلاصه کرده می شده است', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلاصه کرده می شده ایم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلاصه کرده می شده اید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلاصه کرده می شده اند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بودم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بودم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بودی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بودی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بودیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بودیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بودید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بودید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بودند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بودند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بودم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بودم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بودی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بودی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بودیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بودیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بودید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بودید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بودند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بودند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلاصه کرده می شده بودم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلاصه کرده می شده بودی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلاصه کرده می شده بود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلاصه کرده می شده بودیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلاصه کرده می شده بودید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلاصه کرده می شده بودند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده ام', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده ام', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده ای', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده ای', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده ', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده ', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده است', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده است', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده ایم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده ایم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده اید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده اید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده اند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده اند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده ام', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده ام', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده ای', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده ای', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده ', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده ', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده است', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده است', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده ایم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده ایم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده اید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده اید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده اند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده اند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلاصه کرده می شده بوده ام', '730', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلاصه کرده می شده بوده ای', '730', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلاصه کرده می شده بوده ', '730', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلاصه کرده می شده بوده است', '730', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلاصه کرده می شده بوده ایم', '730', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلاصه کرده می شده بوده اید', '730', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلاصه کرده می شده بوده اند', '730', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شوم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشوم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده شوی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشوی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده شود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده شویم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشویم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده شوید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشوید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده شوند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشوند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شوم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شوم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شوی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شوی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شویم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شویم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شوید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شوید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شوند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شوند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خلاصه کرده می شوم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خلاصه کرده می شوی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خلاصه کرده می شود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خلاصه کرده می شویم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خلاصه کرده می شوید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خلاصه کرده می شوند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده خواهم شد', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نخواهم شد', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده خواهی شد', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نخواهی شد', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده خواهد شد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نخواهد شد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده خواهیم شد', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نخواهیم شد', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده خواهید شد', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نخواهید شد', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده خواهند شد', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نخواهند شد', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده بشوم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشوم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده بشوی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشوی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده بشود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده بشویم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشویم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده بشوید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشوید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده بشوند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشوند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده باشم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده باشم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده باشی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده باشی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده باشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده باشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده باشیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده باشیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده باشید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده باشید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده باشند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده باشند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده باشم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده باشم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده باشی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده باشی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده باشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده باشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده باشیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده باشیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده باشید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده باشید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده باشند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده باشند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده باشم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده باشم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده باشی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده باشی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده باشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده باشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده باشیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده باشیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده باشید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده باشید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده باشند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده باشند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده باشم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده باشم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده باشی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده باشی', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده باشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده باشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده باشیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده باشیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده باشید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده باشید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده می شده بوده باشند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نمی شده بوده باشند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده بشوم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشوم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده بشو', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشو', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده بشود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشود', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده بشویم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشویم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده بشوید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشوید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده بشوند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشوند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده باشم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده باشم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده باش', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده باش', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده باشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده باشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده باشیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده باشیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده باشید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده باشید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده باشند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده باشند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده باشم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده باشم', '730', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده باش', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده باش', '730', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده باشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده باشد', '730', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده باشیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده باشیم', '730', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده باشید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده باشید', '730', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده شده بوده باشند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاصه کرده نشده بوده باشند', '730', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شدم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشدم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده شدی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشدی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده شد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده شدیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشدیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده شدید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشدید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده شدند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشدند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده می شدم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شدم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شدی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شدی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شدیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شدیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شدید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شدید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شدند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شدند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلاف کرده می شدم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلاف کرده می شدی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلاف کرده می شد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلاف کرده می شدیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلاف کرده می شدید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلاف کرده می شدند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده ام', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده ام', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده ای', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده ای', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده ', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده ', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده است', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده است', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده ایم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده ایم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده اید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده اید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده اند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده اند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده ام', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده ام', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده ای', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده ای', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده ', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده ', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده است', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده است', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده ایم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده ایم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده اید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده اید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده اند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده اند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلاف کرده می شده ام', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلاف کرده می شده ای', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلاف کرده می شده ', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلاف کرده می شده است', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلاف کرده می شده ایم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلاف کرده می شده اید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلاف کرده می شده اند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بودم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بودم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده شده بودی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بودی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده شده بود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده شده بودیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بودیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده شده بودید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بودید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده شده بودند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بودند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بودم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بودم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بودی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بودی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بودیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بودیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بودید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بودید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بودند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بودند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلاف کرده می شده بودم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلاف کرده می شده بودی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلاف کرده می شده بود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلاف کرده می شده بودیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلاف کرده می شده بودید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلاف کرده می شده بودند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده ام', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده ام', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده ای', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده ای', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده ', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده ', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده است', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده است', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده ایم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده ایم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده اید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده اید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده اند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده اند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده ام', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده ام', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده ای', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده ای', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده ', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده ', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده است', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده است', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده ایم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده ایم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده اید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده اید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده اند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده اند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلاف کرده می شده بوده ام', '731', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلاف کرده می شده بوده ای', '731', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلاف کرده می شده بوده ', '731', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلاف کرده می شده بوده است', '731', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلاف کرده می شده بوده ایم', '731', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلاف کرده می شده بوده اید', '731', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلاف کرده می شده بوده اند', '731', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شوم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشوم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده شوی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشوی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده شود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده شویم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشویم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده شوید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشوید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده شوند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشوند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده می شوم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شوم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شوی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شوی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شویم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شویم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شوید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شوید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شوند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شوند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خلاف کرده می شوم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خلاف کرده می شوی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خلاف کرده می شود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خلاف کرده می شویم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خلاف کرده می شوید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خلاف کرده می شوند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلاف کرده خواهم شد', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نخواهم شد', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده خواهی شد', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نخواهی شد', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده خواهد شد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نخواهد شد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده خواهیم شد', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نخواهیم شد', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده خواهید شد', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نخواهید شد', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده خواهند شد', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نخواهند شد', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده بشوم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشوم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده بشوی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشوی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده بشود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده بشویم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشویم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده بشوید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشوید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده بشوند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشوند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده شده باشم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده باشم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده باشی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده باشی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده باشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده باشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده باشیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده باشیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده باشید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده باشید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده باشند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده باشند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده باشم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده باشم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده باشی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده باشی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده باشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده باشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده باشیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده باشیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده باشید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده باشید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده باشند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده باشند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده باشم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده باشم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده باشی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده باشی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده باشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده باشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده باشیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده باشیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده باشید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده باشید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده باشند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده باشند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده باشم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده باشم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده باشی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده باشی', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده باشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده باشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده باشیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده باشیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده باشید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده باشید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده می شده بوده باشند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نمی شده بوده باشند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلاف کرده بشوم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشوم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده بشو', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشو', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده بشود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشود', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده بشویم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشویم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده بشوید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشوید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده بشوند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده نشوند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلاف کرده شده باشم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده باشم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده باش', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده باش', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده باشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده باشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده باشیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده باشیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده باشید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده باشید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده باشند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده باشند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده باشم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده باشم', '731', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده باش', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده باش', '731', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده باشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده باشد', '731', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده باشیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده باشیم', '731', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده باشید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده باشید', '731', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده شده بوده باشند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلاف کرده نشده بوده باشند', '731', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شدم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشدم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده شدی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشدی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده شد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده شدیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشدیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده شدید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشدید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده شدند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشدند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده می شدم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شدم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شدی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شدی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شدیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شدیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شدید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شدید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شدند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شدند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلال کرده می شدم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلال کرده می شدی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلال کرده می شد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلال کرده می شدیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلال کرده می شدید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلال کرده می شدند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده ام', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده ام', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده ای', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده ای', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده ', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده ', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده است', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده است', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده ایم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده ایم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده اید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده اید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده اند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده اند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده ام', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده ام', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده ای', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده ای', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده ', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده ', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده است', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده است', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده ایم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده ایم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده اید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده اید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده اند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده اند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلال کرده می شده ام', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلال کرده می شده ای', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلال کرده می شده ', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلال کرده می شده است', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلال کرده می شده ایم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلال کرده می شده اید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلال کرده می شده اند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بودم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده نشده بودم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده شده بودی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده نشده بودی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده شده بود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده نشده بود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده شده بودیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده نشده بودیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده شده بودید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده نشده بودید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده شده بودند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده نشده بودند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خلال کرده می شده بودم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بودم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بودی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بودی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بودیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بودیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بودید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بودید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بودند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بودند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خلال کرده می شده بودم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خلال کرده می شده بودی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خلال کرده می شده بود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خلال کرده می شده بودیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خلال کرده می شده بودید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خلال کرده می شده بودند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده ام', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده ام', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده ای', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده ای', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده ', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده ', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده است', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده است', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده ایم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده ایم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده اید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده اید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده اند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده اند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده ام', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده ام', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده ای', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده ای', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده ', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده ', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده است', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده است', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده ایم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده ایم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده اید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده اید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده اند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده اند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خلال کرده می شده بوده ام', '732', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خلال کرده می شده بوده ای', '732', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خلال کرده می شده بوده ', '732', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خلال کرده می شده بوده است', '732', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خلال کرده می شده بوده ایم', '732', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خلال کرده می شده بوده اید', '732', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خلال کرده می شده بوده اند', '732', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلال کرده شوم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشوم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده شوی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشوی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده شود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده شویم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشویم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده شوید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشوید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده شوند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشوند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده می شوم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شوم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شوی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شوی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شویم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شویم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شوید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شوید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شوند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شوند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خلال کرده می شوم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خلال کرده می شوی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خلال کرده می شود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خلال کرده می شویم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خلال کرده می شوید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خلال کرده می شوند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خلال کرده خواهم شد', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نخواهم شد', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده خواهی شد', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نخواهی شد', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده خواهد شد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نخواهد شد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده خواهیم شد', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نخواهیم شد', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده خواهید شد', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نخواهید شد', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده خواهند شد', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نخواهند شد', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده بشوم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشوم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده بشوی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشوی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده بشود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده بشویم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشویم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده بشوید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشوید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده بشوند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشوند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده شده باشم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده باشم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده باشی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده باشی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده باشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده باشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده باشیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده باشیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده باشید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده باشید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده باشند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده باشند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده باشم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده باشم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده باشی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده باشی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده باشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده باشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده باشیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده باشیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده باشید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده باشید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده باشند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده باشند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده باشم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده باشم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده باشی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده باشی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده باشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده باشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده باشیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده باشیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده باشید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده باشید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده باشند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده باشند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده باشم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده باشم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده باشی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده باشی', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده باشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده باشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده باشیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده باشیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده باشید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده باشید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده می شده بوده باشند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده نمی شده بوده باشند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خلال کرده بشوم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشوم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده بشو', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشو', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده بشود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشود', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده بشویم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشویم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده بشوید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشوید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده بشوند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده نشوند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خلال کرده شده باشم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده باشم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده باش', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده باش', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده باشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده باشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده باشیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده باشیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده باشید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده باشید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده باشند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده باشند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده باشم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده باشم', '732', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده باش', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده باش', '732', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده باشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده باشد', '732', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده باشیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده باشیم', '732', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده باشید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده باشید', '732', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده شده بوده باشند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خلال کرده نشده بوده باشند', '732', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شدم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشدم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده شدی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشدی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده شد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده شدیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشدیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده شدید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشدید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده شدند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشدند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده می شدم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شدم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شدی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شدی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شدیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شدیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شدید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شدید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شدند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شدند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خمیر کرده می شدم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خمیر کرده می شدی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خمیر کرده می شد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خمیر کرده می شدیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خمیر کرده می شدید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خمیر کرده می شدند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده ام', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده ام', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده ای', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده ای', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده ', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده ', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده است', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده است', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده ایم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده ایم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده اید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده اید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده اند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده اند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده ام', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده ام', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده ای', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده ای', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده ', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده ', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده است', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده است', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده ایم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده ایم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده اید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده اید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده اند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده اند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خمیر کرده می شده ام', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خمیر کرده می شده ای', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خمیر کرده می شده ', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خمیر کرده می شده است', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خمیر کرده می شده ایم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خمیر کرده می شده اید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خمیر کرده می شده اند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بودم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بودم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده شده بودی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بودی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده شده بود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده شده بودیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بودیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده شده بودید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بودید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده شده بودند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بودند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بودم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بودم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بودی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بودی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بودیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بودیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بودید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بودید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بودند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بودند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خمیر کرده می شده بودم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خمیر کرده می شده بودی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خمیر کرده می شده بود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خمیر کرده می شده بودیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خمیر کرده می شده بودید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خمیر کرده می شده بودند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده ام', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده ام', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده ای', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده ای', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده ', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده ', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده است', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده است', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده ایم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده ایم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده اید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده اید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده اند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده اند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده ام', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده ام', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده ای', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده ای', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده ', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده ', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده است', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده است', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده ایم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده ایم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده اید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده اید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده اند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده اند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خمیر کرده می شده بوده ام', '733', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خمیر کرده می شده بوده ای', '733', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خمیر کرده می شده بوده ', '733', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خمیر کرده می شده بوده است', '733', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خمیر کرده می شده بوده ایم', '733', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خمیر کرده می شده بوده اید', '733', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خمیر کرده می شده بوده اند', '733', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شوم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشوم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده شوی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشوی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده شود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده شویم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشویم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده شوید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشوید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده شوند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشوند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده می شوم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شوم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شوی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شوی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شویم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شویم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شوید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شوید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شوند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شوند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خمیر کرده می شوم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خمیر کرده می شوی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خمیر کرده می شود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خمیر کرده می شویم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خمیر کرده می شوید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خمیر کرده می شوند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر کرده خواهم شد', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نخواهم شد', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده خواهی شد', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نخواهی شد', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده خواهد شد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نخواهد شد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده خواهیم شد', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نخواهیم شد', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده خواهید شد', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نخواهید شد', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده خواهند شد', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نخواهند شد', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده بشوم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشوم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده بشوی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشوی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده بشود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده بشویم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشویم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده بشوید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشوید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده بشوند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشوند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده شده باشم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده باشم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده باشی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده باشی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده باشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده باشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده باشیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده باشیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده باشید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده باشید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده باشند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده باشند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده باشم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده باشم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده باشی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده باشی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده باشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده باشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده باشیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده باشیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده باشید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده باشید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده باشند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده باشند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده باشم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده باشم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده باشی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده باشی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده باشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده باشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده باشیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده باشیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده باشید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده باشید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده باشند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده باشند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده باشم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده باشم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده باشی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده باشی', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده باشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده باشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده باشیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده باشیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده باشید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده باشید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده می شده بوده باشند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نمی شده بوده باشند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر کرده بشوم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشوم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده بشو', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشو', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده بشود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشود', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده بشویم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشویم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده بشوید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشوید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده بشوند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده نشوند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر کرده شده باشم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده باشم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده باش', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده باش', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده باشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده باشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده باشیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده باشیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده باشید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده باشید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده باشند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده باشند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده باشم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده باشم', '733', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده باش', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده باش', '733', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده باشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده باشد', '733', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده باشیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده باشیم', '733', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده باشید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده باشید', '733', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده شده بوده باشند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر کرده نشده بوده باشند', '733', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شدم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشدم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته شدی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشدی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته شد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته شدیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشدیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته شدید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشدید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته شدند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشدند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شدم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شدم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شدی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شدی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شدیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شدیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شدید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شدید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شدند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شدند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خمیر گرفته می شدم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خمیر گرفته می شدی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خمیر گرفته می شد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خمیر گرفته می شدیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خمیر گرفته می شدید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خمیر گرفته می شدند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده ام', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده ام', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده ای', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده ای', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده ', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده ', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده است', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده است', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده ایم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده ایم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده اید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده اید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده اند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده اند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده ام', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده ام', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده ای', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده ای', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده ', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده ', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده است', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده است', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده ایم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده ایم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده اید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده اید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده اند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده اند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خمیر گرفته می شده ام', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خمیر گرفته می شده ای', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خمیر گرفته می شده ', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خمیر گرفته می شده است', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خمیر گرفته می شده ایم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خمیر گرفته می شده اید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خمیر گرفته می شده اند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بودم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بودم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بودی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بودی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بودیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بودیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بودید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بودید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بودند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بودند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بودم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بودم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بودی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بودی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بودیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بودیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بودید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بودید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بودند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بودند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خمیر گرفته می شده بودم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خمیر گرفته می شده بودی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خمیر گرفته می شده بود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خمیر گرفته می شده بودیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خمیر گرفته می شده بودید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خمیر گرفته می شده بودند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده ام', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده ام', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده ای', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده ای', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده ', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده ', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده است', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده است', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده ایم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده ایم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده اید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده اید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده اند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده اند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده ام', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده ام', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده ای', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده ای', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده ', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده ', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده است', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده است', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده ایم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده ایم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده اید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده اید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده اند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده اند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خمیر گرفته می شده بوده ام', '734', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خمیر گرفته می شده بوده ای', '734', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خمیر گرفته می شده بوده ', '734', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خمیر گرفته می شده بوده است', '734', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خمیر گرفته می شده بوده ایم', '734', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خمیر گرفته می شده بوده اید', '734', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خمیر گرفته می شده بوده اند', '734', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شوم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشوم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته شوی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشوی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته شود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته شویم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشویم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته شوید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشوید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته شوند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشوند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شوم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شوم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شوی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شوی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شویم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شویم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شوید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شوید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شوند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شوند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خمیر گرفته می شوم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خمیر گرفته می شوی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خمیر گرفته می شود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خمیر گرفته می شویم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خمیر گرفته می شوید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خمیر گرفته می شوند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته خواهم شد', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نخواهم شد', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته خواهی شد', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نخواهی شد', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته خواهد شد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نخواهد شد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته خواهیم شد', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نخواهیم شد', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته خواهید شد', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نخواهید شد', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته خواهند شد', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نخواهند شد', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته بشوم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشوم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته بشوی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشوی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته بشود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته بشویم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشویم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته بشوید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشوید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته بشوند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشوند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده باشم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده باشم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده باشی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده باشی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده باشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده باشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده باشیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده باشیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده باشید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده باشید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده باشند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده باشند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده باشم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده باشم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده باشی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده باشی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده باشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده باشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده باشیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده باشیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده باشید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده باشید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده باشند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده باشند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده باشم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده باشم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده باشی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده باشی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده باشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده باشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده باشیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده باشیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده باشید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده باشید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده باشند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده باشند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده باشم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده باشم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده باشی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده باشی', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده باشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده باشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده باشیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده باشیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده باشید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده باشید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته می شده بوده باشند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نمی شده بوده باشند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته بشوم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشوم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته بشو', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشو', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته بشود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشود', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته بشویم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشویم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته بشوید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشوید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته بشوند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشوند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده باشم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده باشم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده باش', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده باش', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده باشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده باشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده باشیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده باشیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده باشید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده باشید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده باشند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده باشند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده باشم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده باشم', '734', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده باش', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده باش', '734', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده باشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده باشد', '734', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده باشیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده باشیم', '734', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده باشید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده باشید', '734', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته شده بوده باشند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر گرفته نشده بوده باشند', '734', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شدم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشدم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده شدی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشدی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده شد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده شدیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشدیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده شدید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشدید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده شدند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشدند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شدم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شدم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شدی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شدی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شدیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شدیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شدید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شدید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شدند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شدند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خمیر مالیده می شدم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خمیر مالیده می شدی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خمیر مالیده می شد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خمیر مالیده می شدیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خمیر مالیده می شدید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خمیر مالیده می شدند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده ام', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده ام', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده ای', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده ای', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده ', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده ', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده است', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده است', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده ایم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده ایم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده اید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده اید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده اند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده اند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده ام', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده ام', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده ای', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده ای', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده ', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده ', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده است', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده است', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده ایم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده ایم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده اید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده اید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده اند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده اند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خمیر مالیده می شده ام', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خمیر مالیده می شده ای', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خمیر مالیده می شده ', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خمیر مالیده می شده است', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خمیر مالیده می شده ایم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خمیر مالیده می شده اید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خمیر مالیده می شده اند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بودم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بودم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بودی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بودی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بودیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بودیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بودید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بودید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بودند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بودند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بودم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بودم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بودی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بودی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بودیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بودیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بودید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بودید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بودند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بودند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خمیر مالیده می شده بودم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خمیر مالیده می شده بودی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خمیر مالیده می شده بود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خمیر مالیده می شده بودیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خمیر مالیده می شده بودید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خمیر مالیده می شده بودند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده ام', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده ام', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده ای', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده ای', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده ', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده ', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده است', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده است', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده ایم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده ایم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده اید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده اید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده اند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده اند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده ام', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده ام', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده ای', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده ای', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده ', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده ', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده است', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده است', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده ایم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده ایم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده اید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده اید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده اند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده اند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خمیر مالیده می شده بوده ام', '735', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خمیر مالیده می شده بوده ای', '735', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خمیر مالیده می شده بوده ', '735', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خمیر مالیده می شده بوده است', '735', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خمیر مالیده می شده بوده ایم', '735', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خمیر مالیده می شده بوده اید', '735', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خمیر مالیده می شده بوده اند', '735', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شوم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشوم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده شوی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشوی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده شود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده شویم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشویم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده شوید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشوید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده شوند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشوند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شوم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شوم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شوی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شوی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شویم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شویم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شوید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شوید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شوند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شوند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خمیر مالیده می شوم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خمیر مالیده می شوی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خمیر مالیده می شود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خمیر مالیده می شویم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خمیر مالیده می شوید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خمیر مالیده می شوند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده خواهم شد', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نخواهم شد', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده خواهی شد', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نخواهی شد', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده خواهد شد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نخواهد شد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده خواهیم شد', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نخواهیم شد', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده خواهید شد', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نخواهید شد', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده خواهند شد', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نخواهند شد', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده بشوم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشوم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده بشوی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشوی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده بشود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده بشویم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشویم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده بشوید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشوید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده بشوند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشوند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده باشم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده باشم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده باشی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده باشی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده باشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده باشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده باشیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده باشیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده باشید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده باشید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده باشند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده باشند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده باشم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده باشم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده باشی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده باشی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده باشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده باشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده باشیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده باشیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده باشید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده باشید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده باشند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده باشند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده باشم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده باشم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده باشی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده باشی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده باشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده باشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده باشیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده باشیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده باشید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده باشید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده باشند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده باشند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده باشم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده باشم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده باشی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده باشی', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده باشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده باشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده باشیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده باشیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده باشید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده باشید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده می شده بوده باشند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نمی شده بوده باشند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده بشوم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشوم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده بشو', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشو', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده بشود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشود', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده بشویم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشویم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده بشوید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشوید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده بشوند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشوند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده باشم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده باشم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده باش', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده باش', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده باشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده باشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده باشیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده باشیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده باشید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده باشید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده باشند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده باشند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده باشم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده باشم', '735', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده باش', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده باش', '735', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده باشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده باشد', '735', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده باشیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده باشیم', '735', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده باشید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده باشید', '735', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده شده بوده باشند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خمیر مالیده نشده بوده باشند', '735', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شدم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشدم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده شدی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشدی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده شد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده شدیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشدیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده شدید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشدید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده شدند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشدند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده می شدم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شدم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شدی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شدی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شدیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شدیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شدید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شدید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شدند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شدند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خنثی کرده می شدم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خنثی کرده می شدی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خنثی کرده می شد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خنثی کرده می شدیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خنثی کرده می شدید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خنثی کرده می شدند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده ام', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده ام', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده ای', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده ای', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده ', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده ', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده است', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده است', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده ایم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده ایم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده اید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده اید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده اند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده اند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده ام', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده ام', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده ای', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده ای', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده ', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده ', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده است', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده است', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده ایم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده ایم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده اید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده اید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده اند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده اند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خنثی کرده می شده ام', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خنثی کرده می شده ای', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خنثی کرده می شده ', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خنثی کرده می شده است', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خنثی کرده می شده ایم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خنثی کرده می شده اید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خنثی کرده می شده اند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بودم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بودم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده شده بودی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بودی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده شده بود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده شده بودیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بودیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده شده بودید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بودید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده شده بودند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بودند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بودم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بودم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بودی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بودی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بودیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بودیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بودید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بودید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بودند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بودند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خنثی کرده می شده بودم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خنثی کرده می شده بودی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خنثی کرده می شده بود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خنثی کرده می شده بودیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خنثی کرده می شده بودید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خنثی کرده می شده بودند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده ام', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده ام', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده ای', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده ای', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده ', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده ', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده است', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده است', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده ایم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده ایم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده اید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده اید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده اند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده اند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده ام', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده ام', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده ای', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده ای', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده ', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده ', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده است', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده است', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده ایم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده ایم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده اید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده اید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده اند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده اند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خنثی کرده می شده بوده ام', '736', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خنثی کرده می شده بوده ای', '736', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خنثی کرده می شده بوده ', '736', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خنثی کرده می شده بوده است', '736', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خنثی کرده می شده بوده ایم', '736', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خنثی کرده می شده بوده اید', '736', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خنثی کرده می شده بوده اند', '736', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شوم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشوم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده شوی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشوی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده شود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده شویم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشویم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده شوید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشوید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده شوند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشوند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده می شوم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شوم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شوی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شوی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شویم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شویم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شوید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شوید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شوند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شوند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خنثی کرده می شوم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خنثی کرده می شوی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خنثی کرده می شود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خنثی کرده می شویم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خنثی کرده می شوید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خنثی کرده می شوند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خنثی کرده خواهم شد', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نخواهم شد', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده خواهی شد', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نخواهی شد', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده خواهد شد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نخواهد شد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده خواهیم شد', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نخواهیم شد', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده خواهید شد', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نخواهید شد', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده خواهند شد', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نخواهند شد', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده بشوم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشوم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده بشوی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشوی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده بشود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده بشویم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشویم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده بشوید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشوید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده بشوند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشوند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده شده باشم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده باشم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده باشی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده باشی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده باشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده باشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده باشیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده باشیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده باشید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده باشید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده باشند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده باشند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده باشم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده باشم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده باشی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده باشی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده باشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده باشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده باشیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده باشیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده باشید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده باشید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده باشند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده باشند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده باشم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده باشم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده باشی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده باشی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده باشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده باشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده باشیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده باشیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده باشید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده باشید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده باشند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده باشند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده باشم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده باشم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده باشی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده باشی', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده باشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده باشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده باشیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده باشیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده باشید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده باشید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده می شده بوده باشند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نمی شده بوده باشند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خنثی کرده بشوم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشوم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده بشو', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشو', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده بشود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشود', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده بشویم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشویم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده بشوید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشوید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده بشوند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده نشوند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خنثی کرده شده باشم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده باشم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده باش', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده باش', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده باشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده باشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده باشیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده باشیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده باشید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده باشید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده باشند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده باشند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده باشم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده باشم', '736', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده باش', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده باش', '736', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده باشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده باشد', '736', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده باشیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده باشیم', '736', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده باشید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده باشید', '736', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده شده بوده باشند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خنثی کرده نشده بوده باشند', '736', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شدم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشدم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته شدی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشدی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته شد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته شدیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشدیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته شدید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشدید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته شدند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشدند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته می شدم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شدم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شدی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شدی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شدیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شدیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شدید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شدید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شدند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شدند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خو گرفته می شدم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خو گرفته می شدی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خو گرفته می شد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خو گرفته می شدیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خو گرفته می شدید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خو گرفته می شدند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده ام', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده ام', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده ای', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده ای', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده ', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده ', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده است', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده است', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده ایم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده ایم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده اید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده اید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده اند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده اند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده ام', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده ام', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده ای', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده ای', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده ', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده ', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده است', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده است', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده ایم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده ایم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده اید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده اید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده اند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده اند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خو گرفته می شده ام', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خو گرفته می شده ای', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خو گرفته می شده ', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خو گرفته می شده است', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خو گرفته می شده ایم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خو گرفته می شده اید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خو گرفته می شده اند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بودم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته نشده بودم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته شده بودی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته نشده بودی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته شده بود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته نشده بود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته شده بودیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته نشده بودیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته شده بودید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته نشده بودید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته شده بودند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته نشده بودند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خو گرفته می شده بودم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بودم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بودی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بودی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بودیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بودیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بودید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بودید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بودند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بودند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خو گرفته می شده بودم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خو گرفته می شده بودی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خو گرفته می شده بود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خو گرفته می شده بودیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خو گرفته می شده بودید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خو گرفته می شده بودند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده ام', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده ام', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده ای', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده ای', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده ', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده ', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده است', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده است', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده ایم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده ایم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده اید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده اید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده اند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده اند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده ام', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده ام', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده ای', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده ای', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده ', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده ', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده است', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده است', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده ایم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده ایم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده اید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده اید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده اند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده اند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خو گرفته می شده بوده ام', '737', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خو گرفته می شده بوده ای', '737', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خو گرفته می شده بوده ', '737', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خو گرفته می شده بوده است', '737', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خو گرفته می شده بوده ایم', '737', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خو گرفته می شده بوده اید', '737', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خو گرفته می شده بوده اند', '737', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خو گرفته شوم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشوم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته شوی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشوی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته شود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته شویم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشویم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته شوید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشوید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته شوند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشوند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته می شوم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شوم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شوی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شوی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شویم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شویم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شوید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شوید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شوند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شوند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خو گرفته می شوم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خو گرفته می شوی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خو گرفته می شود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خو گرفته می شویم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خو گرفته می شوید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خو گرفته می شوند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خو گرفته خواهم شد', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نخواهم شد', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته خواهی شد', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نخواهی شد', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته خواهد شد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نخواهد شد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته خواهیم شد', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نخواهیم شد', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته خواهید شد', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نخواهید شد', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته خواهند شد', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نخواهند شد', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته بشوم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشوم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته بشوی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشوی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته بشود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته بشویم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشویم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته بشوید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشوید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته بشوند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشوند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته شده باشم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده باشم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده باشی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده باشی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده باشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده باشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده باشیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده باشیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده باشید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده باشید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده باشند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده باشند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده باشم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده باشم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده باشی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده باشی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده باشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده باشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده باشیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده باشیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده باشید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده باشید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده باشند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده باشند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده باشم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده باشم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده باشی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده باشی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده باشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده باشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده باشیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده باشیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده باشید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده باشید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده باشند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده باشند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده باشم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده باشم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده باشی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده باشی', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده باشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده باشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده باشیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده باشیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده باشید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده باشید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته می شده بوده باشند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته نمی شده بوده باشند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خو گرفته بشوم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشوم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته بشو', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشو', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته بشود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشود', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته بشویم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشویم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته بشوید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشوید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته بشوند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته نشوند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خو گرفته شده باشم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده باشم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده باش', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده باش', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده باشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده باشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده باشیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده باشیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده باشید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده باشید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده باشند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده باشند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده باشم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده باشم', '737', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده باش', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده باش', '737', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده باشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده باشد', '737', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده باشیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده باشیم', '737', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده باشید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده باشید', '737', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته شده بوده باشند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خو گرفته نشده بوده باشند', '737', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شدم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشدم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده شدی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشدی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده شد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده شدیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشدیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده شدید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشدید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده شدند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشدند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده می شدم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شدم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شدی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شدی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شدیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شدیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شدید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شدید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شدند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شدند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خواهش کرده می شدم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خواهش کرده می شدی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خواهش کرده می شد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خواهش کرده می شدیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خواهش کرده می شدید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خواهش کرده می شدند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده ام', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده ام', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده ای', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده ای', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده ', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده ', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده است', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده است', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده ایم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده ایم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده اید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده اید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده اند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده اند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده ام', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده ام', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده ای', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده ای', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده ', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده ', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده است', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده است', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده ایم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده ایم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده اید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده اید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده اند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده اند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خواهش کرده می شده ام', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خواهش کرده می شده ای', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خواهش کرده می شده ', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خواهش کرده می شده است', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خواهش کرده می شده ایم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خواهش کرده می شده اید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خواهش کرده می شده اند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بودم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بودم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده شده بودی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بودی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده شده بود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده شده بودیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بودیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده شده بودید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بودید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده شده بودند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بودند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بودم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بودم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بودی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بودی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بودیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بودیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بودید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بودید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بودند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بودند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خواهش کرده می شده بودم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خواهش کرده می شده بودی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خواهش کرده می شده بود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خواهش کرده می شده بودیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خواهش کرده می شده بودید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خواهش کرده می شده بودند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده ام', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده ام', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده ای', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده ای', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده ', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده ', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده است', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده است', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده ایم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده ایم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده اید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده اید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده اند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده اند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده ام', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده ام', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده ای', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده ای', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده ', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده ', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده است', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده است', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده ایم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده ایم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده اید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده اید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده اند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده اند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خواهش کرده می شده بوده ام', '738', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خواهش کرده می شده بوده ای', '738', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خواهش کرده می شده بوده ', '738', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خواهش کرده می شده بوده است', '738', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خواهش کرده می شده بوده ایم', '738', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خواهش کرده می شده بوده اید', '738', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خواهش کرده می شده بوده اند', '738', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شوم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشوم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده شوی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشوی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده شود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده شویم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشویم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده شوید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشوید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده شوند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشوند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده می شوم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شوم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شوی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شوی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شویم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شویم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شوید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شوید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شوند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شوند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خواهش کرده می شوم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خواهش کرده می شوی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خواهش کرده می شود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خواهش کرده می شویم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خواهش کرده می شوید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خواهش کرده می شوند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خواهش کرده خواهم شد', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نخواهم شد', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده خواهی شد', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نخواهی شد', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده خواهد شد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نخواهد شد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده خواهیم شد', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نخواهیم شد', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده خواهید شد', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نخواهید شد', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده خواهند شد', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نخواهند شد', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده بشوم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشوم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده بشوی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشوی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده بشود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده بشویم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشویم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده بشوید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشوید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده بشوند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشوند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده شده باشم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده باشم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده باشی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده باشی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده باشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده باشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده باشیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده باشیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده باشید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده باشید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده باشند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده باشند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده باشم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده باشم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده باشی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده باشی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده باشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده باشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده باشیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده باشیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده باشید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده باشید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده باشند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده باشند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده باشم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده باشم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده باشی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده باشی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده باشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده باشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده باشیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده باشیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده باشید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده باشید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده باشند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده باشند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده باشم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده باشم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده باشی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده باشی', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده باشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده باشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده باشیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده باشیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده باشید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده باشید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده می شده بوده باشند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نمی شده بوده باشند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خواهش کرده بشوم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشوم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده بشو', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشو', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده بشود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشود', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده بشویم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشویم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده بشوید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشوید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده بشوند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده نشوند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خواهش کرده شده باشم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده باشم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده باش', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده باش', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده باشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده باشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده باشیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده باشیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده باشید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده باشید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده باشند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده باشند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده باشم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده باشم', '738', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده باش', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده باش', '738', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده باشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده باشد', '738', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده باشیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده باشیم', '738', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده باشید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده باشید', '738', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده شده بوده باشند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خواهش کرده نشده بوده باشند', '738', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شدم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشدم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده شدی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشدی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده شد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده شدیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشدیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده شدید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشدید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده شدند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشدند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده می شدم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شدم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شدی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شدی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شدیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شدیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شدید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شدید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شدند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شدند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خودداری کرده می شدم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خودداری کرده می شدی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خودداری کرده می شد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خودداری کرده می شدیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خودداری کرده می شدید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خودداری کرده می شدند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده ام', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده ام', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده ای', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده ای', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده ', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده ', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده است', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده است', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده ایم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده ایم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده اید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده اید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده اند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده اند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده ام', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده ام', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده ای', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده ای', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده ', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده ', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده است', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده است', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده ایم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده ایم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده اید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده اید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده اند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده اند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خودداری کرده می شده ام', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خودداری کرده می شده ای', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خودداری کرده می شده ', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خودداری کرده می شده است', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خودداری کرده می شده ایم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خودداری کرده می شده اید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خودداری کرده می شده اند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بودم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بودم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده شده بودی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بودی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده شده بود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده شده بودیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بودیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده شده بودید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بودید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده شده بودند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بودند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بودم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بودم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بودی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بودی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بودیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بودیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بودید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بودید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بودند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بودند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خودداری کرده می شده بودم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خودداری کرده می شده بودی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خودداری کرده می شده بود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خودداری کرده می شده بودیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خودداری کرده می شده بودید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خودداری کرده می شده بودند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده ام', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده ام', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده ای', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده ای', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده ', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده ', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده است', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده است', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده ایم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده ایم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده اید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده اید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده اند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده اند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده ام', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده ام', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده ای', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده ای', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده ', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده ', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده است', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده است', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده ایم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده ایم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده اید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده اید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده اند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده اند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خودداری کرده می شده بوده ام', '739', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خودداری کرده می شده بوده ای', '739', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خودداری کرده می شده بوده ', '739', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خودداری کرده می شده بوده است', '739', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خودداری کرده می شده بوده ایم', '739', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خودداری کرده می شده بوده اید', '739', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خودداری کرده می شده بوده اند', '739', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شوم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشوم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده شوی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشوی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده شود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده شویم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشویم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده شوید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشوید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده شوند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشوند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده می شوم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شوم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شوی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شوی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شویم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شویم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شوید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شوید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شوند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شوند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خودداری کرده می شوم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خودداری کرده می شوی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خودداری کرده می شود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خودداری کرده می شویم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خودداری کرده می شوید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خودداری کرده می شوند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خودداری کرده خواهم شد', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نخواهم شد', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده خواهی شد', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نخواهی شد', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده خواهد شد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نخواهد شد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده خواهیم شد', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نخواهیم شد', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده خواهید شد', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نخواهید شد', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده خواهند شد', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نخواهند شد', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده بشوم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشوم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده بشوی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشوی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده بشود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده بشویم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشویم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده بشوید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشوید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده بشوند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشوند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده شده باشم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده باشم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده باشی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده باشی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده باشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده باشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده باشیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده باشیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده باشید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده باشید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده باشند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده باشند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده باشم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده باشم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده باشی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده باشی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده باشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده باشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده باشیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده باشیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده باشید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده باشید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده باشند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده باشند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده باشم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده باشم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده باشی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده باشی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده باشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده باشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده باشیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده باشیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده باشید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده باشید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده باشند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده باشند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده باشم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده باشم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده باشی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده باشی', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده باشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده باشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده باشیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده باشیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده باشید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده باشید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده می شده بوده باشند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نمی شده بوده باشند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خودداری کرده بشوم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشوم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده بشو', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشو', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده بشود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشود', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده بشویم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشویم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده بشوید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشوید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده بشوند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده نشوند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خودداری کرده شده باشم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده باشم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده باش', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده باش', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده باشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده باشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده باشیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده باشیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده باشید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده باشید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده باشند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده باشند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده باشم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده باشم', '739', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده باش', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده باش', '739', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده باشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده باشد', '739', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده باشیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده باشیم', '739', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده باشید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده باشید', '739', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده شده بوده باشند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خودداری کرده نشده بوده باشند', '739', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شدم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشدم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شدی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشدی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شدیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشدیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شدید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشدید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شدند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشدند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شدم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شدم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شدی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شدی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شدیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شدیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شدید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شدید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شدند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شدند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوش وبش کرده می شدم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوش وبش کرده می شدی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوش وبش کرده می شد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوش وبش کرده می شدیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوش وبش کرده می شدید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوش وبش کرده می شدند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده ام', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده ام', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده ای', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده ای', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده ', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده ', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده است', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده است', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده ایم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده ایم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده اید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده اید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده اند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده اند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده ام', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده ام', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده ای', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده ای', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده ', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده ', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده است', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده است', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده ایم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده ایم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده اید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده اید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده اند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده اند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوش وبش کرده می شده ام', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوش وبش کرده می شده ای', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوش وبش کرده می شده ', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوش وبش کرده می شده است', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوش وبش کرده می شده ایم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوش وبش کرده می شده اید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوش وبش کرده می شده اند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بودم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بودم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بودی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بودی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بودیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بودیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بودید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بودید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بودند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بودند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بودم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بودم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بودی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بودی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بودیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بودیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بودید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بودید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بودند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بودند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوش وبش کرده می شده بودم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوش وبش کرده می شده بودی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوش وبش کرده می شده بود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوش وبش کرده می شده بودیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوش وبش کرده می شده بودید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوش وبش کرده می شده بودند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده ام', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده ام', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده ای', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده ای', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده ', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده ', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده است', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده است', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده ایم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده ایم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده اید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده اید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده اند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده اند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده ام', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده ام', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده ای', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده ای', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده ', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده ', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده است', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده است', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده ایم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده ایم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده اید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده اید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده اند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده اند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوش وبش کرده می شده بوده ام', '740', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوش وبش کرده می شده بوده ای', '740', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوش وبش کرده می شده بوده ', '740', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوش وبش کرده می شده بوده است', '740', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوش وبش کرده می شده بوده ایم', '740', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوش وبش کرده می شده بوده اید', '740', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوش وبش کرده می شده بوده اند', '740', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شوم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشوم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شوی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشوی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شویم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشویم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شوید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشوید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شوند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشوند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شوم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شوم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شوی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شوی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شویم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شویم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شوید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شوید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شوند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شوند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خوش وبش کرده می شوم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خوش وبش کرده می شوی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خوش وبش کرده می شود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خوش وبش کرده می شویم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خوش وبش کرده می شوید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خوش وبش کرده می شوند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده خواهم شد', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نخواهم شد', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده خواهی شد', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نخواهی شد', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده خواهد شد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نخواهد شد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده خواهیم شد', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نخواهیم شد', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده خواهید شد', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نخواهید شد', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده خواهند شد', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نخواهند شد', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بشوم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشوم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بشوی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشوی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بشود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بشویم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشویم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بشوید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشوید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بشوند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشوند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده باشم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده باشم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده باشی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده باشی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده باشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده باشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده باشیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده باشیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده باشید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده باشید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده باشند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده باشند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده باشم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده باشم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده باشی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده باشی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده باشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده باشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده باشیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده باشیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده باشید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده باشید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده باشند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده باشند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده باشم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده باشم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده باشی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده باشی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده باشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده باشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده باشیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده باشیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده باشید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده باشید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده باشند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده باشند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده باشم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده باشم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده باشی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده باشی', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده باشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده باشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده باشیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده باشیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده باشید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده باشید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده می شده بوده باشند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نمی شده بوده باشند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بشوم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشوم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بشو', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشو', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بشود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشود', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بشویم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشویم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بشوید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشوید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده بشوند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشوند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده باشم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده باشم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده باش', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده باش', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده باشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده باشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده باشیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده باشیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده باشید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده باشید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده باشند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده باشند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده باشم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده باشم', '740', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده باش', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده باش', '740', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده باشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده باشد', '740', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده باشیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده باشیم', '740', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده باشید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده باشید', '740', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده شده بوده باشند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوش وبش کرده نشده بوده باشند', '740', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شدم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشدم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شدی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشدی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شدیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشدیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شدید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشدید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شدند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشدند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته می شدم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شدم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شدی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شدی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شدیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شدیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شدید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شدید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شدند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شدند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوف داشته می شدم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوف داشته می شدی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوف داشته می شد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوف داشته می شدیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوف داشته می شدید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوف داشته می شدند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده ام', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده ام', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده ای', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده ای', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده ', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده ', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده است', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده است', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده ایم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده ایم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده اید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده اید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده اند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده اند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده ام', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده ام', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده ای', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده ای', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده ', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده ', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده است', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده است', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده ایم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده ایم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده اید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده اید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده اند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده اند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوف داشته می شده ام', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوف داشته می شده ای', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوف داشته می شده ', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوف داشته می شده است', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوف داشته می شده ایم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوف داشته می شده اید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوف داشته می شده اند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بودم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته نشده بودم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته شده بودی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته نشده بودی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته شده بود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته نشده بود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته شده بودیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته نشده بودیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته شده بودید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته نشده بودید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته شده بودند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته نشده بودند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته می شده بودم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بودم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بودی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بودی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بودیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بودیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بودید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بودید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بودند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بودند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوف داشته می شده بودم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوف داشته می شده بودی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوف داشته می شده بود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوف داشته می شده بودیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوف داشته می شده بودید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوف داشته می شده بودند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده ام', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده ام', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده ای', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده ای', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده ', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده ', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده است', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده است', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده ایم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده ایم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده اید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده اید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده اند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده اند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده ام', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده ام', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده ای', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده ای', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده ', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده ', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده است', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده است', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده ایم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده ایم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده اید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده اید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده اند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده اند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوف داشته می شده بوده ام', '741', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوف داشته می شده بوده ای', '741', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوف داشته می شده بوده ', '741', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوف داشته می شده بوده است', '741', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوف داشته می شده بوده ایم', '741', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوف داشته می شده بوده اید', '741', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوف داشته می شده بوده اند', '741', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته شوم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شوی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شویم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشویم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شوید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شوند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته می شوم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شوم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شوی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شوی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شویم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شویم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شوید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شوید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شوند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شوند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خوف داشته می شوم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خوف داشته می شوی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خوف داشته می شود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خوف داشته می شویم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خوف داشته می شوید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خوف داشته می شوند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته خواهم شد', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نخواهم شد', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته خواهی شد', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نخواهی شد', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته خواهد شد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نخواهد شد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته خواهیم شد', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نخواهیم شد', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته خواهید شد', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نخواهید شد', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته خواهند شد', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نخواهند شد', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشوم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشوی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشویم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشویم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشوید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشوند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده باشم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده باشم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده باشی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده باشی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده باشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده باشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده باشیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده باشیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده باشید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده باشید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده باشند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده باشند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده باشم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده باشم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده باشی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده باشی', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده باشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده باشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده باشیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده باشیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده باشید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده باشید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده باشند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده باشند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته بشوم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشو', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشو', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشود', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشویم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشویم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشوید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشوند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باش', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باش', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشم', '741', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باش', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باش', '741', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشد', '741', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشیم', '741', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشید', '741', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشند', '741', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شدم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشدم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شدی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشدی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شدیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشدیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شدید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشدید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شدند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشدند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته می شدم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شدم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شدی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شدی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شدیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شدیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شدید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شدید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شدند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شدند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوف داشته می شدم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوف داشته می شدی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوف داشته می شد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوف داشته می شدیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوف داشته می شدید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوف داشته می شدند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده ام', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده ام', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده ای', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده ای', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده ', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده ', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده است', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده است', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده ایم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده ایم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده اید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده اید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده اند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده اند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده ام', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده ام', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده ای', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده ای', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده ', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده ', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده است', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده است', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده ایم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده ایم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده اید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده اید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده اند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده اند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوف داشته می شده ام', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوف داشته می شده ای', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوف داشته می شده ', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوف داشته می شده است', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوف داشته می شده ایم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوف داشته می شده اید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوف داشته می شده اند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بودم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته نشده بودم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته شده بودی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته نشده بودی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته شده بود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته نشده بود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته شده بودیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته نشده بودیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته شده بودید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته نشده بودید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته شده بودند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته نشده بودند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خوف داشته می شده بودم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بودم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بودی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بودی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بودیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بودیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بودید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بودید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بودند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بودند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خوف داشته می شده بودم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خوف داشته می شده بودی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خوف داشته می شده بود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خوف داشته می شده بودیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خوف داشته می شده بودید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خوف داشته می شده بودند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده ام', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده ام', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده ای', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده ای', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده ', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده ', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده است', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده است', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده ایم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده ایم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده اید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده اید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده اند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده اند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده ام', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده ام', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده ای', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده ای', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده ', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده ', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده است', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده است', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده ایم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده ایم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده اید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده اید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده اند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده اند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خوف داشته می شده بوده ام', '742', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خوف داشته می شده بوده ای', '742', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خوف داشته می شده بوده ', '742', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خوف داشته می شده بوده است', '742', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خوف داشته می شده بوده ایم', '742', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خوف داشته می شده بوده اید', '742', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خوف داشته می شده بوده اند', '742', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته شوم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شوی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شویم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشویم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شوید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شوند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته می شوم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شوم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شوی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شوی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شویم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شویم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شوید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شوید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شوند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شوند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خوف داشته می شوم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خوف داشته می شوی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خوف داشته می شود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خوف داشته می شویم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خوف داشته می شوید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خوف داشته می شوند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خوف داشته خواهم شد', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نخواهم شد', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته خواهی شد', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نخواهی شد', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته خواهد شد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نخواهد شد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته خواهیم شد', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نخواهیم شد', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته خواهید شد', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نخواهید شد', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته خواهند شد', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نخواهند شد', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشوم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشوی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشویم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشویم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشوید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشوند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده باشم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده باشم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده باشی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده باشی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده باشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده باشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده باشیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده باشیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده باشید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده باشید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده باشند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده باشند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده باشم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده باشم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده باشی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده باشی', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده باشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده باشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده باشیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده باشیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده باشید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده باشید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته می شده بوده باشند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته نمی شده بوده باشند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خوف داشته بشوم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشو', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشو', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشود', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشویم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشویم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشوید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته بشوند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته نشوند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باش', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باش', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده باشند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده باشند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشم', '742', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باش', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باش', '742', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشد', '742', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشیم', '742', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشید', '742', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته شده بوده باشند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خوف داشته نشده بوده باشند', '742', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شدم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشدم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده شدی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشدی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده شد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده شدیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشدیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده شدید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشدید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده شدند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشدند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شدم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شدم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شدی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شدی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شدیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شدیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شدید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شدید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شدند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شدند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خیاطی کرده می شدم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خیاطی کرده می شدی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خیاطی کرده می شد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خیاطی کرده می شدیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خیاطی کرده می شدید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خیاطی کرده می شدند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده ام', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده ام', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده ای', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده ای', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده ', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده ', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده است', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده است', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده ایم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده ایم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده اید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده اید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده اند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده اند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده ام', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده ام', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده ای', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده ای', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده ', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده ', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده است', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده است', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده ایم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده ایم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده اید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده اید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده اند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده اند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خیاطی کرده می شده ام', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خیاطی کرده می شده ای', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خیاطی کرده می شده ', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خیاطی کرده می شده است', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خیاطی کرده می شده ایم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خیاطی کرده می شده اید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خیاطی کرده می شده اند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بودم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بودم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بودی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بودی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بودیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بودیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بودید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بودید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بودند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بودند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بودم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بودم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بودی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بودی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بودیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بودیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بودید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بودید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بودند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بودند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خیاطی کرده می شده بودم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خیاطی کرده می شده بودی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خیاطی کرده می شده بود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خیاطی کرده می شده بودیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خیاطی کرده می شده بودید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خیاطی کرده می شده بودند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده ام', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده ام', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده ای', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده ای', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده ', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده ', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده است', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده است', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده ایم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده ایم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده اید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده اید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده اند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده اند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده ام', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده ام', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده ای', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده ای', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده ', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده ', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده است', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده است', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده ایم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده ایم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده اید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده اید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده اند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده اند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خیاطی کرده می شده بوده ام', '743', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خیاطی کرده می شده بوده ای', '743', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خیاطی کرده می شده بوده ', '743', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خیاطی کرده می شده بوده است', '743', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خیاطی کرده می شده بوده ایم', '743', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خیاطی کرده می شده بوده اید', '743', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خیاطی کرده می شده بوده اند', '743', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شوم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشوم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده شوی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشوی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده شود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده شویم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشویم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده شوید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشوید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده شوند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشوند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شوم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شوم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شوی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شوی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شویم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شویم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شوید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شوید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شوند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شوند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خیاطی کرده می شوم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خیاطی کرده می شوی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خیاطی کرده می شود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خیاطی کرده می شویم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خیاطی کرده می شوید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خیاطی کرده می شوند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده خواهم شد', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نخواهم شد', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده خواهی شد', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نخواهی شد', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده خواهد شد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نخواهد شد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده خواهیم شد', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نخواهیم شد', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده خواهید شد', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نخواهید شد', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده خواهند شد', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نخواهند شد', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده بشوم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشوم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده بشوی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشوی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده بشود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده بشویم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشویم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده بشوید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشوید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده بشوند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشوند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده باشم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده باشم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده باشی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده باشی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده باشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده باشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده باشیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده باشیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده باشید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده باشید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده باشند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده باشند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده باشم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده باشم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده باشی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده باشی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده باشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده باشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده باشیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده باشیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده باشید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده باشید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده باشند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده باشند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده باشم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده باشم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده باشی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده باشی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده باشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده باشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده باشیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده باشیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده باشید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده باشید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده باشند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده باشند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده باشم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده باشم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده باشی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده باشی', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده باشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده باشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده باشیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده باشیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده باشید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده باشید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده می شده بوده باشند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نمی شده بوده باشند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده بشوم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشوم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده بشو', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشو', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده بشود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشود', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده بشویم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشویم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده بشوید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشوید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده بشوند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشوند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده باشم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده باشم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده باش', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده باش', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده باشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده باشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده باشیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده باشیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده باشید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده باشید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده باشند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده باشند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده باشم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده باشم', '743', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده باش', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده باش', '743', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده باشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده باشد', '743', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده باشیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده باشیم', '743', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده باشید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده باشید', '743', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده شده بوده باشند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیاطی کرده نشده بوده باشند', '743', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شدم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشدم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده شدی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشدی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده شد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده شدیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشدیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده شدید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشدید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده شدند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشدند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده می شدم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شدم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شدی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شدی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شدیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شدیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شدید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شدید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شدند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شدند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خیال کرده می شدم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خیال کرده می شدی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خیال کرده می شد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خیال کرده می شدیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خیال کرده می شدید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خیال کرده می شدند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده ام', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده ام', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده ای', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده ای', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده ', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده ', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده است', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده است', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده ایم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده ایم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده اید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده اید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده اند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده اند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده ام', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده ام', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده ای', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده ای', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده ', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده ', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده است', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده است', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده ایم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده ایم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده اید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده اید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده اند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده اند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خیال کرده می شده ام', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خیال کرده می شده ای', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خیال کرده می شده ', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خیال کرده می شده است', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خیال کرده می شده ایم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خیال کرده می شده اید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خیال کرده می شده اند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بودم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده نشده بودم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده شده بودی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده نشده بودی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده شده بود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده نشده بود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده شده بودیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده نشده بودیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده شده بودید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده نشده بودید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده شده بودند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده نشده بودند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('خیال کرده می شده بودم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بودم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بودی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بودی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بودیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بودیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بودید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بودید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بودند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بودند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم خیال کرده می شده بودم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی خیال کرده می شده بودی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت خیال کرده می شده بود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم خیال کرده می شده بودیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید خیال کرده می شده بودید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند خیال کرده می شده بودند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده ام', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده ام', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده ای', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده ای', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده ', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده ', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده است', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده است', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده ایم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده ایم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده اید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده اید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده اند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده اند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده ام', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده ام', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده ای', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده ای', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده ', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده ', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده است', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده است', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده ایم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده ایم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده اید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده اید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده اند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده اند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام خیال کرده می شده بوده ام', '744', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای خیال کرده می شده بوده ای', '744', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  خیال کرده می شده بوده ', '744', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است خیال کرده می شده بوده است', '744', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم خیال کرده می شده بوده ایم', '744', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید خیال کرده می شده بوده اید', '744', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند خیال کرده می شده بوده اند', '744', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیال کرده شوم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشوم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده شوی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشوی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده شود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده شویم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشویم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده شوید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشوید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده شوند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشوند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده می شوم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شوم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شوی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شوی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شویم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شویم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شوید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شوید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شوند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شوند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم خیال کرده می شوم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری خیال کرده می شوی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد خیال کرده می شود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم خیال کرده می شویم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید خیال کرده می شوید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند خیال کرده می شوند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('خیال کرده خواهم شد', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نخواهم شد', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده خواهی شد', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نخواهی شد', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده خواهد شد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نخواهد شد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده خواهیم شد', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نخواهیم شد', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده خواهید شد', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نخواهید شد', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده خواهند شد', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نخواهند شد', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده بشوم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشوم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده بشوی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشوی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده بشود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده بشویم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشویم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده بشوید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشوید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده بشوند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشوند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده شده باشم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده باشم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده باشی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده باشی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده باشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده باشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده باشیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده باشیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده باشید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده باشید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده باشند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده باشند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده باشم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده باشم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده باشی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده باشی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده باشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده باشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده باشیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده باشیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده باشید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده باشید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده باشند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده باشند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده باشم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده باشم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده باشی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده باشی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده باشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده باشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده باشیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده باشیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده باشید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده باشید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده باشند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده باشند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده باشم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده باشم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده باشی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده باشی', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده باشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده باشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده باشیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده باشیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده باشید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده باشید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده می شده بوده باشند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده نمی شده بوده باشند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('خیال کرده بشوم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشوم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده بشو', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشو', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده بشود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشود', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده بشویم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشویم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده بشوید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشوید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده بشوند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده نشوند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('خیال کرده شده باشم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده باشم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده باش', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده باش', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده باشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده باشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده باشیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده باشیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده باشید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده باشید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده باشند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده باشند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده باشم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده باشم', '744', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده باش', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده باش', '744', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده باشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده باشد', '744', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده باشیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده باشیم', '744', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده باشید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده باشید', '744', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده شده بوده باشند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('خیال کرده نشده بوده باشند', '744', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شدم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشدم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شدی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشدی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شدیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشدیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شدید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشدید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شدند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشدند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شدم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شدم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شدی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شدی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شدیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شدیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شدید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شدید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شدند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شدند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دارای چیزی شده می شدم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دارای چیزی شده می شدی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دارای چیزی شده می شد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دارای چیزی شده می شدیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دارای چیزی شده می شدید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دارای چیزی شده می شدند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده ام', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده ام', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده ای', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده ای', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده ', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده ', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده است', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده است', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده ایم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده ایم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده اید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده اید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده اند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده اند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده ام', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده ام', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده ای', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده ای', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده ', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده ', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده است', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده است', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده ایم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده ایم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده اید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده اید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده اند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده اند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دارای چیزی شده می شده ام', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دارای چیزی شده می شده ای', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دارای چیزی شده می شده ', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دارای چیزی شده می شده است', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دارای چیزی شده می شده ایم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دارای چیزی شده می شده اید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دارای چیزی شده می شده اند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بودم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بودم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بودی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بودی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بودیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بودیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بودید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بودید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بودند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بودند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بودم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بودم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بودی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بودی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بودیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بودیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بودید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بودید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بودند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بودند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دارای چیزی شده می شده بودم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دارای چیزی شده می شده بودی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دارای چیزی شده می شده بود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دارای چیزی شده می شده بودیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دارای چیزی شده می شده بودید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دارای چیزی شده می شده بودند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده ام', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده ام', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده ای', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده ای', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده ', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده ', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده است', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده است', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده ایم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده ایم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده اید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده اید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده اند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده اند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده ام', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده ام', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده ای', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده ای', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده ', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده ', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده است', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده است', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده ایم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده ایم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده اید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده اید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده اند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده اند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دارای چیزی شده می شده بوده ام', '745', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دارای چیزی شده می شده بوده ای', '745', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دارای چیزی شده می شده بوده ', '745', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دارای چیزی شده می شده بوده است', '745', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دارای چیزی شده می شده بوده ایم', '745', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دارای چیزی شده می شده بوده اید', '745', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دارای چیزی شده می شده بوده اند', '745', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شوم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشوم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شوی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشوی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شویم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشویم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شوید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشوید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شوند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشوند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شوم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شوم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شوی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شوی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شویم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شویم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شوید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شوید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شوند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شوند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دارای چیزی شده می شوم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دارای چیزی شده می شوی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دارای چیزی شده می شود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دارای چیزی شده می شویم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دارای چیزی شده می شوید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دارای چیزی شده می شوند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده خواهم شد', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نخواهم شد', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده خواهی شد', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نخواهی شد', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده خواهد شد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نخواهد شد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده خواهیم شد', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نخواهیم شد', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده خواهید شد', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نخواهید شد', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده خواهند شد', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نخواهند شد', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بشوم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشوم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بشوی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشوی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بشود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بشویم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشویم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بشوید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشوید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بشوند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشوند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده باشم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده باشم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده باشی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده باشی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده باشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده باشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده باشیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده باشیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده باشید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده باشید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده باشند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده باشند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده باشم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده باشم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده باشی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده باشی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده باشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده باشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده باشیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده باشیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده باشید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده باشید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده باشند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده باشند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده باشم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده باشم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده باشی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده باشی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده باشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده باشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده باشیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده باشیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده باشید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده باشید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده باشند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده باشند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده باشم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده باشم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده باشی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده باشی', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده باشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده باشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده باشیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده باشیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده باشید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده باشید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده می شده بوده باشند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نمی شده بوده باشند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بشوم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشوم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بشو', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشو', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بشود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشود', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بشویم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشویم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بشوید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشوید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده بشوند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشوند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده باشم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده باشم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده باش', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده باش', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده باشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده باشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده باشیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده باشیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده باشید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده باشید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده باشند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده باشند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده باشم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده باشم', '745', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده باش', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده باش', '745', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده باشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده باشد', '745', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده باشیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده باشیم', '745', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده باشید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده باشید', '745', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده شده بوده باشند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دارای چیزی شده نشده بوده باشند', '745', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شدم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشدم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده شدی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشدی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده شد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده شدیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشدیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده شدید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشدید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده شدند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشدند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده می شدم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شدم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شدی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شدی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شدیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شدیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شدید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شدید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شدند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شدند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دخالت کرده می شدم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دخالت کرده می شدی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دخالت کرده می شد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دخالت کرده می شدیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دخالت کرده می شدید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دخالت کرده می شدند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده ام', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده ام', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده ای', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده ای', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده ', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده ', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده است', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده است', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده ایم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده ایم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده اید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده اید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده اند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده اند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده ام', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده ام', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده ای', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده ای', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده ', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده ', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده است', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده است', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده ایم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده ایم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده اید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده اید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده اند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده اند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دخالت کرده می شده ام', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دخالت کرده می شده ای', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دخالت کرده می شده ', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دخالت کرده می شده است', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دخالت کرده می شده ایم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دخالت کرده می شده اید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دخالت کرده می شده اند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بودم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بودم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده شده بودی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بودی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده شده بود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده شده بودیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بودیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده شده بودید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بودید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده شده بودند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بودند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بودم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بودم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بودی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بودی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بودیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بودیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بودید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بودید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بودند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بودند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دخالت کرده می شده بودم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دخالت کرده می شده بودی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دخالت کرده می شده بود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دخالت کرده می شده بودیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دخالت کرده می شده بودید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دخالت کرده می شده بودند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده ام', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده ام', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده ای', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده ای', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده ', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده ', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده است', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده است', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده ایم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده ایم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده اید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده اید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده اند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده اند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده ام', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده ام', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده ای', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده ای', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده ', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده ', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده است', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده است', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده ایم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده ایم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده اید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده اید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده اند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده اند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دخالت کرده می شده بوده ام', '746', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دخالت کرده می شده بوده ای', '746', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دخالت کرده می شده بوده ', '746', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دخالت کرده می شده بوده است', '746', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دخالت کرده می شده بوده ایم', '746', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دخالت کرده می شده بوده اید', '746', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دخالت کرده می شده بوده اند', '746', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شوم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشوم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده شوی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشوی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده شود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده شویم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشویم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده شوید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشوید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده شوند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشوند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده می شوم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شوم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شوی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شوی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شویم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شویم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شوید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شوید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شوند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شوند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دخالت کرده می شوم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دخالت کرده می شوی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دخالت کرده می شود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دخالت کرده می شویم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دخالت کرده می شوید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دخالت کرده می شوند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دخالت کرده خواهم شد', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نخواهم شد', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده خواهی شد', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نخواهی شد', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده خواهد شد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نخواهد شد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده خواهیم شد', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نخواهیم شد', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده خواهید شد', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نخواهید شد', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده خواهند شد', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نخواهند شد', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده بشوم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشوم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده بشوی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشوی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده بشود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده بشویم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشویم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده بشوید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشوید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده بشوند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشوند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده شده باشم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده باشم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده باشی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده باشی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده باشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده باشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده باشیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده باشیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده باشید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده باشید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده باشند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده باشند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده باشم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده باشم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده باشی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده باشی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده باشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده باشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده باشیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده باشیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده باشید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده باشید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده باشند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده باشند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده باشم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده باشم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده باشی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده باشی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده باشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده باشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده باشیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده باشیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده باشید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده باشید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده باشند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده باشند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده باشم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده باشم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده باشی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده باشی', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده باشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده باشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده باشیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده باشیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده باشید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده باشید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده می شده بوده باشند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نمی شده بوده باشند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دخالت کرده بشوم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشوم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده بشو', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشو', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده بشود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشود', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده بشویم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشویم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده بشوید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشوید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده بشوند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده نشوند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دخالت کرده شده باشم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده باشم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده باش', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده باش', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده باشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده باشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده باشیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده باشیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده باشید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده باشید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده باشند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده باشند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده باشم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده باشم', '746', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده باش', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده باش', '746', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده باشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده باشد', '746', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده باشیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده باشیم', '746', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده باشید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده باشید', '746', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده شده بوده باشند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دخالت کرده نشده بوده باشند', '746', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شدم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشدم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شدی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشدی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شدیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشدیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شدید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشدید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شدند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشدند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شدم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شدم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شدی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شدی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شدیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شدیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شدید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شدید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شدند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شدند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در آغوش گرفته می شدم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در آغوش گرفته می شدی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در آغوش گرفته می شد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در آغوش گرفته می شدیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در آغوش گرفته می شدید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در آغوش گرفته می شدند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده ام', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده ام', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده ای', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده ای', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده ', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده ', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده است', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده است', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده ایم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده ایم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده اید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده اید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده اند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده اند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده ام', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده ام', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده ای', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده ای', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده ', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده ', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده است', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده است', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده ایم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده ایم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده اید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده اید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده اند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده اند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در آغوش گرفته می شده ام', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در آغوش گرفته می شده ای', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در آغوش گرفته می شده ', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در آغوش گرفته می شده است', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در آغوش گرفته می شده ایم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در آغوش گرفته می شده اید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در آغوش گرفته می شده اند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بودم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بودم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بودی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بودی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بودیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بودیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بودید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بودید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بودند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بودند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بودم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بودم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بودی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بودی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بودیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بودیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بودید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بودید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بودند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بودند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در آغوش گرفته می شده بودم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در آغوش گرفته می شده بودی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در آغوش گرفته می شده بود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در آغوش گرفته می شده بودیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در آغوش گرفته می شده بودید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در آغوش گرفته می شده بودند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده ام', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده ام', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده ای', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده ای', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده ', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده ', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده است', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده است', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده ایم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده ایم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده اید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده اید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده اند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده اند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده ام', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده ام', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده ای', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده ای', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده ', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده ', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده است', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده است', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده ایم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده ایم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده اید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده اید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده اند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده اند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در آغوش گرفته می شده بوده ام', '747', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در آغوش گرفته می شده بوده ای', '747', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در آغوش گرفته می شده بوده ', '747', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در آغوش گرفته می شده بوده است', '747', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در آغوش گرفته می شده بوده ایم', '747', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در آغوش گرفته می شده بوده اید', '747', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در آغوش گرفته می شده بوده اند', '747', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شوم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشوم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شوی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشوی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شویم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشویم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شوید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشوید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شوند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشوند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شوم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شوم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شوی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شوی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شویم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شویم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شوید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شوید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شوند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شوند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در آغوش گرفته می شوم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در آغوش گرفته می شوی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در آغوش گرفته می شود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در آغوش گرفته می شویم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در آغوش گرفته می شوید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در آغوش گرفته می شوند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته خواهم شد', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نخواهم شد', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته خواهی شد', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نخواهی شد', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته خواهد شد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نخواهد شد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته خواهیم شد', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نخواهیم شد', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته خواهید شد', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نخواهید شد', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته خواهند شد', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نخواهند شد', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بشوم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشوم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بشوی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشوی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بشود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بشویم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشویم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بشوید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشوید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بشوند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشوند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده باشم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده باشم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده باشی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده باشی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده باشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده باشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده باشیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده باشیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده باشید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده باشید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده باشند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده باشند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده باشم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده باشم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده باشی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده باشی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده باشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده باشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده باشیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده باشیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده باشید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده باشید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده باشند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده باشند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده باشم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده باشم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده باشی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده باشی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده باشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده باشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده باشیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده باشیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده باشید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده باشید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده باشند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده باشند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده باشم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده باشم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده باشی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده باشی', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده باشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده باشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده باشیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده باشیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده باشید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده باشید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته می شده بوده باشند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نمی شده بوده باشند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بشوم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشوم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بشو', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشو', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بشود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشود', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بشویم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشویم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بشوید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشوید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته بشوند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشوند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده باشم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده باشم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده باش', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده باش', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده باشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده باشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده باشیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده باشیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده باشید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده باشید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده باشند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده باشند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده باشم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده باشم', '747', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده باش', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده باش', '747', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده باشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده باشد', '747', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده باشیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده باشیم', '747', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده باشید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده باشید', '747', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته شده بوده باشند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در آغوش گرفته نشده بوده باشند', '747', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شدم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشدم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته شدی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشدی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته شد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته شدیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشدیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته شدید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشدید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته شدند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشدند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته می شدم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شدم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شدی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شدی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شدیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شدیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شدید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شدید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شدند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شدند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در بر داشته می شدم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در بر داشته می شدی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در بر داشته می شد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در بر داشته می شدیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در بر داشته می شدید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در بر داشته می شدند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده ام', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده ام', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده ای', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده ای', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده ', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده ', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده است', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده است', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده ایم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده ایم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده اید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده اید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده اند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده اند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده ام', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده ام', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده ای', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده ای', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده ', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده ', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده است', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده است', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده ایم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده ایم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده اید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده اید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده اند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده اند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در بر داشته می شده ام', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در بر داشته می شده ای', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در بر داشته می شده ', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در بر داشته می شده است', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در بر داشته می شده ایم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در بر داشته می شده اید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در بر داشته می شده اند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بودم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته نشده بودم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته شده بودی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته نشده بودی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته شده بود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته نشده بود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته شده بودیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته نشده بودیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته شده بودید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته نشده بودید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته شده بودند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته نشده بودند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در بر داشته می شده بودم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بودم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بودی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بودی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بودیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بودیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بودید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بودید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بودند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بودند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در بر داشته می شده بودم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در بر داشته می شده بودی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در بر داشته می شده بود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در بر داشته می شده بودیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در بر داشته می شده بودید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در بر داشته می شده بودند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده ام', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده ام', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده ای', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده ای', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده ', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده ', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده است', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده است', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده ایم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده ایم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده اید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده اید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده اند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده اند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده ام', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده ام', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده ای', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده ای', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده ', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده ', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده است', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده است', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده ایم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده ایم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده اید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده اید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده اند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده اند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در بر داشته می شده بوده ام', '748', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در بر داشته می شده بوده ای', '748', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در بر داشته می شده بوده ', '748', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در بر داشته می شده بوده است', '748', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در بر داشته می شده بوده ایم', '748', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در بر داشته می شده بوده اید', '748', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در بر داشته می شده بوده اند', '748', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در بر داشته شوم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشوم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته شوی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشوی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته شود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته شویم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشویم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته شوید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشوید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته شوند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشوند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته می شوم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شوم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شوی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شوی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شویم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شویم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شوید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شوید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شوند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شوند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در بر داشته می شوم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در بر داشته می شوی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در بر داشته می شود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در بر داشته می شویم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در بر داشته می شوید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در بر داشته می شوند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در بر داشته خواهم شد', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نخواهم شد', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته خواهی شد', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نخواهی شد', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته خواهد شد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نخواهد شد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته خواهیم شد', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نخواهیم شد', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته خواهید شد', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نخواهید شد', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته خواهند شد', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نخواهند شد', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته بشوم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشوم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته بشوی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشوی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته بشود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته بشویم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشویم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته بشوید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشوید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته بشوند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشوند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته شده باشم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده باشم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده باشی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده باشی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده باشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده باشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده باشیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده باشیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده باشید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده باشید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده باشند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده باشند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده باشم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده باشم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده باشی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده باشی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده باشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده باشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده باشیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده باشیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده باشید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده باشید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده باشند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده باشند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده باشم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده باشم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده باشی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده باشی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده باشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده باشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده باشیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده باشیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده باشید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده باشید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده باشند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده باشند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده باشم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده باشم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده باشی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده باشی', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده باشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده باشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده باشیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده باشیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده باشید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده باشید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته می شده بوده باشند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته نمی شده بوده باشند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در بر داشته بشوم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشوم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته بشو', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشو', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته بشود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشود', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته بشویم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشویم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته بشوید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشوید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته بشوند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته نشوند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در بر داشته شده باشم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده باشم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده باش', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده باش', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده باشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده باشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده باشیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده باشیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده باشید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده باشید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده باشند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده باشند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده باشم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده باشم', '748', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده باش', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده باش', '748', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده باشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده باشد', '748', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده باشیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده باشیم', '748', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده باشید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده باشید', '748', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته شده بوده باشند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در بر داشته نشده بوده باشند', '748', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شدم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشدم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده شدی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشدی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده شد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده شدیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشدیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده شدید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشدید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده شدند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشدند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده می شدم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شدم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شدی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شدی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شدیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شدیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شدید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شدید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شدند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شدند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در پیچیده می شدم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در پیچیده می شدی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در پیچیده می شد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در پیچیده می شدیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در پیچیده می شدید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در پیچیده می شدند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده ام', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده ام', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده ای', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده ای', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده ', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده ', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده است', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده است', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده ایم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده ایم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده اید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده اید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده اند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده اند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده ام', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده ام', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده ای', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده ای', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده ', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده ', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده است', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده است', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده ایم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده ایم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده اید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده اید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده اند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده اند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در پیچیده می شده ام', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در پیچیده می شده ای', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در پیچیده می شده ', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در پیچیده می شده است', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در پیچیده می شده ایم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در پیچیده می شده اید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در پیچیده می شده اند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بودم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده نشده بودم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده شده بودی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده نشده بودی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده شده بود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده نشده بود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده شده بودیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده نشده بودیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده شده بودید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده نشده بودید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده شده بودند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده نشده بودند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در پیچیده می شده بودم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بودم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بودی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بودی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بودیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بودیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بودید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بودید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بودند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بودند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در پیچیده می شده بودم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در پیچیده می شده بودی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در پیچیده می شده بود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در پیچیده می شده بودیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در پیچیده می شده بودید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در پیچیده می شده بودند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده ام', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده ام', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده ای', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده ای', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده ', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده ', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده است', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده است', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده ایم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده ایم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده اید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده اید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده اند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده اند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده ام', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده ام', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده ای', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده ای', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده ', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده ', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده است', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده است', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده ایم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده ایم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده اید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده اید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده اند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده اند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در پیچیده می شده بوده ام', '749', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در پیچیده می شده بوده ای', '749', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در پیچیده می شده بوده ', '749', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در پیچیده می شده بوده است', '749', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در پیچیده می شده بوده ایم', '749', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در پیچیده می شده بوده اید', '749', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در پیچیده می شده بوده اند', '749', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در پیچیده شوم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشوم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده شوی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشوی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده شود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده شویم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشویم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده شوید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشوید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده شوند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشوند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده می شوم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شوم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شوی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شوی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شویم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شویم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شوید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شوید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شوند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شوند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در پیچیده می شوم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در پیچیده می شوی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در پیچیده می شود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در پیچیده می شویم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در پیچیده می شوید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در پیچیده می شوند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در پیچیده خواهم شد', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نخواهم شد', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده خواهی شد', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نخواهی شد', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده خواهد شد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نخواهد شد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده خواهیم شد', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نخواهیم شد', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده خواهید شد', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نخواهید شد', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده خواهند شد', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نخواهند شد', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده بشوم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشوم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده بشوی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشوی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده بشود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده بشویم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشویم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده بشوید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشوید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده بشوند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشوند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده شده باشم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده باشم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده باشی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده باشی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده باشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده باشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده باشیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده باشیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده باشید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده باشید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده باشند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده باشند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده باشم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده باشم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده باشی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده باشی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده باشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده باشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده باشیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده باشیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده باشید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده باشید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده باشند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده باشند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده باشم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده باشم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده باشی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده باشی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده باشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده باشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده باشیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده باشیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده باشید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده باشید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده باشند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده باشند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده باشم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده باشم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده باشی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده باشی', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده باشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده باشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده باشیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده باشیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده باشید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده باشید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده می شده بوده باشند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده نمی شده بوده باشند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در پیچیده بشوم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشوم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده بشو', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشو', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده بشود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشود', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده بشویم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشویم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده بشوید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشوید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده بشوند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده نشوند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در پیچیده شده باشم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده باشم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده باش', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده باش', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده باشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده باشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده باشیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده باشیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده باشید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده باشید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده باشند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده باشند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده باشم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده باشم', '749', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده باش', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده باش', '749', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده باشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده باشد', '749', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده باشیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده باشیم', '749', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده باشید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده باشید', '749', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده شده بوده باشند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در پیچیده نشده بوده باشند', '749', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شدم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشدم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته شدی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشدی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته شد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته شدیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشدیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته شدید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشدید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته شدند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشدند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته می شدم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شدم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شدی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شدی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شدیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شدیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شدید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شدید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شدند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شدند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در رفته می شدم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در رفته می شدی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در رفته می شد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در رفته می شدیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در رفته می شدید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در رفته می شدند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در رفته شده ام', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده ام', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده ای', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده ای', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده ', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده ', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده است', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده است', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده ایم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده ایم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده اید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده اید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده اند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده اند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته می شده ام', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده ام', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده ای', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده ای', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده ', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده ', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده است', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده است', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده ایم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده ایم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده اید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده اید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده اند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده اند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در رفته می شده ام', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در رفته می شده ای', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در رفته می شده ', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در رفته می شده است', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در رفته می شده ایم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در رفته می شده اید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در رفته می شده اند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در رفته شده بودم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته نشده بودم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته شده بودی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته نشده بودی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته شده بود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته نشده بود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته شده بودیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته نشده بودیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته شده بودید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته نشده بودید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته شده بودند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته نشده بودند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در رفته می شده بودم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بودم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بودی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بودی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بودیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بودیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بودید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بودید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بودند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بودند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در رفته می شده بودم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در رفته می شده بودی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در رفته می شده بود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در رفته می شده بودیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در رفته می شده بودید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در رفته می شده بودند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده ام', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده ام', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده ای', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده ای', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده ', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده ', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده است', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده است', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده ایم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده ایم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده اید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده اید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده اند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده اند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده ام', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده ام', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده ای', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده ای', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده ', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده ', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده است', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده است', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده ایم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده ایم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده اید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده اید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده اند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده اند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در رفته می شده بوده ام', '750', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در رفته می شده بوده ای', '750', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در رفته می شده بوده ', '750', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در رفته می شده بوده است', '750', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در رفته می شده بوده ایم', '750', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در رفته می شده بوده اید', '750', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در رفته می شده بوده اند', '750', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در رفته شوم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشوم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته شوی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشوی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته شود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته شویم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشویم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته شوید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشوید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته شوند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشوند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته می شوم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شوم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شوی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شوی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شویم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شویم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شوید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شوید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شوند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شوند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در رفته می شوم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در رفته می شوی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در رفته می شود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در رفته می شویم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در رفته می شوید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در رفته می شوند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در رفته خواهم شد', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نخواهم شد', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته خواهی شد', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نخواهی شد', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته خواهد شد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نخواهد شد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته خواهیم شد', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نخواهیم شد', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته خواهید شد', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نخواهید شد', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته خواهند شد', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نخواهند شد', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته بشوم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشوم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته بشوی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشوی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته بشود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته بشویم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشویم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته بشوید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشوید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته بشوند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشوند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته شده باشم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده باشم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده باشی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده باشی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده باشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده باشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده باشیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده باشیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده باشید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده باشید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده باشند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده باشند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته می شده باشم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده باشم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده باشی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده باشی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده باشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده باشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده باشیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده باشیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده باشید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده باشید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده باشند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده باشند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده باشم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده باشم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده باشی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده باشی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده باشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده باشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده باشیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده باشیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده باشید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده باشید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده باشند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده باشند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده باشم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده باشم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده باشی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده باشی', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده باشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده باشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده باشیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده باشیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده باشید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده باشید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته می شده بوده باشند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته نمی شده بوده باشند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در رفته بشوم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشوم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته بشو', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشو', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته بشود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشود', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته بشویم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشویم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته بشوید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشوید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته بشوند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته نشوند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در رفته شده باشم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده باشم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده باش', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده باش', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده باشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده باشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده باشیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده باشیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده باشید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده باشید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده باشند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده باشند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده باشم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده باشم', '750', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده باش', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده باش', '750', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده باشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده باشد', '750', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده باشیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده باشیم', '750', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده باشید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده باشید', '750', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته شده بوده باشند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در رفته نشده بوده باشند', '750', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شدم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشدم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده شدی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشدی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده شد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده شدیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشدیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده شدید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشدید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده شدند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشدند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده می شدم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شدم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شدی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شدی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شدیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شدیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شدید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شدید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شدند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شدند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در زده می شدم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در زده می شدی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در زده می شد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در زده می شدیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در زده می شدید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در زده می شدند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در زده شده ام', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده ام', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده ای', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده ای', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده ', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده ', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده است', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده است', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده ایم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده ایم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده اید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده اید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده اند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده اند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده می شده ام', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده ام', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده ای', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده ای', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده ', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده ', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده است', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده است', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده ایم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده ایم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده اید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده اید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده اند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده اند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در زده می شده ام', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در زده می شده ای', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در زده می شده ', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در زده می شده است', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در زده می شده ایم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در زده می شده اید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در زده می شده اند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در زده شده بودم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده نشده بودم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده شده بودی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده نشده بودی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده شده بود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده نشده بود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده شده بودیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده نشده بودیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده شده بودید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده نشده بودید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده شده بودند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده نشده بودند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در زده می شده بودم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بودم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بودی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بودی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بودیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بودیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بودید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بودید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بودند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بودند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در زده می شده بودم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در زده می شده بودی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در زده می شده بود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در زده می شده بودیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در زده می شده بودید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در زده می شده بودند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده ام', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده ام', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده ای', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده ای', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده ', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده ', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده است', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده است', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده ایم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده ایم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده اید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده اید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده اند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده اند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده ام', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده ام', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده ای', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده ای', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده ', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده ', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده است', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده است', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده ایم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده ایم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده اید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده اید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده اند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده اند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در زده می شده بوده ام', '751', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در زده می شده بوده ای', '751', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در زده می شده بوده ', '751', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در زده می شده بوده است', '751', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در زده می شده بوده ایم', '751', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در زده می شده بوده اید', '751', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در زده می شده بوده اند', '751', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در زده شوم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشوم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده شوی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشوی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده شود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده شویم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشویم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده شوید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشوید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده شوند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشوند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده می شوم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شوم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شوی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شوی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شویم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شویم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شوید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شوید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شوند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شوند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در زده می شوم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در زده می شوی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در زده می شود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در زده می شویم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در زده می شوید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در زده می شوند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در زده خواهم شد', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نخواهم شد', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده خواهی شد', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نخواهی شد', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده خواهد شد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نخواهد شد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده خواهیم شد', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نخواهیم شد', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده خواهید شد', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نخواهید شد', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده خواهند شد', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نخواهند شد', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده بشوم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشوم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده بشوی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشوی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده بشود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده بشویم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشویم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده بشوید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشوید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده بشوند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشوند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده شده باشم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده باشم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده باشی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده باشی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده باشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده باشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده باشیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده باشیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده باشید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده باشید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده باشند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده باشند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده می شده باشم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده باشم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده باشی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده باشی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده باشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده باشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده باشیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده باشیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده باشید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده باشید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده باشند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده باشند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده باشم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده باشم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده باشی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده باشی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده باشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده باشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده باشیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده باشیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده باشید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده باشید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده باشند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده باشند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده باشم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده باشم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده باشی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده باشی', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده باشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده باشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده باشیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده باشیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده باشید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده باشید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده می شده بوده باشند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده نمی شده بوده باشند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در زده بشوم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشوم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده بشو', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشو', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده بشود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشود', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده بشویم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشویم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده بشوید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشوید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده بشوند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده نشوند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در زده شده باشم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده باشم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده باش', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده باش', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده باشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده باشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده باشیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده باشیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده باشید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده باشید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده باشند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده باشند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده باشم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده باشم', '751', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده باش', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده باش', '751', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده باشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده باشد', '751', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده باشیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده باشیم', '751', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده باشید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده باشید', '751', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده شده بوده باشند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در زده نشده بوده باشند', '751', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شدم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشدم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده شدی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشدی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده شد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده شدیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشدیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده شدید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشدید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده شدند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشدند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده می شدم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شدم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شدی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شدی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شدیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شدیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شدید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شدید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شدند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شدند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در کرده می شدم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در کرده می شدی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در کرده می شد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در کرده می شدیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در کرده می شدید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در کرده می شدند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در کرده شده ام', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده ام', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده ای', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده ای', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده ', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده ', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده است', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده است', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده ایم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده ایم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده اید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده اید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده اند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده اند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده می شده ام', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده ام', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده ای', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده ای', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده ', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده ', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده است', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده است', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده ایم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده ایم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده اید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده اید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده اند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده اند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در کرده می شده ام', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در کرده می شده ای', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در کرده می شده ', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در کرده می شده است', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در کرده می شده ایم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در کرده می شده اید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در کرده می شده اند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در کرده شده بودم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده نشده بودم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده شده بودی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده نشده بودی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده شده بود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده نشده بود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده شده بودیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده نشده بودیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده شده بودید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده نشده بودید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده شده بودند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده نشده بودند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در کرده می شده بودم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بودم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بودی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بودی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بودیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بودیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بودید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بودید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بودند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بودند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در کرده می شده بودم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در کرده می شده بودی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در کرده می شده بود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در کرده می شده بودیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در کرده می شده بودید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در کرده می شده بودند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده ام', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده ام', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده ای', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده ای', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده ', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده ', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده است', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده است', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده ایم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده ایم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده اید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده اید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده اند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده اند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده ام', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده ام', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده ای', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده ای', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده ', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده ', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده است', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده است', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده ایم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده ایم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده اید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده اید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده اند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده اند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در کرده می شده بوده ام', '752', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در کرده می شده بوده ای', '752', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در کرده می شده بوده ', '752', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در کرده می شده بوده است', '752', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در کرده می شده بوده ایم', '752', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در کرده می شده بوده اید', '752', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در کرده می شده بوده اند', '752', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در کرده شوم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشوم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده شوی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشوی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده شود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده شویم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشویم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده شوید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشوید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده شوند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشوند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده می شوم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شوم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شوی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شوی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شویم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شویم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شوید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شوید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شوند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شوند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در کرده می شوم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در کرده می شوی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در کرده می شود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در کرده می شویم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در کرده می شوید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در کرده می شوند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در کرده خواهم شد', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نخواهم شد', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده خواهی شد', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نخواهی شد', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده خواهد شد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نخواهد شد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده خواهیم شد', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نخواهیم شد', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده خواهید شد', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نخواهید شد', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده خواهند شد', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نخواهند شد', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده بشوم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشوم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده بشوی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشوی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده بشود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده بشویم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشویم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده بشوید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشوید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده بشوند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشوند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده شده باشم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده باشم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده باشی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده باشی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده باشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده باشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده باشیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده باشیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده باشید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده باشید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده باشند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده باشند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده می شده باشم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده باشم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده باشی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده باشی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده باشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده باشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده باشیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده باشیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده باشید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده باشید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده باشند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده باشند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده باشم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده باشم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده باشی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده باشی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده باشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده باشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده باشیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده باشیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده باشید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده باشید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده باشند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده باشند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده باشم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده باشم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده باشی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده باشی', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده باشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده باشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده باشیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده باشیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده باشید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده باشید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده می شده بوده باشند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده نمی شده بوده باشند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در کرده بشوم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشوم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده بشو', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشو', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده بشود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشود', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده بشویم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشویم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده بشوید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشوید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده بشوند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده نشوند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در کرده شده باشم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده باشم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده باش', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده باش', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده باشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده باشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده باشیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده باشیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده باشید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده باشید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده باشند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده باشند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده باشم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده باشم', '752', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده باش', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده باش', '752', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده باشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده باشد', '752', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده باشیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده باشیم', '752', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده باشید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده باشید', '752', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده شده بوده باشند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در کرده نشده بوده باشند', '752', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شدم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشدم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته شدی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشدی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته شد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته شدیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشدیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته شدید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشدید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته شدند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشدند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته می شدم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شدم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شدی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شدی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شدیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شدیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شدید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شدید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شدند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شدند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در گذشته می شدم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در گذشته می شدی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در گذشته می شد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در گذشته می شدیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در گذشته می شدید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در گذشته می شدند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گذشته شده ام', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده ام', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده ای', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده ای', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده ', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده ', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده است', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده است', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده ایم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده ایم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده اید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده اید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده اند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده اند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده ام', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده ام', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده ای', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده ای', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده ', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده ', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده است', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده است', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده ایم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده ایم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده اید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده اید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده اند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده اند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در گذشته می شده ام', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در گذشته می شده ای', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در گذشته می شده ', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در گذشته می شده است', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در گذشته می شده ایم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در گذشته می شده اید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در گذشته می شده اند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بودم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته نشده بودم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته شده بودی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته نشده بودی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته شده بود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته نشده بود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته شده بودیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته نشده بودیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته شده بودید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته نشده بودید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته شده بودند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته نشده بودند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گذشته می شده بودم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بودم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بودی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بودی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بودیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بودیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بودید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بودید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بودند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بودند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در گذشته می شده بودم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در گذشته می شده بودی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در گذشته می شده بود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در گذشته می شده بودیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در گذشته می شده بودید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در گذشته می شده بودند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده ام', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده ام', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده ای', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده ای', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده ', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده ', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده است', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده است', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده ایم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده ایم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده اید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده اید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده اند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده اند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده ام', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده ام', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده ای', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده ای', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده ', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده ', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده است', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده است', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده ایم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده ایم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده اید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده اید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده اند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده اند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در گذشته می شده بوده ام', '753', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در گذشته می شده بوده ای', '753', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در گذشته می شده بوده ', '753', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در گذشته می شده بوده است', '753', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در گذشته می شده بوده ایم', '753', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در گذشته می شده بوده اید', '753', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در گذشته می شده بوده اند', '753', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گذشته شوم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشوم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته شوی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشوی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته شود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته شویم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشویم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته شوید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشوید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته شوند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشوند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته می شوم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شوم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شوی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شوی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شویم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شویم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شوید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شوید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شوند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شوند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در گذشته می شوم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در گذشته می شوی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در گذشته می شود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در گذشته می شویم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در گذشته می شوید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در گذشته می شوند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گذشته خواهم شد', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نخواهم شد', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته خواهی شد', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نخواهی شد', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته خواهد شد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نخواهد شد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته خواهیم شد', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نخواهیم شد', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته خواهید شد', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نخواهید شد', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته خواهند شد', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نخواهند شد', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته بشوم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشوم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته بشوی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشوی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته بشود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته بشویم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشویم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته بشوید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشوید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته بشوند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشوند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته شده باشم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده باشم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده باشی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده باشی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده باشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده باشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده باشیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده باشیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده باشید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده باشید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده باشند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده باشند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده باشم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده باشم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده باشی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده باشی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده باشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده باشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده باشیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده باشیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده باشید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده باشید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده باشند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده باشند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده باشم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده باشم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده باشی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده باشی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده باشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده باشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده باشیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده باشیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده باشید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده باشید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده باشند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده باشند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده باشم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده باشم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده باشی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده باشی', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده باشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده باشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده باشیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده باشیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده باشید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده باشید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته می شده بوده باشند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته نمی شده بوده باشند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گذشته بشوم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشوم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته بشو', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشو', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته بشود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشود', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته بشویم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشویم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته بشوید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشوید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته بشوند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته نشوند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گذشته شده باشم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده باشم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده باش', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده باش', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده باشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده باشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده باشیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده باشیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده باشید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده باشید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده باشند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده باشند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده باشم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده باشم', '753', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده باش', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده باش', '753', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده باشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده باشد', '753', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده باشیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده باشیم', '753', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده باشید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده باشید', '753', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته شده بوده باشند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گذشته نشده بوده باشند', '753', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شدم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشدم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته شدی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشدی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته شد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته شدیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشدیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته شدید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشدید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته شدند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشدند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته می شدم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شدم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شدی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شدی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شدیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شدیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شدید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شدید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شدند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شدند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در گرفته می شدم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در گرفته می شدی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در گرفته می شد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در گرفته می شدیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در گرفته می شدید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در گرفته می شدند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گرفته شده ام', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده ام', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده ای', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده ای', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده ', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده ', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده است', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده است', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده ایم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده ایم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده اید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده اید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده اند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده اند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده ام', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده ام', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده ای', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده ای', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده ', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده ', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده است', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده است', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده ایم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده ایم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده اید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده اید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده اند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده اند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در گرفته می شده ام', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در گرفته می شده ای', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در گرفته می شده ', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در گرفته می شده است', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در گرفته می شده ایم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در گرفته می شده اید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در گرفته می شده اند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بودم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته نشده بودم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته شده بودی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته نشده بودی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته شده بود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته نشده بود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته شده بودیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته نشده بودیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته شده بودید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته نشده بودید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته شده بودند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته نشده بودند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در گرفته می شده بودم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بودم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بودی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بودی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بودیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بودیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بودید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بودید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بودند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بودند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در گرفته می شده بودم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در گرفته می شده بودی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در گرفته می شده بود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در گرفته می شده بودیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در گرفته می شده بودید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در گرفته می شده بودند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده ام', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده ام', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده ای', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده ای', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده ', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده ', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده است', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده است', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده ایم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده ایم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده اید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده اید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده اند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده اند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده ام', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده ام', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده ای', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده ای', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده ', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده ', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده است', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده است', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده ایم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده ایم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده اید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده اید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده اند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده اند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در گرفته می شده بوده ام', '754', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در گرفته می شده بوده ای', '754', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در گرفته می شده بوده ', '754', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در گرفته می شده بوده است', '754', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در گرفته می شده بوده ایم', '754', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در گرفته می شده بوده اید', '754', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در گرفته می شده بوده اند', '754', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گرفته شوم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشوم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته شوی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشوی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته شود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته شویم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشویم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته شوید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشوید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته شوند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشوند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته می شوم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شوم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شوی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شوی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شویم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شویم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شوید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شوید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شوند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شوند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در گرفته می شوم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در گرفته می شوی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در گرفته می شود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در گرفته می شویم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در گرفته می شوید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در گرفته می شوند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در گرفته خواهم شد', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نخواهم شد', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته خواهی شد', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نخواهی شد', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته خواهد شد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نخواهد شد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته خواهیم شد', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نخواهیم شد', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته خواهید شد', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نخواهید شد', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته خواهند شد', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نخواهند شد', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته بشوم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشوم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته بشوی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشوی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته بشود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته بشویم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشویم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته بشوید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشوید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته بشوند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشوند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته شده باشم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده باشم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده باشی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده باشی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده باشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده باشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده باشیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده باشیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده باشید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده باشید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده باشند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده باشند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده باشم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده باشم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده باشی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده باشی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده باشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده باشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده باشیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده باشیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده باشید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده باشید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده باشند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده باشند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده باشم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده باشم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده باشی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده باشی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده باشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده باشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده باشیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده باشیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده باشید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده باشید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده باشند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده باشند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده باشم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده باشم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده باشی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده باشی', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده باشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده باشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده باشیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده باشیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده باشید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده باشید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته می شده بوده باشند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته نمی شده بوده باشند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در گرفته بشوم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشوم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته بشو', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشو', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته بشود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشود', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته بشویم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشویم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته بشوید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشوید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته بشوند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته نشوند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در گرفته شده باشم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده باشم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده باش', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده باش', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده باشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده باشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده باشیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده باشیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده باشید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده باشید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده باشند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده باشند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده باشم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده باشم', '754', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده باش', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده باش', '754', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده باشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده باشد', '754', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده باشیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده باشیم', '754', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده باشید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده باشید', '754', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته شده بوده باشند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در گرفته نشده بوده باشند', '754', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شدم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشدم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده شدی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشدی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده شد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده شدیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشدیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده شدید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشدید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده شدند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشدند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده می شدم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شدم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شدی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شدی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شدیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شدیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شدید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شدید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شدند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شدند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در مانده می شدم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در مانده می شدی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در مانده می شد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در مانده می شدیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در مانده می شدید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در مانده می شدند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مانده شده ام', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده ام', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده ای', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده ای', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده ', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده ', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده است', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده است', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده ایم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده ایم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده اید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده اید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده اند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده اند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده می شده ام', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده ام', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده ای', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده ای', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده ', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده ', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده است', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده است', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده ایم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده ایم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده اید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده اید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده اند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده اند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در مانده می شده ام', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در مانده می شده ای', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در مانده می شده ', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در مانده می شده است', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در مانده می شده ایم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در مانده می شده اید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در مانده می شده اند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مانده شده بودم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده نشده بودم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده شده بودی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده نشده بودی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده شده بود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده نشده بود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده شده بودیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده نشده بودیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده شده بودید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده نشده بودید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده شده بودند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده نشده بودند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مانده می شده بودم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بودم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بودی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بودی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بودیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بودیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بودید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بودید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بودند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بودند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در مانده می شده بودم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در مانده می شده بودی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در مانده می شده بود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در مانده می شده بودیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در مانده می شده بودید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در مانده می شده بودند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده ام', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده ام', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده ای', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده ای', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده ', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده ', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده است', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده است', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده ایم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده ایم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده اید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده اید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده اند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده اند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده ام', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده ام', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده ای', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده ای', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده ', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده ', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده است', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده است', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده ایم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده ایم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده اید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده اید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده اند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده اند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در مانده می شده بوده ام', '755', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در مانده می شده بوده ای', '755', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در مانده می شده بوده ', '755', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در مانده می شده بوده است', '755', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در مانده می شده بوده ایم', '755', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در مانده می شده بوده اید', '755', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در مانده می شده بوده اند', '755', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مانده شوم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشوم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده شوی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشوی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده شود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده شویم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشویم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده شوید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشوید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده شوند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشوند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده می شوم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شوم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شوی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شوی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شویم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شویم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شوید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شوید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شوند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شوند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در مانده می شوم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در مانده می شوی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در مانده می شود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در مانده می شویم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در مانده می شوید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در مانده می شوند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مانده خواهم شد', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نخواهم شد', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده خواهی شد', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نخواهی شد', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده خواهد شد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نخواهد شد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده خواهیم شد', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نخواهیم شد', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده خواهید شد', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نخواهید شد', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده خواهند شد', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نخواهند شد', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده بشوم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشوم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده بشوی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشوی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده بشود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده بشویم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشویم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده بشوید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشوید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده بشوند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشوند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده شده باشم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده باشم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده باشی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده باشی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده باشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده باشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده باشیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده باشیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده باشید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده باشید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده باشند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده باشند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده می شده باشم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده باشم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده باشی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده باشی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده باشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده باشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده باشیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده باشیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده باشید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده باشید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده باشند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده باشند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده باشم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده باشم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده باشی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده باشی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده باشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده باشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده باشیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده باشیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده باشید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده باشید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده باشند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده باشند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده باشم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده باشم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده باشی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده باشی', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده باشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده باشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده باشیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده باشیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده باشید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده باشید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده می شده بوده باشند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده نمی شده بوده باشند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مانده بشوم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشوم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده بشو', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشو', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده بشود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشود', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده بشویم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشویم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده بشوید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشوید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده بشوند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده نشوند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مانده شده باشم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده باشم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده باش', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده باش', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده باشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده باشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده باشیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده باشیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده باشید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده باشید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده باشند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده باشند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده باشم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده باشم', '755', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده باش', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده باش', '755', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده باشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده باشد', '755', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده باشیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده باشیم', '755', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده باشید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده باشید', '755', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده شده بوده باشند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مانده نشده بوده باشند', '755', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شدم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشدم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده شدی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشدی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده شد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده شدیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشدیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده شدید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشدید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده شدند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشدند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده می شدم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شدم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شدی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شدی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شدیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شدیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شدید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شدید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شدند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شدند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در مونده می شدم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در مونده می شدی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در مونده می شد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در مونده می شدیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در مونده می شدید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در مونده می شدند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مونده شده ام', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده ام', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده ای', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده ای', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده ', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده ', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده است', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده است', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده ایم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده ایم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده اید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده اید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده اند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده اند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده می شده ام', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده ام', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده ای', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده ای', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده ', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده ', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده است', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده است', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده ایم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده ایم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده اید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده اید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده اند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده اند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در مونده می شده ام', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در مونده می شده ای', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در مونده می شده ', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در مونده می شده است', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در مونده می شده ایم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در مونده می شده اید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در مونده می شده اند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مونده شده بودم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده نشده بودم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده شده بودی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده نشده بودی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده شده بود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده نشده بود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده شده بودیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده نشده بودیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده شده بودید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده نشده بودید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده شده بودند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده نشده بودند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در مونده می شده بودم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بودم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بودی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بودی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بودیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بودیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بودید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بودید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بودند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بودند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در مونده می شده بودم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در مونده می شده بودی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در مونده می شده بود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در مونده می شده بودیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در مونده می شده بودید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در مونده می شده بودند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده ام', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده ام', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده ای', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده ای', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده ', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده ', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده است', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده است', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده ایم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده ایم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده اید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده اید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده اند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده اند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده ام', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده ام', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده ای', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده ای', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده ', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده ', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده است', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده است', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده ایم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده ایم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده اید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده اید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده اند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده اند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در مونده می شده بوده ام', '756', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در مونده می شده بوده ای', '756', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در مونده می شده بوده ', '756', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در مونده می شده بوده است', '756', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در مونده می شده بوده ایم', '756', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در مونده می شده بوده اید', '756', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در مونده می شده بوده اند', '756', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مونده شوم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشوم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده شوی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشوی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده شود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده شویم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشویم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده شوید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشوید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده شوند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشوند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده می شوم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شوم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شوی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شوی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شویم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شویم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شوید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شوید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شوند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شوند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در مونده می شوم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در مونده می شوی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در مونده می شود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در مونده می شویم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در مونده می شوید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در مونده می شوند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در مونده خواهم شد', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نخواهم شد', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده خواهی شد', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نخواهی شد', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده خواهد شد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نخواهد شد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده خواهیم شد', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نخواهیم شد', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده خواهید شد', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نخواهید شد', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده خواهند شد', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نخواهند شد', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده بشوم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشوم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده بشوی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشوی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده بشود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده بشویم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشویم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده بشوید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشوید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده بشوند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشوند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده شده باشم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده باشم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده باشی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده باشی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده باشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده باشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده باشیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده باشیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده باشید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده باشید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده باشند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده باشند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده می شده باشم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده باشم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده باشی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده باشی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده باشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده باشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده باشیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده باشیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده باشید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده باشید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده باشند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده باشند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده باشم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده باشم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده باشی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده باشی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده باشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده باشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده باشیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده باشیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده باشید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده باشید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده باشند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده باشند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده باشم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده باشم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده باشی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده باشی', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده باشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده باشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده باشیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده باشیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده باشید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده باشید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده می شده بوده باشند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده نمی شده بوده باشند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در مونده بشوم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشوم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده بشو', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشو', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده بشود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشود', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده بشویم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشویم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده بشوید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشوید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده بشوند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده نشوند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در مونده شده باشم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده باشم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده باش', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده باش', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده باشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده باشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده باشیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده باشیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده باشید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده باشید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده باشند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده باشند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده باشم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده باشم', '756', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده باش', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده باش', '756', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده باشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده باشد', '756', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده باشیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده باشیم', '756', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده باشید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده باشید', '756', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده شده بوده باشند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در مونده نشده بوده باشند', '756', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شدم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشدم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته شدی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشدی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته شد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته شدیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشدیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته شدید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشدید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته شدند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشدند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شدم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شدم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شدی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شدی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شدیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شدیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شدید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شدید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شدند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شدند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در نظر گرفته می شدم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در نظر گرفته می شدی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در نظر گرفته می شد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در نظر گرفته می شدیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در نظر گرفته می شدید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در نظر گرفته می شدند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده ام', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده ام', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده ای', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده ای', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده ', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده ', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده است', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده است', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده ایم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده ایم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده اید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده اید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده اند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده اند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده ام', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده ام', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده ای', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده ای', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده ', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده ', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده است', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده است', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده ایم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده ایم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده اید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده اید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده اند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده اند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در نظر گرفته می شده ام', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در نظر گرفته می شده ای', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در نظر گرفته می شده ', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در نظر گرفته می شده است', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در نظر گرفته می شده ایم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در نظر گرفته می شده اید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در نظر گرفته می شده اند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بودم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بودم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بودی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بودی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بودیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بودیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بودید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بودید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بودند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بودند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بودم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بودم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بودی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بودی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بودیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بودیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بودید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بودید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بودند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بودند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در نظر گرفته می شده بودم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در نظر گرفته می شده بودی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در نظر گرفته می شده بود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در نظر گرفته می شده بودیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در نظر گرفته می شده بودید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در نظر گرفته می شده بودند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده ام', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده ام', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده ای', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده ای', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده ', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده ', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده است', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده است', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده ایم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده ایم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده اید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده اید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده اند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده اند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده ام', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده ام', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده ای', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده ای', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده ', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده ', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده است', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده است', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده ایم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده ایم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده اید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده اید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده اند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده اند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در نظر گرفته می شده بوده ام', '757', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در نظر گرفته می شده بوده ای', '757', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در نظر گرفته می شده بوده ', '757', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در نظر گرفته می شده بوده است', '757', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در نظر گرفته می شده بوده ایم', '757', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در نظر گرفته می شده بوده اید', '757', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در نظر گرفته می شده بوده اند', '757', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شوم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشوم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته شوی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشوی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته شود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته شویم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشویم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته شوید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشوید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته شوند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشوند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شوم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شوم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شوی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شوی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شویم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شویم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شوید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شوید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شوند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شوند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در نظر گرفته می شوم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در نظر گرفته می شوی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در نظر گرفته می شود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در نظر گرفته می شویم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در نظر گرفته می شوید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در نظر گرفته می شوند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته خواهم شد', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نخواهم شد', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته خواهی شد', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نخواهی شد', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته خواهد شد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نخواهد شد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته خواهیم شد', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نخواهیم شد', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته خواهید شد', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نخواهید شد', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته خواهند شد', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نخواهند شد', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته بشوم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشوم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته بشوی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشوی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته بشود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته بشویم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشویم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته بشوید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشوید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته بشوند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشوند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده باشم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده باشم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده باشی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده باشی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده باشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده باشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده باشیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده باشیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده باشید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده باشید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده باشند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده باشند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده باشم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده باشم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده باشی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده باشی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده باشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده باشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده باشیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده باشیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده باشید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده باشید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده باشند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده باشند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده باشم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده باشم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده باشی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده باشی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده باشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده باشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده باشیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده باشیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده باشید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده باشید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده باشند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده باشند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده باشم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده باشم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده باشی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده باشی', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده باشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده باشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده باشیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده باشیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده باشید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده باشید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته می شده بوده باشند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نمی شده بوده باشند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته بشوم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشوم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته بشو', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشو', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته بشود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشود', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته بشویم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشویم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته بشوید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشوید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته بشوند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشوند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده باشم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده باشم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده باش', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده باش', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده باشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده باشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده باشیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده باشیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده باشید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده باشید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده باشند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده باشند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده باشم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده باشم', '757', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده باش', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده باش', '757', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده باشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده باشد', '757', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده باشیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده باشیم', '757', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده باشید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده باشید', '757', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته شده بوده باشند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نظر گرفته نشده بوده باشند', '757', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شدم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشدم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده شدی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشدی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده شد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده شدیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشدیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده شدید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشدید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده شدند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشدند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده می شدم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شدم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شدی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شدی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شدیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شدیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شدید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شدید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شدند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شدند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در نوردیده می شدم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در نوردیده می شدی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در نوردیده می شد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در نوردیده می شدیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در نوردیده می شدید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در نوردیده می شدند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده ام', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده ام', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده ای', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده ای', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده ', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده ', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده است', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده است', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده ایم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده ایم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده اید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده اید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده اند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده اند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده ام', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده ام', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده ای', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده ای', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده ', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده ', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده است', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده است', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده ایم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده ایم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده اید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده اید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده اند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده اند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در نوردیده می شده ام', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در نوردیده می شده ای', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در نوردیده می شده ', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در نوردیده می شده است', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در نوردیده می شده ایم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در نوردیده می شده اید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در نوردیده می شده اند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بودم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده نشده بودم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده شده بودی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده نشده بودی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده شده بود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده نشده بود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده شده بودیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده نشده بودیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده شده بودید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده نشده بودید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده شده بودند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده نشده بودند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('در نوردیده می شده بودم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بودم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بودی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بودی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بودیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بودیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بودید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بودید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بودند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بودند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم در نوردیده می شده بودم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی در نوردیده می شده بودی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت در نوردیده می شده بود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم در نوردیده می شده بودیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید در نوردیده می شده بودید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند در نوردیده می شده بودند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده ام', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده ام', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده ای', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده ای', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده ', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده ', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده است', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده است', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده ایم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده ایم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده اید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده اید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده اند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده اند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده ام', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده ام', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده ای', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده ای', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده ', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده ', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده است', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده است', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده ایم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده ایم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده اید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده اید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده اند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده اند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام در نوردیده می شده بوده ام', '758', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای در نوردیده می شده بوده ای', '758', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  در نوردیده می شده بوده ', '758', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است در نوردیده می شده بوده است', '758', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم در نوردیده می شده بوده ایم', '758', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید در نوردیده می شده بوده اید', '758', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند در نوردیده می شده بوده اند', '758', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نوردیده شوم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشوم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده شوی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشوی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده شود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده شویم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشویم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده شوید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشوید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده شوند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشوند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده می شوم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شوم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شوی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شوی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شویم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شویم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شوید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شوید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شوند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شوند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم در نوردیده می شوم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری در نوردیده می شوی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد در نوردیده می شود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم در نوردیده می شویم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید در نوردیده می شوید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند در نوردیده می شوند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('در نوردیده خواهم شد', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نخواهم شد', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده خواهی شد', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نخواهی شد', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده خواهد شد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نخواهد شد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده خواهیم شد', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نخواهیم شد', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده خواهید شد', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نخواهید شد', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده خواهند شد', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نخواهند شد', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده بشوم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشوم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده بشوی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشوی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده بشود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده بشویم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشویم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده بشوید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشوید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده بشوند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشوند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده شده باشم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده باشم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده باشی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده باشی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده باشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده باشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده باشیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده باشیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده باشید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده باشید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده باشند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده باشند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده باشم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده باشم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده باشی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده باشی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده باشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده باشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده باشیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده باشیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده باشید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده باشید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده باشند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده باشند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده باشم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده باشم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده باشی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده باشی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده باشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده باشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده باشیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده باشیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده باشید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده باشید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده باشند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده باشند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده باشم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده باشم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده باشی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده باشی', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده باشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده باشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده باشیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده باشیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده باشید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده باشید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده می شده بوده باشند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده نمی شده بوده باشند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('در نوردیده بشوم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشوم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده بشو', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشو', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده بشود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشود', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده بشویم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشویم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده بشوید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشوید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده بشوند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده نشوند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('در نوردیده شده باشم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده باشم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده باش', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده باش', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده باشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده باشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده باشیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده باشیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده باشید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده باشید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده باشند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده باشند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده باشم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده باشم', '758', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده باش', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده باش', '758', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده باشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده باشد', '758', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده باشیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده باشیم', '758', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده باشید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده باشید', '758', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده شده بوده باشند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('در نوردیده نشده بوده باشند', '758', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شدم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشدم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده شدی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشدی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده شد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده شدیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشدیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده شدید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشدید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده شدند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشدند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده می شدم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شدم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شدی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شدی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شدیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شدیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شدید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شدید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شدند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شدند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دراز کشیده می شدم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دراز کشیده می شدی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دراز کشیده می شد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دراز کشیده می شدیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دراز کشیده می شدید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دراز کشیده می شدند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده ام', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده ام', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده ای', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده ای', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده ', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده ', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده است', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده است', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده ایم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده ایم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده اید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده اید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده اند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده اند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده ام', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده ام', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده ای', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده ای', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده ', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده ', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده است', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده است', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده ایم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده ایم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده اید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده اید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده اند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده اند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دراز کشیده می شده ام', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دراز کشیده می شده ای', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دراز کشیده می شده ', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دراز کشیده می شده است', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دراز کشیده می شده ایم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دراز کشیده می شده اید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دراز کشیده می شده اند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بودم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بودم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده شده بودی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بودی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده شده بود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده شده بودیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بودیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده شده بودید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بودید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده شده بودند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بودند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بودم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بودم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بودی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بودی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بودیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بودیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بودید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بودید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بودند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بودند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دراز کشیده می شده بودم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دراز کشیده می شده بودی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دراز کشیده می شده بود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دراز کشیده می شده بودیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دراز کشیده می شده بودید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دراز کشیده می شده بودند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده ام', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده ام', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده ای', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده ای', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده ', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده ', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده است', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده است', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده ایم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده ایم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده اید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده اید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده اند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده اند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده ام', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده ام', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده ای', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده ای', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده ', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده ', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده است', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده است', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده ایم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده ایم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده اید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده اید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده اند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده اند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دراز کشیده می شده بوده ام', '759', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دراز کشیده می شده بوده ای', '759', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دراز کشیده می شده بوده ', '759', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دراز کشیده می شده بوده است', '759', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دراز کشیده می شده بوده ایم', '759', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دراز کشیده می شده بوده اید', '759', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دراز کشیده می شده بوده اند', '759', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شوم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشوم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده شوی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشوی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده شود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده شویم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشویم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده شوید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشوید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده شوند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشوند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده می شوم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شوم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شوی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شوی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شویم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شویم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شوید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شوید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شوند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شوند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دراز کشیده می شوم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دراز کشیده می شوی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دراز کشیده می شود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دراز کشیده می شویم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دراز کشیده می شوید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دراز کشیده می شوند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دراز کشیده خواهم شد', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نخواهم شد', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده خواهی شد', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نخواهی شد', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده خواهد شد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نخواهد شد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده خواهیم شد', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نخواهیم شد', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده خواهید شد', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نخواهید شد', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده خواهند شد', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نخواهند شد', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده بشوم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشوم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده بشوی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشوی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده بشود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده بشویم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشویم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده بشوید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشوید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده بشوند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشوند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده شده باشم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده باشم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده باشی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده باشی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده باشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده باشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده باشیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده باشیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده باشید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده باشید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده باشند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده باشند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده باشم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده باشم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده باشی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده باشی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده باشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده باشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده باشیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده باشیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده باشید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده باشید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده باشند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده باشند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده باشم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده باشم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده باشی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده باشی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده باشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده باشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده باشیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده باشیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده باشید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده باشید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده باشند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده باشند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده باشم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده باشم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده باشی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده باشی', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده باشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده باشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده باشیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده باشیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده باشید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده باشید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده می شده بوده باشند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نمی شده بوده باشند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دراز کشیده بشوم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشوم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده بشو', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشو', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده بشود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشود', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده بشویم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشویم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده بشوید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشوید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده بشوند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده نشوند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دراز کشیده شده باشم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده باشم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده باش', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده باش', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده باشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده باشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده باشیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده باشیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده باشید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده باشید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده باشند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده باشند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده باشم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده باشم', '759', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده باش', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده باش', '759', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده باشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده باشد', '759', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده باشیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده باشیم', '759', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده باشید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده باشید', '759', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده شده بوده باشند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دراز کشیده نشده بوده باشند', '759', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شدم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشدم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده شدی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشدی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده شد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده شدیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشدیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده شدید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشدید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده شدند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشدند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده می شدم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شدم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شدی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شدی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شدیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شدیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شدید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شدید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شدند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شدند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درخواست کرده می شدم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درخواست کرده می شدی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درخواست کرده می شد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درخواست کرده می شدیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درخواست کرده می شدید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درخواست کرده می شدند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده ام', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده ام', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده ای', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده ای', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده ', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده ', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده است', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده است', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده ایم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده ایم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده اید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده اید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده اند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده اند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده ام', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده ام', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده ای', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده ای', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده ', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده ', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده است', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده است', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده ایم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده ایم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده اید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده اید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده اند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده اند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درخواست کرده می شده ام', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درخواست کرده می شده ای', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درخواست کرده می شده ', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درخواست کرده می شده است', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درخواست کرده می شده ایم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درخواست کرده می شده اید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درخواست کرده می شده اند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بودم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بودم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده شده بودی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بودی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده شده بود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده شده بودیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بودیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده شده بودید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بودید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده شده بودند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بودند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بودم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بودم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بودی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بودی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بودیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بودیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بودید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بودید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بودند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بودند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درخواست کرده می شده بودم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درخواست کرده می شده بودی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درخواست کرده می شده بود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درخواست کرده می شده بودیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درخواست کرده می شده بودید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درخواست کرده می شده بودند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده ام', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده ام', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده ای', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده ای', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده ', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده ', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده است', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده است', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده ایم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده ایم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده اید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده اید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده اند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده اند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده ام', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده ام', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده ای', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده ای', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده ', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده ', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده است', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده است', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده ایم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده ایم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده اید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده اید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده اند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده اند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درخواست کرده می شده بوده ام', '760', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درخواست کرده می شده بوده ای', '760', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درخواست کرده می شده بوده ', '760', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درخواست کرده می شده بوده است', '760', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درخواست کرده می شده بوده ایم', '760', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درخواست کرده می شده بوده اید', '760', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درخواست کرده می شده بوده اند', '760', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شوم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشوم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده شوی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشوی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده شود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده شویم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشویم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده شوید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشوید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده شوند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشوند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده می شوم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شوم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شوی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شوی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شویم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شویم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شوید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شوید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شوند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شوند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درخواست کرده می شوم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درخواست کرده می شوی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درخواست کرده می شود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درخواست کرده می شویم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درخواست کرده می شوید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درخواست کرده می شوند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواست کرده خواهم شد', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نخواهم شد', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده خواهی شد', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نخواهی شد', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده خواهد شد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نخواهد شد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده خواهیم شد', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نخواهیم شد', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده خواهید شد', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نخواهید شد', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده خواهند شد', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نخواهند شد', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده بشوم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشوم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده بشوی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشوی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده بشود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده بشویم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشویم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده بشوید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشوید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده بشوند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشوند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده شده باشم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده باشم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده باشی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده باشی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده باشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده باشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده باشیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده باشیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده باشید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده باشید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده باشند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده باشند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده باشم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده باشم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده باشی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده باشی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده باشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده باشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده باشیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده باشیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده باشید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده باشید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده باشند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده باشند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده باشم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده باشم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده باشی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده باشی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده باشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده باشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده باشیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده باشیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده باشید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده باشید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده باشند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده باشند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده باشم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده باشم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده باشی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده باشی', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده باشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده باشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده باشیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده باشیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده باشید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده باشید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده می شده بوده باشند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نمی شده بوده باشند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواست کرده بشوم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشوم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده بشو', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشو', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده بشود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشود', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده بشویم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشویم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده بشوید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشوید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده بشوند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده نشوند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواست کرده شده باشم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده باشم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده باش', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده باش', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده باشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده باشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده باشیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده باشیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده باشید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده باشید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده باشند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده باشند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده باشم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده باشم', '760', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده باش', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده باش', '760', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده باشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده باشد', '760', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده باشیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده باشیم', '760', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده باشید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده باشید', '760', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده شده بوده باشند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواست کرده نشده بوده باشند', '760', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شدم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشدم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته شدی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشدی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته شد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته شدیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشدیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته شدید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشدید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته شدند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشدند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته می شدم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شدم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شدی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شدی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شدیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شدیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شدید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شدید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شدند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شدند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درخواسته می شدم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درخواسته می شدی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درخواسته می شد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درخواسته می شدیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درخواسته می شدید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درخواسته می شدند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواسته شده ام', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده ام', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده ای', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده ای', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده ', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده ', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده است', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده است', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده ایم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده ایم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده اید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده اید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده اند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده اند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده ام', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده ام', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده ای', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده ای', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده ', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده ', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده است', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده است', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده ایم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده ایم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده اید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده اید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده اند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده اند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درخواسته می شده ام', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درخواسته می شده ای', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درخواسته می شده ', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درخواسته می شده است', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درخواسته می شده ایم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درخواسته می شده اید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درخواسته می شده اند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بودم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته نشده بودم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته شده بودی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته نشده بودی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته شده بود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته نشده بود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته شده بودیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته نشده بودیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته شده بودید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته نشده بودید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته شده بودند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته نشده بودند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درخواسته می شده بودم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بودم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بودی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بودی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بودیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بودیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بودید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بودید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بودند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بودند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درخواسته می شده بودم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درخواسته می شده بودی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درخواسته می شده بود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درخواسته می شده بودیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درخواسته می شده بودید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درخواسته می شده بودند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده ام', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده ام', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده ای', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده ای', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده ', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده ', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده است', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده است', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده ایم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده ایم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده اید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده اید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده اند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده اند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده ام', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده ام', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده ای', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده ای', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده ', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده ', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده است', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده است', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده ایم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده ایم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده اید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده اید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده اند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده اند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درخواسته می شده بوده ام', '761', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درخواسته می شده بوده ای', '761', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درخواسته می شده بوده ', '761', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درخواسته می شده بوده است', '761', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درخواسته می شده بوده ایم', '761', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درخواسته می شده بوده اید', '761', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درخواسته می شده بوده اند', '761', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواسته شوم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشوم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته شوی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشوی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته شود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته شویم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشویم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته شوید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشوید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته شوند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشوند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته می شوم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شوم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شوی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شوی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شویم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شویم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شوید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شوید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شوند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شوند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درخواسته می شوم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درخواسته می شوی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درخواسته می شود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درخواسته می شویم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درخواسته می شوید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درخواسته می شوند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درخواسته خواهم شد', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نخواهم شد', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته خواهی شد', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نخواهی شد', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته خواهد شد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نخواهد شد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته خواهیم شد', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نخواهیم شد', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته خواهید شد', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نخواهید شد', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته خواهند شد', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نخواهند شد', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته بشوم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشوم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته بشوی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشوی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته بشود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته بشویم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشویم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته بشوید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشوید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته بشوند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشوند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته شده باشم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده باشم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده باشی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده باشی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده باشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده باشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده باشیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده باشیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده باشید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده باشید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده باشند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده باشند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده باشم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده باشم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده باشی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده باشی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده باشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده باشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده باشیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده باشیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده باشید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده باشید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده باشند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده باشند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده باشم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده باشم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده باشی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده باشی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده باشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده باشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده باشیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده باشیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده باشید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده باشید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده باشند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده باشند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده باشم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده باشم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده باشی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده باشی', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده باشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده باشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده باشیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده باشیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده باشید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده باشید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته می شده بوده باشند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته نمی شده بوده باشند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درخواسته بشوم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشوم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته بشو', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشو', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته بشود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشود', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته بشویم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشویم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته بشوید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشوید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته بشوند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته نشوند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درخواسته شده باشم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده باشم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده باش', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده باش', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده باشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده باشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده باشیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده باشیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده باشید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده باشید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده باشند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده باشند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده باشم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده باشم', '761', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده باش', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده باش', '761', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده باشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده باشد', '761', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده باشیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده باشیم', '761', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده باشید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده باشید', '761', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته شده بوده باشند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درخواسته نشده بوده باشند', '761', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شدم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشدم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته شدی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشدی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته شد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته شدیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشدیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته شدید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشدید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته شدند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشدند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته می شدم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شدم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شدی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شدی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شدیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شدیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شدید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شدید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شدند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شدند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درد داشته می شدم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درد داشته می شدی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درد داشته می شد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درد داشته می شدیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درد داشته می شدید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درد داشته می شدند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درد داشته شده ام', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده ام', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده ای', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده ای', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده ', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده ', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده است', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده است', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده ایم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده ایم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده اید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده اید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده اند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده اند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده ام', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده ام', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده ای', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده ای', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده ', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده ', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده است', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده است', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده ایم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده ایم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده اید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده اید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده اند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده اند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درد داشته می شده ام', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درد داشته می شده ای', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درد داشته می شده ', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درد داشته می شده است', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درد داشته می شده ایم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درد داشته می شده اید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درد داشته می شده اند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بودم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته نشده بودم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته شده بودی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته نشده بودی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته شده بود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته نشده بود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته شده بودیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته نشده بودیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته شده بودید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته نشده بودید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته شده بودند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته نشده بودند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درد داشته می شده بودم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بودم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بودی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بودی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بودیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بودیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بودید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بودید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بودند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بودند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درد داشته می شده بودم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درد داشته می شده بودی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درد داشته می شده بود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درد داشته می شده بودیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درد داشته می شده بودید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درد داشته می شده بودند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده ام', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده ام', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده ای', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده ای', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده ', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده ', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده است', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده است', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده ایم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده ایم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده اید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده اید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده اند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده اند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده ام', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده ام', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده ای', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده ای', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده ', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده ', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده است', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده است', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده ایم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده ایم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده اید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده اید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده اند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده اند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درد داشته می شده بوده ام', '762', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درد داشته می شده بوده ای', '762', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درد داشته می شده بوده ', '762', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درد داشته می شده بوده است', '762', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درد داشته می شده بوده ایم', '762', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درد داشته می شده بوده اید', '762', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درد داشته می شده بوده اند', '762', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درد داشته شوم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشوم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته شوی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشوی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته شود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته شویم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشویم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته شوید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشوید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته شوند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشوند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته می شوم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شوم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شوی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شوی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شویم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شویم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شوید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شوید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شوند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شوند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درد داشته می شوم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درد داشته می شوی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درد داشته می شود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درد داشته می شویم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درد داشته می شوید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درد داشته می شوند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درد داشته خواهم شد', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نخواهم شد', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته خواهی شد', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نخواهی شد', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته خواهد شد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نخواهد شد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته خواهیم شد', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نخواهیم شد', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته خواهید شد', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نخواهید شد', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته خواهند شد', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نخواهند شد', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته بشوم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشوم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته بشوی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشوی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته بشود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته بشویم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشویم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته بشوید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشوید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته بشوند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشوند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته شده باشم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده باشم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده باشی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده باشی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده باشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده باشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده باشیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده باشیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده باشید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده باشید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده باشند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده باشند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده باشم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده باشم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده باشی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده باشی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده باشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده باشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده باشیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده باشیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده باشید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده باشید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده باشند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده باشند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده باشم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده باشم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده باشی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده باشی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده باشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده باشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده باشیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده باشیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده باشید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده باشید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده باشند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده باشند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده باشم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده باشم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده باشی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده باشی', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده باشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده باشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده باشیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده باشیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده باشید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده باشید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته می شده بوده باشند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته نمی شده بوده باشند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درد داشته بشوم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشوم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته بشو', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشو', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته بشود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشود', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته بشویم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشویم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته بشوید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشوید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته بشوند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته نشوند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درد داشته شده باشم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده باشم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده باش', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده باش', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده باشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده باشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده باشیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده باشیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده باشید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده باشید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده باشند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده باشند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده باشم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده باشم', '762', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده باش', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده باش', '762', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده باشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده باشد', '762', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده باشیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده باشیم', '762', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده باشید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده باشید', '762', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته شده بوده باشند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درد داشته نشده بوده باشند', '762', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شدم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشدم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده شدی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشدی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده شد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده شدیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشدیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده شدید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشدید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده شدند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشدند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده می شدم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شدم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شدی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شدی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شدیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شدیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شدید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شدید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شدند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شدند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دردسر داده می شدم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دردسر داده می شدی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دردسر داده می شد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دردسر داده می شدیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دردسر داده می شدید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دردسر داده می شدند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده ام', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده ام', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده ای', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده ای', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده ', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده ', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده است', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده است', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده ایم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده ایم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده اید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده اید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده اند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده اند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده ام', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده ام', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده ای', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده ای', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده ', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده ', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده است', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده است', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده ایم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده ایم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده اید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده اید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده اند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده اند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دردسر داده می شده ام', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دردسر داده می شده ای', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دردسر داده می شده ', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دردسر داده می شده است', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دردسر داده می شده ایم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دردسر داده می شده اید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دردسر داده می شده اند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بودم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده نشده بودم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده شده بودی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده نشده بودی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده شده بود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده نشده بود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده شده بودیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده نشده بودیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده شده بودید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده نشده بودید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده شده بودند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده نشده بودند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دردسر داده می شده بودم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بودم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بودی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بودی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بودیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بودیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بودید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بودید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بودند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بودند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دردسر داده می شده بودم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دردسر داده می شده بودی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دردسر داده می شده بود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دردسر داده می شده بودیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دردسر داده می شده بودید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دردسر داده می شده بودند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده ام', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده ام', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده ای', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده ای', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده ', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده ', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده است', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده است', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده ایم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده ایم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده اید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده اید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده اند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده اند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده ام', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده ام', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده ای', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده ای', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده ', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده ', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده است', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده است', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده ایم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده ایم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده اید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده اید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده اند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده اند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دردسر داده می شده بوده ام', '763', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دردسر داده می شده بوده ای', '763', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دردسر داده می شده بوده ', '763', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دردسر داده می شده بوده است', '763', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دردسر داده می شده بوده ایم', '763', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دردسر داده می شده بوده اید', '763', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دردسر داده می شده بوده اند', '763', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دردسر داده شوم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشوم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده شوی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشوی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده شود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده شویم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشویم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده شوید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشوید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده شوند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشوند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده می شوم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شوم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شوی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شوی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شویم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شویم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شوید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شوید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شوند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شوند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دردسر داده می شوم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دردسر داده می شوی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دردسر داده می شود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دردسر داده می شویم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دردسر داده می شوید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دردسر داده می شوند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دردسر داده خواهم شد', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نخواهم شد', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده خواهی شد', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نخواهی شد', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده خواهد شد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نخواهد شد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده خواهیم شد', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نخواهیم شد', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده خواهید شد', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نخواهید شد', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده خواهند شد', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نخواهند شد', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده بشوم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشوم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده بشوی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشوی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده بشود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده بشویم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشویم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده بشوید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشوید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده بشوند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشوند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده شده باشم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده باشم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده باشی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده باشی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده باشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده باشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده باشیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده باشیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده باشید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده باشید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده باشند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده باشند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده باشم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده باشم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده باشی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده باشی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده باشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده باشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده باشیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده باشیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده باشید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده باشید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده باشند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده باشند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده باشم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده باشم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده باشی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده باشی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده باشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده باشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده باشیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده باشیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده باشید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده باشید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده باشند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده باشند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده باشم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده باشم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده باشی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده باشی', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده باشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده باشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده باشیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده باشیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده باشید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده باشید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده می شده بوده باشند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده نمی شده بوده باشند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دردسر داده بشوم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشوم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده بشو', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشو', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده بشود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشود', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده بشویم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشویم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده بشوید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشوید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده بشوند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده نشوند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دردسر داده شده باشم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده باشم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده باش', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده باش', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده باشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده باشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده باشیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده باشیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده باشید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده باشید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده باشند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده باشند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده باشم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده باشم', '763', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده باش', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده باش', '763', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده باشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده باشد', '763', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده باشیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده باشیم', '763', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده باشید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده باشید', '763', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده شده بوده باشند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دردسر داده نشده بوده باشند', '763', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شدم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشدم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده شدی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشدی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده شد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده شدیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشدیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده شدید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشدید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده شدند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشدند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده می شدم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شدم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شدی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شدی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شدیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شدیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شدید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شدید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شدند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شدند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس پس داده می شدم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس پس داده می شدی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس پس داده می شد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس پس داده می شدیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس پس داده می شدید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس پس داده می شدند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده ام', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده ام', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده ای', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده ای', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده ', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده ', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده است', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده است', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده ایم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده ایم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده اید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده اید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده اند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده اند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده ام', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده ام', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده ای', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده ای', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده ', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده ', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده است', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده است', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده ایم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده ایم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده اید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده اید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده اند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده اند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس پس داده می شده ام', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس پس داده می شده ای', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس پس داده می شده ', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس پس داده می شده است', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس پس داده می شده ایم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس پس داده می شده اید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس پس داده می شده اند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بودم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده نشده بودم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده شده بودی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده نشده بودی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده شده بود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده نشده بود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده شده بودیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده نشده بودیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده شده بودید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده نشده بودید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده شده بودند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده نشده بودند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس پس داده می شده بودم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بودم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بودی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بودی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بودیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بودیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بودید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بودید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بودند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بودند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس پس داده می شده بودم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس پس داده می شده بودی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس پس داده می شده بود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس پس داده می شده بودیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس پس داده می شده بودید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس پس داده می شده بودند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده ام', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده ام', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده ای', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده ای', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده ', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده ', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده است', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده است', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده ایم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده ایم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده اید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده اید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده اند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده اند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده ام', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده ام', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده ای', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده ای', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده ', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده ', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده است', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده است', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده ایم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده ایم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده اید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده اید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده اند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده اند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس پس داده می شده بوده ام', '764', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس پس داده می شده بوده ای', '764', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس پس داده می شده بوده ', '764', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس پس داده می شده بوده است', '764', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس پس داده می شده بوده ایم', '764', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس پس داده می شده بوده اید', '764', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس پس داده می شده بوده اند', '764', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس پس داده شوم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشوم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده شوی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشوی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده شود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده شویم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشویم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده شوید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشوید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده شوند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشوند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده می شوم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شوم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شوی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شوی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شویم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شویم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شوید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شوید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شوند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شوند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درس پس داده می شوم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درس پس داده می شوی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درس پس داده می شود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درس پس داده می شویم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درس پس داده می شوید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درس پس داده می شوند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس پس داده خواهم شد', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نخواهم شد', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده خواهی شد', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نخواهی شد', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده خواهد شد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نخواهد شد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده خواهیم شد', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نخواهیم شد', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده خواهید شد', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نخواهید شد', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده خواهند شد', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نخواهند شد', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده بشوم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشوم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده بشوی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشوی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده بشود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده بشویم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشویم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده بشوید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشوید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده بشوند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشوند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده شده باشم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده باشم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده باشی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده باشی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده باشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده باشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده باشیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده باشیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده باشید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده باشید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده باشند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده باشند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده باشم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده باشم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده باشی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده باشی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده باشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده باشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده باشیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده باشیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده باشید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده باشید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده باشند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده باشند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده باشم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده باشم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده باشی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده باشی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده باشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده باشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده باشیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده باشیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده باشید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده باشید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده باشند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده باشند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده باشم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده باشم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده باشی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده باشی', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده باشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده باشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده باشیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده باشیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده باشید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده باشید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده می شده بوده باشند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده نمی شده بوده باشند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس پس داده بشوم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشوم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده بشو', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشو', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده بشود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشود', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده بشویم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشویم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده بشوید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشوید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده بشوند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده نشوند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس پس داده شده باشم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده باشم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده باش', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده باش', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده باشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده باشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده باشیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده باشیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده باشید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده باشید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده باشند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده باشند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده باشم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده باشم', '764', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده باش', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده باش', '764', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده باشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده باشد', '764', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده باشیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده باشیم', '764', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده باشید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده باشید', '764', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده شده بوده باشند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس پس داده نشده بوده باشند', '764', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شدم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشدم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده شدی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشدی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده شد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده شدیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشدیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده شدید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشدید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده شدند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشدند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده می شدم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شدم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شدی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شدی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شدیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شدیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شدید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شدید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شدند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شدند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس خوانده می شدم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس خوانده می شدی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس خوانده می شد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس خوانده می شدیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس خوانده می شدید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس خوانده می شدند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده ام', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده ام', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده ای', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده ای', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده ', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده ', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده است', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده است', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده ایم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده ایم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده اید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده اید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده اند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده اند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده ام', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده ام', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده ای', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده ای', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده ', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده ', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده است', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده است', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده ایم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده ایم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده اید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده اید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده اند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده اند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس خوانده می شده ام', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس خوانده می شده ای', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس خوانده می شده ', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس خوانده می شده است', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس خوانده می شده ایم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس خوانده می شده اید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس خوانده می شده اند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بودم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده نشده بودم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده شده بودی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده نشده بودی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده شده بود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده نشده بود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده شده بودیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده نشده بودیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده شده بودید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده نشده بودید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده شده بودند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده نشده بودند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خوانده می شده بودم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بودم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بودی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بودی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بودیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بودیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بودید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بودید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بودند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بودند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس خوانده می شده بودم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس خوانده می شده بودی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس خوانده می شده بود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس خوانده می شده بودیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس خوانده می شده بودید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس خوانده می شده بودند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده ام', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده ام', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده ای', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده ای', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده ', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده ', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده است', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده است', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده ایم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده ایم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده اید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده اید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده اند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده اند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده ام', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده ام', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده ای', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده ای', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده ', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده ', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده است', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده است', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده ایم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده ایم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده اید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده اید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده اند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده اند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس خوانده می شده بوده ام', '765', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس خوانده می شده بوده ای', '765', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس خوانده می شده بوده ', '765', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس خوانده می شده بوده است', '765', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس خوانده می شده بوده ایم', '765', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس خوانده می شده بوده اید', '765', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس خوانده می شده بوده اند', '765', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خوانده شوم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشوم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده شوی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشوی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده شود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده شویم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشویم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده شوید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشوید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده شوند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشوند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده می شوم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شوم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شوی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شوی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شویم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شویم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شوید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شوید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شوند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شوند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درس خوانده می شوم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درس خوانده می شوی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درس خوانده می شود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درس خوانده می شویم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درس خوانده می شوید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درس خوانده می شوند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خوانده خواهم شد', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نخواهم شد', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده خواهی شد', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نخواهی شد', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده خواهد شد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نخواهد شد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده خواهیم شد', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نخواهیم شد', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده خواهید شد', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نخواهید شد', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده خواهند شد', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نخواهند شد', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده بشوم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشوم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده بشوی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشوی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده بشود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده بشویم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشویم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده بشوید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشوید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده بشوند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشوند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده شده باشم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده باشم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده باشی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده باشی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده باشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده باشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده باشیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده باشیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده باشید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده باشید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده باشند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده باشند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده باشم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده باشم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده باشی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده باشی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده باشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده باشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده باشیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده باشیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده باشید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده باشید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده باشند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده باشند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده باشم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده باشم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده باشی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده باشی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده باشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده باشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده باشیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده باشیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده باشید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده باشید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده باشند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده باشند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده باشم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده باشم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده باشی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده باشی', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده باشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده باشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده باشیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده باشیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده باشید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده باشید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده می شده بوده باشند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده نمی شده بوده باشند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خوانده بشوم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشوم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده بشو', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشو', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده بشود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشود', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده بشویم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشویم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده بشوید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشوید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده بشوند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده نشوند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خوانده شده باشم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده باشم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده باش', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده باش', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده باشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده باشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده باشیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده باشیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده باشید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده باشید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده باشند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده باشند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده باشم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده باشم', '765', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده باش', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده باش', '765', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده باشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده باشد', '765', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده باشیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده باشیم', '765', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده باشید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده باشید', '765', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده شده بوده باشند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خوانده نشده بوده باشند', '765', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شدم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشدم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده شدی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشدی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده شد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده شدیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشدیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده شدید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشدید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده شدند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشدند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده می شدم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شدم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شدی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شدی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شدیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شدیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شدید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شدید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شدند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شدند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس خونده می شدم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس خونده می شدی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس خونده می شد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس خونده می شدیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس خونده می شدید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس خونده می شدند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خونده شده ام', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده ام', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده ای', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده ای', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده ', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده ', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده است', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده است', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده ایم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده ایم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده اید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده اید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده اند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده اند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده ام', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده ام', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده ای', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده ای', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده ', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده ', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده است', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده است', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده ایم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده ایم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده اید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده اید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده اند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده اند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس خونده می شده ام', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس خونده می شده ای', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس خونده می شده ', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس خونده می شده است', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس خونده می شده ایم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس خونده می شده اید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس خونده می شده اند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بودم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده نشده بودم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده شده بودی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده نشده بودی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده شده بود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده نشده بود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده شده بودیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده نشده بودیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده شده بودید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده نشده بودید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده شده بودند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده نشده بودند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس خونده می شده بودم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بودم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بودی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بودی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بودیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بودیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بودید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بودید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بودند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بودند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس خونده می شده بودم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس خونده می شده بودی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس خونده می شده بود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس خونده می شده بودیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس خونده می شده بودید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس خونده می شده بودند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده ام', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده ام', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده ای', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده ای', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده ', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده ', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده است', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده است', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده ایم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده ایم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده اید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده اید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده اند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده اند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده ام', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده ام', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده ای', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده ای', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده ', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده ', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده است', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده است', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده ایم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده ایم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده اید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده اید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده اند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده اند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس خونده می شده بوده ام', '766', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس خونده می شده بوده ای', '766', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس خونده می شده بوده ', '766', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس خونده می شده بوده است', '766', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس خونده می شده بوده ایم', '766', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس خونده می شده بوده اید', '766', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس خونده می شده بوده اند', '766', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خونده شوم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشوم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده شوی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشوی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده شود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده شویم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشویم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده شوید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشوید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده شوند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشوند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده می شوم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شوم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شوی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شوی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شویم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شویم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شوید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شوید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شوند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شوند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درس خونده می شوم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درس خونده می شوی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درس خونده می شود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درس خونده می شویم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درس خونده می شوید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درس خونده می شوند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس خونده خواهم شد', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نخواهم شد', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده خواهی شد', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نخواهی شد', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده خواهد شد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نخواهد شد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده خواهیم شد', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نخواهیم شد', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده خواهید شد', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نخواهید شد', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده خواهند شد', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نخواهند شد', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده بشوم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشوم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده بشوی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشوی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده بشود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده بشویم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشویم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده بشوید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشوید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده بشوند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشوند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده شده باشم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده باشم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده باشی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده باشی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده باشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده باشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده باشیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده باشیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده باشید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده باشید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده باشند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده باشند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده باشم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده باشم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده باشی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده باشی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده باشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده باشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده باشیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده باشیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده باشید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده باشید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده باشند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده باشند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده باشم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده باشم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده باشی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده باشی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده باشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده باشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده باشیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده باشیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده باشید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده باشید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده باشند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده باشند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده باشم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده باشم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده باشی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده باشی', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده باشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده باشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده باشیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده باشیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده باشید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده باشید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده می شده بوده باشند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده نمی شده بوده باشند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس خونده بشوم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشوم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده بشو', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشو', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده بشود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشود', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده بشویم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشویم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده بشوید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشوید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده بشوند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده نشوند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس خونده شده باشم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده باشم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده باش', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده باش', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده باشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده باشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده باشیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده باشیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده باشید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده باشید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده باشند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده باشند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده باشم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده باشم', '766', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده باش', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده باش', '766', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده باشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده باشد', '766', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده باشیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده باشیم', '766', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده باشید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده باشید', '766', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده شده بوده باشند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس خونده نشده بوده باشند', '766', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شدم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشدم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده شدی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشدی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده شد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده شدیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشدیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده شدید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشدید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده شدند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشدند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده می شدم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شدم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شدی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شدی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شدیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شدیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شدید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شدید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شدند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شدند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس داده می شدم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس داده می شدی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس داده می شد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس داده می شدیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس داده می شدید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس داده می شدند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس داده شده ام', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده ام', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده ای', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده ای', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده ', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده ', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده است', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده است', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده ایم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده ایم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده اید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده اید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده اند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده اند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده می شده ام', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده ام', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده ای', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده ای', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده ', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده ', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده است', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده است', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده ایم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده ایم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده اید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده اید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده اند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده اند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس داده می شده ام', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس داده می شده ای', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس داده می شده ', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس داده می شده است', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس داده می شده ایم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس داده می شده اید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس داده می شده اند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس داده شده بودم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده نشده بودم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده شده بودی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده نشده بودی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده شده بود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده نشده بود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده شده بودیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده نشده بودیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده شده بودید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده نشده بودید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده شده بودند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده نشده بودند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درس داده می شده بودم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بودم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بودی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بودی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بودیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بودیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بودید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بودید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بودند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بودند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درس داده می شده بودم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درس داده می شده بودی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درس داده می شده بود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درس داده می شده بودیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درس داده می شده بودید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درس داده می شده بودند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده ام', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده ام', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده ای', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده ای', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده ', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده ', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده است', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده است', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده ایم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده ایم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده اید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده اید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده اند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده اند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده ام', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده ام', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده ای', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده ای', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده ', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده ', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده است', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده است', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده ایم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده ایم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده اید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده اید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده اند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده اند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درس داده می شده بوده ام', '767', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درس داده می شده بوده ای', '767', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درس داده می شده بوده ', '767', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درس داده می شده بوده است', '767', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درس داده می شده بوده ایم', '767', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درس داده می شده بوده اید', '767', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درس داده می شده بوده اند', '767', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس داده شوم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشوم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده شوی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشوی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده شود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده شویم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشویم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده شوید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشوید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده شوند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشوند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده می شوم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شوم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شوی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شوی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شویم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شویم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شوید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شوید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شوند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شوند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درس داده می شوم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درس داده می شوی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درس داده می شود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درس داده می شویم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درس داده می شوید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درس داده می شوند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درس داده خواهم شد', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نخواهم شد', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده خواهی شد', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نخواهی شد', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده خواهد شد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نخواهد شد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده خواهیم شد', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نخواهیم شد', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده خواهید شد', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نخواهید شد', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده خواهند شد', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نخواهند شد', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده بشوم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشوم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده بشوی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشوی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده بشود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده بشویم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشویم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده بشوید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشوید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده بشوند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشوند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده شده باشم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده باشم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده باشی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده باشی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده باشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده باشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده باشیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده باشیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده باشید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده باشید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده باشند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده باشند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده می شده باشم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده باشم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده باشی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده باشی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده باشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده باشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده باشیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده باشیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده باشید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده باشید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده باشند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده باشند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده باشم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده باشم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده باشی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده باشی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده باشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده باشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده باشیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده باشیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده باشید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده باشید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده باشند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده باشند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده باشم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده باشم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده باشی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده باشی', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده باشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده باشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده باشیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده باشیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده باشید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده باشید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده می شده بوده باشند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده نمی شده بوده باشند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درس داده بشوم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشوم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده بشو', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشو', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده بشود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشود', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده بشویم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشویم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده بشوید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشوید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده بشوند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده نشوند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درس داده شده باشم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده باشم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده باش', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده باش', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده باشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده باشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده باشیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده باشیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده باشید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده باشید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده باشند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده باشند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده باشم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده باشم', '767', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده باش', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده باش', '767', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده باشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده باشد', '767', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده باشیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده باشیم', '767', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده باشید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده باشید', '767', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده شده بوده باشند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درس داده نشده بوده باشند', '767', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شدم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشدم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده شدی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشدی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده شد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده شدیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشدیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده شدید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشدید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده شدند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشدند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده می شدم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شدم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شدی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شدی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شدیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شدیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شدید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شدید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شدند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شدند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درست بوده می شدم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درست بوده می شدی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درست بوده می شد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درست بوده می شدیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درست بوده می شدید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درست بوده می شدند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست بوده شده ام', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده ام', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده ای', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده ای', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده ', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده ', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده است', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده است', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده ایم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده ایم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده اید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده اید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده اند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده اند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده ام', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده ام', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده ای', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده ای', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده ', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده ', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده است', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده است', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده ایم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده ایم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده اید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده اید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده اند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده اند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درست بوده می شده ام', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درست بوده می شده ای', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درست بوده می شده ', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درست بوده می شده است', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درست بوده می شده ایم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درست بوده می شده اید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درست بوده می شده اند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بودم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده نشده بودم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده شده بودی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده نشده بودی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده شده بود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده نشده بود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده شده بودیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده نشده بودیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده شده بودید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده نشده بودید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده شده بودند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده نشده بودند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست بوده می شده بودم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بودم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بودی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بودی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بودیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بودیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بودید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بودید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بودند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بودند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درست بوده می شده بودم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درست بوده می شده بودی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درست بوده می شده بود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درست بوده می شده بودیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درست بوده می شده بودید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درست بوده می شده بودند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده ام', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده ام', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده ای', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده ای', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده ', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده ', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده است', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده است', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده ایم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده ایم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده اید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده اید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده اند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده اند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده ام', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده ام', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده ای', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده ای', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده ', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده ', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده است', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده است', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده ایم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده ایم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده اید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده اید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده اند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده اند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درست بوده می شده بوده ام', '768', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درست بوده می شده بوده ای', '768', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درست بوده می شده بوده ', '768', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درست بوده می شده بوده است', '768', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درست بوده می شده بوده ایم', '768', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درست بوده می شده بوده اید', '768', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درست بوده می شده بوده اند', '768', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست بوده شوم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشوم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده شوی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشوی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده شود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده شویم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشویم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده شوید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشوید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده شوند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشوند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده می شوم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شوم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شوی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شوی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شویم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شویم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شوید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شوید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شوند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شوند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درست بوده می شوم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درست بوده می شوی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درست بوده می شود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درست بوده می شویم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درست بوده می شوید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درست بوده می شوند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست بوده خواهم شد', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نخواهم شد', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده خواهی شد', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نخواهی شد', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده خواهد شد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نخواهد شد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده خواهیم شد', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نخواهیم شد', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده خواهید شد', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نخواهید شد', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده خواهند شد', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نخواهند شد', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده بشوم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشوم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده بشوی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشوی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده بشود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده بشویم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشویم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده بشوید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشوید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده بشوند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشوند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده شده باشم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده باشم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده باشی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده باشی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده باشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده باشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده باشیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده باشیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده باشید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده باشید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده باشند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده باشند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده باشم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده باشم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده باشی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده باشی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده باشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده باشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده باشیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده باشیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده باشید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده باشید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده باشند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده باشند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده باشم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده باشم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده باشی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده باشی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده باشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده باشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده باشیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده باشیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده باشید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده باشید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده باشند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده باشند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده باشم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده باشم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده باشی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده باشی', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده باشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده باشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده باشیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده باشیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده باشید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده باشید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده می شده بوده باشند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده نمی شده بوده باشند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست بوده بشوم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشوم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده بشو', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشو', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده بشود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشود', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده بشویم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشویم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده بشوید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشوید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده بشوند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده نشوند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست بوده شده باشم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده باشم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده باش', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده باش', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده باشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده باشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده باشیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده باشیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده باشید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده باشید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده باشند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده باشند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده باشم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده باشم', '768', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده باش', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده باش', '768', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده باشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده باشد', '768', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده باشیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده باشیم', '768', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده باشید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده باشید', '768', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده شده بوده باشند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست بوده نشده بوده باشند', '768', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شدم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشدم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده شدی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشدی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده شد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده شدیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشدیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده شدید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشدید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده شدند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشدند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده می شدم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شدم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شدی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شدی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شدیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شدیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شدید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شدید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شدند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شدند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درست شده می شدم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درست شده می شدی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درست شده می شد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درست شده می شدیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درست شده می شدید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درست شده می شدند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست شده شده ام', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده ام', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده ای', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده ای', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده ', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده ', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده است', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده است', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده ایم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده ایم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده اید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده اید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده اند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده اند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده می شده ام', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده ام', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده ای', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده ای', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده ', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده ', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده است', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده است', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده ایم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده ایم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده اید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده اید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده اند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده اند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درست شده می شده ام', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درست شده می شده ای', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درست شده می شده ', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درست شده می شده است', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درست شده می شده ایم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درست شده می شده اید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درست شده می شده اند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست شده شده بودم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده نشده بودم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده شده بودی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده نشده بودی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده شده بود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده نشده بود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده شده بودیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده نشده بودیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده شده بودید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده نشده بودید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده شده بودند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده نشده بودند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست شده می شده بودم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بودم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بودی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بودی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بودیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بودیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بودید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بودید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بودند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بودند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درست شده می شده بودم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درست شده می شده بودی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درست شده می شده بود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درست شده می شده بودیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درست شده می شده بودید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درست شده می شده بودند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده ام', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده ام', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده ای', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده ای', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده ', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده ', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده است', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده است', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده ایم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده ایم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده اید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده اید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده اند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده اند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده ام', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده ام', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده ای', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده ای', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده ', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده ', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده است', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده است', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده ایم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده ایم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده اید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده اید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده اند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده اند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درست شده می شده بوده ام', '769', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درست شده می شده بوده ای', '769', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درست شده می شده بوده ', '769', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درست شده می شده بوده است', '769', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درست شده می شده بوده ایم', '769', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درست شده می شده بوده اید', '769', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درست شده می شده بوده اند', '769', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست شده شوم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشوم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده شوی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشوی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده شود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده شویم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشویم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده شوید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشوید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده شوند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشوند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده می شوم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شوم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شوی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شوی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شویم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شویم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شوید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شوید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شوند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شوند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درست شده می شوم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درست شده می شوی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درست شده می شود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درست شده می شویم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درست شده می شوید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درست شده می شوند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست شده خواهم شد', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نخواهم شد', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده خواهی شد', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نخواهی شد', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده خواهد شد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نخواهد شد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده خواهیم شد', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نخواهیم شد', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده خواهید شد', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نخواهید شد', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده خواهند شد', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نخواهند شد', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده بشوم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشوم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده بشوی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشوی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده بشود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده بشویم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشویم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده بشوید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشوید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده بشوند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشوند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده شده باشم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده باشم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده باشی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده باشی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده باشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده باشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده باشیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده باشیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده باشید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده باشید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده باشند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده باشند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده می شده باشم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده باشم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده باشی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده باشی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده باشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده باشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده باشیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده باشیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده باشید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده باشید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده باشند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده باشند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده باشم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده باشم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده باشی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده باشی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده باشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده باشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده باشیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده باشیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده باشید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده باشید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده باشند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده باشند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده باشم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده باشم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده باشی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده باشی', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده باشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده باشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده باشیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده باشیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده باشید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده باشید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده می شده بوده باشند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده نمی شده بوده باشند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست شده بشوم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشوم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده بشو', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشو', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده بشود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشود', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده بشویم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشویم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده بشوید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشوید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده بشوند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده نشوند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست شده شده باشم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده باشم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده باش', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده باش', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده باشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده باشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده باشیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده باشیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده باشید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده باشید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده باشند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده باشند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده باشم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده باشم', '769', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده باش', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده باش', '769', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده باشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده باشد', '769', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده باشیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده باشیم', '769', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده باشید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده باشید', '769', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده شده بوده باشند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست شده نشده بوده باشند', '769', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شدم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشدم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده شدی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشدی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده شد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده شدیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشدیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده شدید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشدید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده شدند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشدند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده می شدم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شدم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شدی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شدی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شدیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شدیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شدید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شدید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شدند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شدند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درست کرده می شدم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درست کرده می شدی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درست کرده می شد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درست کرده می شدیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درست کرده می شدید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درست کرده می شدند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست کرده شده ام', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده ام', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده ای', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده ای', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده ', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده ', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده است', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده است', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده ایم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده ایم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده اید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده اید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده اند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده اند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده ام', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده ام', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده ای', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده ای', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده ', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده ', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده است', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده است', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده ایم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده ایم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده اید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده اید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده اند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده اند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درست کرده می شده ام', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درست کرده می شده ای', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درست کرده می شده ', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درست کرده می شده است', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درست کرده می شده ایم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درست کرده می شده اید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درست کرده می شده اند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بودم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده نشده بودم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده شده بودی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده نشده بودی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده شده بود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده نشده بود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده شده بودیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده نشده بودیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده شده بودید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده نشده بودید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده شده بودند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده نشده بودند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درست کرده می شده بودم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بودم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بودی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بودی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بودیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بودیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بودید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بودید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بودند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بودند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درست کرده می شده بودم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درست کرده می شده بودی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درست کرده می شده بود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درست کرده می شده بودیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درست کرده می شده بودید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درست کرده می شده بودند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده ام', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده ام', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده ای', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده ای', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده ', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده ', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده است', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده است', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده ایم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده ایم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده اید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده اید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده اند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده اند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده ام', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده ام', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده ای', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده ای', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده ', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده ', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده است', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده است', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده ایم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده ایم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده اید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده اید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده اند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده اند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درست کرده می شده بوده ام', '770', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درست کرده می شده بوده ای', '770', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درست کرده می شده بوده ', '770', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درست کرده می شده بوده است', '770', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درست کرده می شده بوده ایم', '770', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درست کرده می شده بوده اید', '770', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درست کرده می شده بوده اند', '770', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست کرده شوم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشوم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده شوی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشوی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده شود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده شویم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشویم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده شوید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشوید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده شوند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشوند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده می شوم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شوم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شوی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شوی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شویم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شویم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شوید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شوید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شوند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شوند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درست کرده می شوم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درست کرده می شوی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درست کرده می شود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درست کرده می شویم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درست کرده می شوید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درست کرده می شوند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درست کرده خواهم شد', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نخواهم شد', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده خواهی شد', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نخواهی شد', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده خواهد شد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نخواهد شد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده خواهیم شد', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نخواهیم شد', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده خواهید شد', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نخواهید شد', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده خواهند شد', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نخواهند شد', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده بشوم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشوم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده بشوی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشوی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده بشود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده بشویم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشویم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده بشوید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشوید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده بشوند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشوند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده شده باشم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده باشم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده باشی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده باشی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده باشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده باشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده باشیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده باشیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده باشید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده باشید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده باشند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده باشند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده باشم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده باشم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده باشی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده باشی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده باشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده باشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده باشیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده باشیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده باشید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده باشید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده باشند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده باشند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده باشم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده باشم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده باشی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده باشی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده باشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده باشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده باشیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده باشیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده باشید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده باشید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده باشند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده باشند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده باشم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده باشم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده باشی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده باشی', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده باشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده باشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده باشیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده باشیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده باشید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده باشید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده می شده بوده باشند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده نمی شده بوده باشند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درست کرده بشوم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشوم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده بشو', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشو', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده بشود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشود', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده بشویم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشویم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده بشوید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشوید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده بشوند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده نشوند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درست کرده شده باشم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده باشم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده باش', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده باش', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده باشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده باشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده باشیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده باشیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده باشید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده باشید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده باشند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده باشند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده باشم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده باشم', '770', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده باش', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده باش', '770', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده باشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده باشد', '770', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده باشیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده باشیم', '770', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده باشید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده باشید', '770', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده شده بوده باشند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درست کرده نشده بوده باشند', '770', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شدم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشدم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده شدی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشدی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده شد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده شدیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشدیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده شدید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشدید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده شدند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشدند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده می شدم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شدم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شدی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شدی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شدیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شدیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شدید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شدید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شدند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شدند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درک کرده می شدم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درک کرده می شدی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درک کرده می شد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درک کرده می شدیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درک کرده می شدید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درک کرده می شدند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درک کرده شده ام', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده ام', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده ای', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده ای', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده ', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده ', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده است', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده است', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده ایم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده ایم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده اید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده اید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده اند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده اند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده ام', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده ام', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده ای', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده ای', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده ', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده ', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده است', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده است', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده ایم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده ایم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده اید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده اید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده اند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده اند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درک کرده می شده ام', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درک کرده می شده ای', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درک کرده می شده ', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درک کرده می شده است', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درک کرده می شده ایم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درک کرده می شده اید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درک کرده می شده اند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بودم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده نشده بودم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده شده بودی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده نشده بودی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده شده بود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده نشده بود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده شده بودیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده نشده بودیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده شده بودید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده نشده بودید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده شده بودند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده نشده بودند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درک کرده می شده بودم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بودم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بودی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بودی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بودیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بودیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بودید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بودید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بودند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بودند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درک کرده می شده بودم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درک کرده می شده بودی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درک کرده می شده بود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درک کرده می شده بودیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درک کرده می شده بودید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درک کرده می شده بودند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده ام', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده ام', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده ای', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده ای', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده ', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده ', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده است', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده است', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده ایم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده ایم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده اید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده اید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده اند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده اند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده ام', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده ام', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده ای', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده ای', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده ', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده ', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده است', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده است', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده ایم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده ایم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده اید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده اید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده اند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده اند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درک کرده می شده بوده ام', '771', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درک کرده می شده بوده ای', '771', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درک کرده می شده بوده ', '771', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درک کرده می شده بوده است', '771', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درک کرده می شده بوده ایم', '771', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درک کرده می شده بوده اید', '771', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درک کرده می شده بوده اند', '771', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درک کرده شوم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشوم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده شوی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشوی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده شود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده شویم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشویم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده شوید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشوید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده شوند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشوند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده می شوم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شوم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شوی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شوی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شویم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شویم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شوید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شوید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شوند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شوند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درک کرده می شوم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درک کرده می شوی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درک کرده می شود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درک کرده می شویم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درک کرده می شوید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درک کرده می شوند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درک کرده خواهم شد', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نخواهم شد', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده خواهی شد', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نخواهی شد', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده خواهد شد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نخواهد شد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده خواهیم شد', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نخواهیم شد', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده خواهید شد', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نخواهید شد', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده خواهند شد', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نخواهند شد', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده بشوم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشوم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده بشوی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشوی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده بشود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده بشویم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشویم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده بشوید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشوید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده بشوند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشوند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده شده باشم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده باشم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده باشی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده باشی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده باشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده باشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده باشیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده باشیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده باشید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده باشید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده باشند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده باشند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده باشم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده باشم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده باشی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده باشی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده باشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده باشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده باشیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده باشیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده باشید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده باشید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده باشند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده باشند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده باشم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده باشم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده باشی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده باشی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده باشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده باشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده باشیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده باشیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده باشید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده باشید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده باشند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده باشند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده باشم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده باشم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده باشی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده باشی', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده باشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده باشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده باشیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده باشیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده باشید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده باشید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده می شده بوده باشند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده نمی شده بوده باشند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درک کرده بشوم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشوم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده بشو', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشو', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده بشود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشود', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده بشویم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشویم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده بشوید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشوید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده بشوند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده نشوند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درک کرده شده باشم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده باشم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده باش', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده باش', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده باشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده باشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده باشیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده باشیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده باشید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده باشید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده باشند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده باشند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده باشم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده باشم', '771', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده باش', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده باش', '771', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده باشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده باشد', '771', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده باشیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده باشیم', '771', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده باشید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده باشید', '771', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده شده بوده باشند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درک کرده نشده بوده باشند', '771', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شدم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشدم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده شدی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشدی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده شد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده شدیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشدیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده شدید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشدید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده شدند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشدند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده می شدم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شدم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شدی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شدی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شدیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شدیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شدید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شدید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شدند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شدند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درگیر شده می شدم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درگیر شده می شدی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درگیر شده می شد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درگیر شده می شدیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درگیر شده می شدید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درگیر شده می شدند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده ام', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده ام', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده ای', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده ای', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده ', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده ', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده است', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده است', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده ایم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده ایم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده اید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده اید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده اند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده اند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده ام', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده ام', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده ای', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده ای', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده ', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده ', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده است', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده است', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده ایم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده ایم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده اید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده اید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده اند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده اند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درگیر شده می شده ام', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درگیر شده می شده ای', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درگیر شده می شده ', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درگیر شده می شده است', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درگیر شده می شده ایم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درگیر شده می شده اید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درگیر شده می شده اند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بودم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده نشده بودم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده شده بودی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده نشده بودی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده شده بود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده نشده بود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده شده بودیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده نشده بودیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده شده بودید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده نشده بودید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده شده بودند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده نشده بودند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درگیر شده می شده بودم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بودم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بودی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بودی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بودیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بودیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بودید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بودید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بودند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بودند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درگیر شده می شده بودم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درگیر شده می شده بودی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درگیر شده می شده بود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درگیر شده می شده بودیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درگیر شده می شده بودید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درگیر شده می شده بودند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده ام', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده ام', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده ای', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده ای', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده ', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده ', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده است', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده است', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده ایم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده ایم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده اید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده اید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده اند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده اند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده ام', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده ام', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده ای', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده ای', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده ', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده ', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده است', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده است', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده ایم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده ایم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده اید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده اید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده اند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده اند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درگیر شده می شده بوده ام', '772', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درگیر شده می شده بوده ای', '772', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درگیر شده می شده بوده ', '772', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درگیر شده می شده بوده است', '772', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درگیر شده می شده بوده ایم', '772', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درگیر شده می شده بوده اید', '772', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درگیر شده می شده بوده اند', '772', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درگیر شده شوم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشوم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده شوی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشوی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده شود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده شویم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشویم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده شوید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشوید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده شوند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشوند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده می شوم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شوم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شوی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شوی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شویم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شویم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شوید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شوید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شوند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شوند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درگیر شده می شوم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درگیر شده می شوی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درگیر شده می شود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درگیر شده می شویم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درگیر شده می شوید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درگیر شده می شوند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درگیر شده خواهم شد', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نخواهم شد', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده خواهی شد', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نخواهی شد', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده خواهد شد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نخواهد شد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده خواهیم شد', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نخواهیم شد', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده خواهید شد', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نخواهید شد', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده خواهند شد', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نخواهند شد', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده بشوم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشوم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده بشوی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشوی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده بشود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده بشویم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشویم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده بشوید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشوید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده بشوند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشوند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده شده باشم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده باشم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده باشی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده باشی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده باشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده باشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده باشیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده باشیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده باشید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده باشید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده باشند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده باشند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده باشم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده باشم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده باشی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده باشی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده باشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده باشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده باشیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده باشیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده باشید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده باشید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده باشند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده باشند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده باشم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده باشم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده باشی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده باشی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده باشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده باشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده باشیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده باشیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده باشید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده باشید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده باشند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده باشند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده باشم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده باشم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده باشی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده باشی', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده باشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده باشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده باشیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده باشیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده باشید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده باشید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده می شده بوده باشند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده نمی شده بوده باشند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درگیر شده بشوم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشوم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده بشو', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشو', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده بشود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشود', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده بشویم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشویم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده بشوید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشوید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده بشوند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده نشوند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درگیر شده شده باشم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده باشم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده باش', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده باش', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده باشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده باشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده باشیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده باشیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده باشید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده باشید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده باشند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده باشند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده باشم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده باشم', '772', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده باش', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده باش', '772', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده باشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده باشد', '772', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده باشیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده باشیم', '772', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده باشید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده باشید', '772', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده شده بوده باشند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درگیر شده نشده بوده باشند', '772', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شدم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشدم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شدی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشدی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شدیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشدیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شدید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشدید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شدند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشدند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده می شدم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شدم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شدی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شدی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شدیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شدیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شدید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شدید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شدند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شدند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درو کرده می شدم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درو کرده می شدی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درو کرده می شد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درو کرده می شدیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درو کرده می شدید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درو کرده می شدند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده شده ام', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده ام', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده ای', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده ای', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده ', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده ', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده است', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده است', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده ایم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده ایم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده اید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده اید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده اند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده اند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده ام', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده ام', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده ای', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده ای', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده ', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده ', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده است', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده است', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده ایم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده ایم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده اید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده اید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده اند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده اند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درو کرده می شده ام', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درو کرده می شده ای', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درو کرده می شده ', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درو کرده می شده است', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درو کرده می شده ایم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درو کرده می شده اید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درو کرده می شده اند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بودم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده نشده بودم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده شده بودی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده نشده بودی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده شده بود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده نشده بود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده شده بودیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده نشده بودیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده شده بودید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده نشده بودید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده شده بودند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده نشده بودند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده می شده بودم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بودم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بودی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بودی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بودیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بودیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بودید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بودید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بودند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بودند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درو کرده می شده بودم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درو کرده می شده بودی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درو کرده می شده بود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درو کرده می شده بودیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درو کرده می شده بودید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درو کرده می شده بودند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده ام', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده ام', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده ای', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده ای', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده ', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده ', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده است', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده است', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده ایم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده ایم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده اید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده اید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده اند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده اند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده ام', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده ام', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده ای', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده ای', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده ', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده ', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده است', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده است', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده ایم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده ایم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده اید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده اید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده اند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده اند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درو کرده می شده بوده ام', '773', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درو کرده می شده بوده ای', '773', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درو کرده می شده بوده ', '773', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درو کرده می شده بوده است', '773', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درو کرده می شده بوده ایم', '773', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درو کرده می شده بوده اید', '773', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درو کرده می شده بوده اند', '773', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده شوم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شوی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شویم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشویم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شوید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شوند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده می شوم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شوم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شوی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شوی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شویم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شویم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شوید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شوید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شوند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شوند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درو کرده می شوم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درو کرده می شوی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درو کرده می شود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درو کرده می شویم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درو کرده می شوید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درو کرده می شوند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده خواهم شد', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نخواهم شد', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده خواهی شد', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نخواهی شد', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده خواهد شد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نخواهد شد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده خواهیم شد', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نخواهیم شد', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده خواهید شد', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نخواهید شد', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده خواهند شد', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نخواهند شد', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشوم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشوی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشویم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشویم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشوید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشوند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شده باشم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده باشم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده باشم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده باشی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده باشی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده باشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده باشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده باشیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده باشیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده باشید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده باشید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده باشند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده باشند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده باشم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده باشم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده باشی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده باشی', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده باشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده باشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده باشیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده باشیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده باشید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده باشید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده باشند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده باشند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده بشوم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشو', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشو', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشود', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشویم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشویم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشوید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشوند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شده باشم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باش', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باش', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشم', '773', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باش', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باش', '773', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشد', '773', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشیم', '773', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشید', '773', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشند', '773', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شدم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشدم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شدی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشدی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شدیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشدیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شدید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشدید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شدند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشدند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده می شدم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شدم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شدی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شدی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شدیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شدیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شدید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شدید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شدند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شدند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درو کرده می شدم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درو کرده می شدی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درو کرده می شد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درو کرده می شدیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درو کرده می شدید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درو کرده می شدند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده شده ام', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده ام', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده ای', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده ای', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده ', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده ', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده است', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده است', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده ایم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده ایم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده اید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده اید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده اند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده اند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده ام', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده ام', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده ای', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده ای', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده ', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده ', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده است', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده است', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده ایم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده ایم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده اید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده اید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده اند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده اند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درو کرده می شده ام', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درو کرده می شده ای', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درو کرده می شده ', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درو کرده می شده است', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درو کرده می شده ایم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درو کرده می شده اید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درو کرده می شده اند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بودم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده نشده بودم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده شده بودی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده نشده بودی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده شده بود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده نشده بود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده شده بودیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده نشده بودیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده شده بودید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده نشده بودید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده شده بودند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده نشده بودند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درو کرده می شده بودم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بودم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بودی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بودی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بودیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بودیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بودید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بودید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بودند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بودند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درو کرده می شده بودم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درو کرده می شده بودی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درو کرده می شده بود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درو کرده می شده بودیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درو کرده می شده بودید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درو کرده می شده بودند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده ام', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده ام', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده ای', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده ای', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده ', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده ', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده است', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده است', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده ایم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده ایم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده اید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده اید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده اند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده اند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده ام', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده ام', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده ای', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده ای', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده ', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده ', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده است', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده است', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده ایم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده ایم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده اید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده اید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده اند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده اند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درو کرده می شده بوده ام', '774', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درو کرده می شده بوده ای', '774', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درو کرده می شده بوده ', '774', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درو کرده می شده بوده است', '774', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درو کرده می شده بوده ایم', '774', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درو کرده می شده بوده اید', '774', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درو کرده می شده بوده اند', '774', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده شوم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شوی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شویم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشویم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شوید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شوند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده می شوم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شوم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شوی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شوی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شویم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شویم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شوید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شوید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شوند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شوند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درو کرده می شوم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درو کرده می شوی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درو کرده می شود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درو کرده می شویم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درو کرده می شوید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درو کرده می شوند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درو کرده خواهم شد', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نخواهم شد', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده خواهی شد', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نخواهی شد', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده خواهد شد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نخواهد شد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده خواهیم شد', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نخواهیم شد', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده خواهید شد', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نخواهید شد', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده خواهند شد', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نخواهند شد', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشوم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشوی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشویم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشویم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشوید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشوند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شده باشم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده باشم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده باشم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده باشی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده باشی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده باشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده باشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده باشیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده باشیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده باشید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده باشید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده باشند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده باشند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده باشم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده باشم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده باشی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده باشی', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده باشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده باشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده باشیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده باشیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده باشید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده باشید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده می شده بوده باشند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده نمی شده بوده باشند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درو کرده بشوم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشو', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشو', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشود', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشویم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشویم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشوید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده بشوند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده نشوند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درو کرده شده باشم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باش', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باش', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده باشند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده باشند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشم', '774', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باش', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باش', '774', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشد', '774', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشیم', '774', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشید', '774', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده شده بوده باشند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درو کرده نشده بوده باشند', '774', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شدم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشدم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته شدی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشدی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته شد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته شدیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشدیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته شدید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشدید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته شدند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشدند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته می شدم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شدم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شدی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شدی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شدیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شدیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شدید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شدید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شدند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شدند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دروغ بافته می شدم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دروغ بافته می شدی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دروغ بافته می شد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دروغ بافته می شدیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دروغ بافته می شدید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دروغ بافته می شدند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده ام', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده ام', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده ای', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده ای', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده ', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده ', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده است', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده است', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده ایم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده ایم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده اید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده اید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده اند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده اند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده ام', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده ام', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده ای', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده ای', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده ', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده ', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده است', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده است', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده ایم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده ایم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده اید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده اید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده اند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده اند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دروغ بافته می شده ام', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دروغ بافته می شده ای', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دروغ بافته می شده ', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دروغ بافته می شده است', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دروغ بافته می شده ایم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دروغ بافته می شده اید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دروغ بافته می شده اند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بودم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بودم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته شده بودی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بودی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته شده بود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته شده بودیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بودیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته شده بودید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بودید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته شده بودند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بودند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بودم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بودم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بودی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بودی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بودیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بودیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بودید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بودید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بودند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بودند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دروغ بافته می شده بودم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دروغ بافته می شده بودی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دروغ بافته می شده بود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دروغ بافته می شده بودیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دروغ بافته می شده بودید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دروغ بافته می شده بودند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده ام', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده ام', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده ای', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده ای', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده ', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده ', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده است', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده است', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده ایم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده ایم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده اید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده اید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده اند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده اند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده ام', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده ام', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده ای', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده ای', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده ', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده ', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده است', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده است', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده ایم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده ایم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده اید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده اید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده اند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده اند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دروغ بافته می شده بوده ام', '775', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دروغ بافته می شده بوده ای', '775', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دروغ بافته می شده بوده ', '775', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دروغ بافته می شده بوده است', '775', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دروغ بافته می شده بوده ایم', '775', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دروغ بافته می شده بوده اید', '775', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دروغ بافته می شده بوده اند', '775', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شوم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشوم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته شوی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشوی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته شود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته شویم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشویم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته شوید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشوید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته شوند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشوند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته می شوم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شوم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شوی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شوی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شویم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شویم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شوید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شوید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شوند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شوند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دروغ بافته می شوم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دروغ بافته می شوی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دروغ بافته می شود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دروغ بافته می شویم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دروغ بافته می شوید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دروغ بافته می شوند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ بافته خواهم شد', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نخواهم شد', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته خواهی شد', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نخواهی شد', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته خواهد شد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نخواهد شد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته خواهیم شد', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نخواهیم شد', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته خواهید شد', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نخواهید شد', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته خواهند شد', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نخواهند شد', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته بشوم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشوم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته بشوی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشوی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته بشود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته بشویم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشویم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته بشوید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشوید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته بشوند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشوند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته شده باشم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده باشم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده باشی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده باشی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده باشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده باشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده باشیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده باشیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده باشید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده باشید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده باشند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده باشند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده باشم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده باشم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده باشی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده باشی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده باشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده باشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده باشیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده باشیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده باشید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده باشید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده باشند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده باشند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده باشم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده باشم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده باشی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده باشی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده باشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده باشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده باشیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده باشیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده باشید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده باشید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده باشند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده باشند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده باشم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده باشم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده باشی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده باشی', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده باشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده باشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده باشیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده باشیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده باشید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده باشید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته می شده بوده باشند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نمی شده بوده باشند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ بافته بشوم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشوم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته بشو', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشو', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته بشود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشود', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته بشویم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشویم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته بشوید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشوید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته بشوند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته نشوند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ بافته شده باشم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده باشم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده باش', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده باش', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده باشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده باشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده باشیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده باشیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده باشید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده باشید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده باشند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده باشند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده باشم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده باشم', '775', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده باش', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده باش', '775', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده باشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده باشد', '775', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده باشیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده باشیم', '775', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده باشید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده باشید', '775', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته شده بوده باشند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ بافته نشده بوده باشند', '775', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شدم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشدم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته شدی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشدی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته شد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته شدیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشدیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته شدید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشدید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته شدند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشدند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته می شدم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شدم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شدی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شدی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شدیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شدیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شدید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شدید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شدند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شدند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دروغ گفته می شدم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دروغ گفته می شدی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دروغ گفته می شد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دروغ گفته می شدیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دروغ گفته می شدید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دروغ گفته می شدند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده ام', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده ام', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده ای', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده ای', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده ', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده ', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده است', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده است', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده ایم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده ایم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده اید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده اید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده اند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده اند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده ام', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده ام', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده ای', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده ای', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده ', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده ', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده است', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده است', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده ایم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده ایم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده اید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده اید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده اند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده اند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دروغ گفته می شده ام', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دروغ گفته می شده ای', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دروغ گفته می شده ', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دروغ گفته می شده است', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دروغ گفته می شده ایم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دروغ گفته می شده اید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دروغ گفته می شده اند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بودم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بودم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته شده بودی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بودی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته شده بود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته شده بودیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بودیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته شده بودید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بودید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته شده بودند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بودند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بودم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بودم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بودی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بودی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بودیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بودیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بودید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بودید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بودند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بودند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دروغ گفته می شده بودم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دروغ گفته می شده بودی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دروغ گفته می شده بود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دروغ گفته می شده بودیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دروغ گفته می شده بودید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دروغ گفته می شده بودند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده ام', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده ام', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده ای', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده ای', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده ', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده ', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده است', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده است', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده ایم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده ایم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده اید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده اید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده اند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده اند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده ام', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده ام', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده ای', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده ای', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده ', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده ', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده است', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده است', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده ایم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده ایم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده اید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده اید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده اند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده اند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دروغ گفته می شده بوده ام', '776', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دروغ گفته می شده بوده ای', '776', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دروغ گفته می شده بوده ', '776', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دروغ گفته می شده بوده است', '776', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دروغ گفته می شده بوده ایم', '776', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دروغ گفته می شده بوده اید', '776', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دروغ گفته می شده بوده اند', '776', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شوم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشوم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته شوی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشوی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته شود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته شویم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشویم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته شوید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشوید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته شوند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشوند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته می شوم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شوم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شوی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شوی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شویم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شویم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شوید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شوید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شوند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شوند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دروغ گفته می شوم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دروغ گفته می شوی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دروغ گفته می شود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دروغ گفته می شویم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دروغ گفته می شوید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دروغ گفته می شوند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دروغ گفته خواهم شد', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نخواهم شد', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته خواهی شد', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نخواهی شد', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته خواهد شد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نخواهد شد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته خواهیم شد', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نخواهیم شد', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته خواهید شد', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نخواهید شد', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته خواهند شد', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نخواهند شد', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته بشوم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشوم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته بشوی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشوی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته بشود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته بشویم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشویم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته بشوید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشوید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته بشوند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشوند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته شده باشم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده باشم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده باشی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده باشی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده باشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده باشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده باشیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده باشیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده باشید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده باشید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده باشند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده باشند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده باشم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده باشم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده باشی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده باشی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده باشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده باشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده باشیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده باشیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده باشید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده باشید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده باشند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده باشند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده باشم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده باشم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده باشی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده باشی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده باشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده باشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده باشیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده باشیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده باشید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده باشید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده باشند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده باشند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده باشم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده باشم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده باشی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده باشی', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده باشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده باشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده باشیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده باشیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده باشید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده باشید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته می شده بوده باشند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نمی شده بوده باشند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دروغ گفته بشوم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشوم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته بشو', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشو', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته بشود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشود', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته بشویم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشویم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته بشوید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشوید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته بشوند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته نشوند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دروغ گفته شده باشم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده باشم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده باش', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده باش', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده باشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده باشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده باشیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده باشیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده باشید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده باشید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده باشند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده باشند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده باشم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده باشم', '776', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده باش', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده باش', '776', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده باشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده باشد', '776', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده باشیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده باشیم', '776', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده باشید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده باشید', '776', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته شده بوده باشند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دروغ گفته نشده بوده باشند', '776', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شدم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشدم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته شدی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشدی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته شد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته شدیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشدیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته شدید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشدید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته شدند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشدند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته می شدم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شدم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شدی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شدی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شدیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شدیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شدید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شدید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شدند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شدند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم رفته می شدم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم رفته می شدی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم رفته می شد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم رفته می شدیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم رفته می شدید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم رفته می شدند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده ام', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده ام', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده ای', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده ای', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده ', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده ', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده است', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده است', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده ایم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده ایم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده اید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده اید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده اند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده اند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده ام', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده ام', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده ای', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده ای', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده ', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده ', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده است', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده است', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده ایم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده ایم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده اید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده اید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده اند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده اند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم رفته می شده ام', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم رفته می شده ای', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم رفته می شده ', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم رفته می شده است', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم رفته می شده ایم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم رفته می شده اید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم رفته می شده اند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بودم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته نشده بودم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته شده بودی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته نشده بودی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته شده بود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته نشده بود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته شده بودیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته نشده بودیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته شده بودید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته نشده بودید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته شده بودند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته نشده بودند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم رفته می شده بودم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بودم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بودی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بودی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بودیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بودیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بودید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بودید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بودند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بودند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم رفته می شده بودم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم رفته می شده بودی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم رفته می شده بود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم رفته می شده بودیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم رفته می شده بودید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم رفته می شده بودند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده ام', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده ام', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده ای', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده ای', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده ', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده ', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده است', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده است', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده ایم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده ایم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده اید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده اید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده اند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده اند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده ام', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده ام', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده ای', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده ای', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده ', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده ', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده است', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده است', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده ایم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده ایم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده اید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده اید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده اند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده اند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم رفته می شده بوده ام', '777', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم رفته می شده بوده ای', '777', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم رفته می شده بوده ', '777', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم رفته می شده بوده است', '777', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم رفته می شده بوده ایم', '777', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم رفته می شده بوده اید', '777', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم رفته می شده بوده اند', '777', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم رفته شوم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشوم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته شوی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشوی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته شود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته شویم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشویم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته شوید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشوید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته شوند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشوند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته می شوم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شوم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شوی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شوی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شویم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شویم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شوید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شوید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شوند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شوند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درهم رفته می شوم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درهم رفته می شوی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درهم رفته می شود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درهم رفته می شویم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درهم رفته می شوید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درهم رفته می شوند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم رفته خواهم شد', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نخواهم شد', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته خواهی شد', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نخواهی شد', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته خواهد شد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نخواهد شد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته خواهیم شد', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نخواهیم شد', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته خواهید شد', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نخواهید شد', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته خواهند شد', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نخواهند شد', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته بشوم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشوم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته بشوی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشوی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته بشود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته بشویم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشویم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته بشوید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشوید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته بشوند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشوند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته شده باشم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده باشم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده باشی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده باشی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده باشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده باشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده باشیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده باشیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده باشید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده باشید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده باشند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده باشند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده باشم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده باشم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده باشی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده باشی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده باشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده باشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده باشیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده باشیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده باشید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده باشید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده باشند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده باشند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده باشم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده باشم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده باشی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده باشی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده باشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده باشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده باشیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده باشیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده باشید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده باشید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده باشند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده باشند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده باشم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده باشم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده باشی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده باشی', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده باشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده باشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده باشیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده باشیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده باشید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده باشید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته می شده بوده باشند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته نمی شده بوده باشند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم رفته بشوم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشوم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته بشو', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشو', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته بشود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشود', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته بشویم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشویم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته بشوید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشوید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته بشوند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته نشوند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم رفته شده باشم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده باشم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده باش', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده باش', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده باشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده باشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده باشیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده باشیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده باشید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده باشید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده باشند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده باشند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده باشم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده باشم', '777', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده باش', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده باش', '777', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده باشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده باشد', '777', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده باشیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده باشیم', '777', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده باشید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده باشید', '777', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته شده بوده باشند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم رفته نشده بوده باشند', '777', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شدم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشدم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته شدی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشدی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته شد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته شدیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشدیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته شدید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشدید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته شدند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشدند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته می شدم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شدم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شدی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شدی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شدیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شدیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شدید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شدید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شدند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شدند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم ریخته می شدم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم ریخته می شدی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم ریخته می شد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم ریخته می شدیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم ریخته می شدید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم ریخته می شدند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده ام', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده ام', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده ای', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده ای', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده ', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده ', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده است', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده است', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده ایم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده ایم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده اید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده اید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده اند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده اند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده ام', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده ام', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده ای', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده ای', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده ', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده ', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده است', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده است', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده ایم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده ایم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده اید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده اید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده اند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده اند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم ریخته می شده ام', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم ریخته می شده ای', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم ریخته می شده ', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم ریخته می شده است', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم ریخته می شده ایم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم ریخته می شده اید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم ریخته می شده اند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بودم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بودم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته شده بودی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بودی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته شده بود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته شده بودیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بودیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته شده بودید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بودید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته شده بودند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بودند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بودم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بودم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بودی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بودی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بودیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بودیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بودید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بودید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بودند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بودند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم ریخته می شده بودم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم ریخته می شده بودی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم ریخته می شده بود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم ریخته می شده بودیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم ریخته می شده بودید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم ریخته می شده بودند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده ام', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده ام', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده ای', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده ای', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده ', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده ', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده است', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده است', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده ایم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده ایم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده اید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده اید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده اند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده اند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده ام', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده ام', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده ای', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده ای', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده ', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده ', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده است', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده است', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده ایم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده ایم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده اید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده اید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده اند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده اند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم ریخته می شده بوده ام', '778', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم ریخته می شده بوده ای', '778', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم ریخته می شده بوده ', '778', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم ریخته می شده بوده است', '778', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم ریخته می شده بوده ایم', '778', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم ریخته می شده بوده اید', '778', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم ریخته می شده بوده اند', '778', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شوم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشوم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته شوی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشوی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته شود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته شویم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشویم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته شوید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشوید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته شوند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشوند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته می شوم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شوم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شوی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شوی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شویم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شویم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شوید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شوید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شوند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شوند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درهم ریخته می شوم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درهم ریخته می شوی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درهم ریخته می شود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درهم ریخته می شویم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درهم ریخته می شوید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درهم ریخته می شوند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم ریخته خواهم شد', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نخواهم شد', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته خواهی شد', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نخواهی شد', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته خواهد شد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نخواهد شد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته خواهیم شد', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نخواهیم شد', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته خواهید شد', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نخواهید شد', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته خواهند شد', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نخواهند شد', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته بشوم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشوم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته بشوی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشوی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته بشود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته بشویم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشویم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته بشوید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشوید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته بشوند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشوند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته شده باشم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده باشم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده باشی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده باشی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده باشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده باشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده باشیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده باشیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده باشید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده باشید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده باشند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده باشند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده باشم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده باشم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده باشی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده باشی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده باشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده باشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده باشیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده باشیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده باشید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده باشید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده باشند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده باشند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده باشم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده باشم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده باشی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده باشی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده باشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده باشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده باشیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده باشیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده باشید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده باشید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده باشند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده باشند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده باشم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده باشم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده باشی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده باشی', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده باشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده باشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده باشیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده باشیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده باشید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده باشید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته می شده بوده باشند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نمی شده بوده باشند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم ریخته بشوم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشوم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته بشو', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشو', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته بشود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشود', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته بشویم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشویم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته بشوید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشوید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته بشوند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته نشوند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم ریخته شده باشم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده باشم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده باش', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده باش', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده باشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده باشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده باشیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده باشیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده باشید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده باشید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده باشند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده باشند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده باشم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده باشم', '778', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده باش', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده باش', '778', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده باشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده باشد', '778', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده باشیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده باشیم', '778', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده باشید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده باشید', '778', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته شده بوده باشند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم ریخته نشده بوده باشند', '778', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شدم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشدم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده شدی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشدی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده شد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده شدیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشدیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده شدید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشدید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده شدند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشدند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده می شدم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شدم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شدی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شدی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شدیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شدیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شدید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شدید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شدند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شدند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم شده می شدم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم شده می شدی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم شده می شد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم شده می شدیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم شده می شدید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم شده می شدند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم شده شده ام', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده ام', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده ای', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده ای', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده ', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده ', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده است', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده است', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده ایم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده ایم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده اید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده اید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده اند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده اند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده ام', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده ام', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده ای', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده ای', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده ', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده ', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده است', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده است', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده ایم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده ایم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده اید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده اید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده اند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده اند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم شده می شده ام', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم شده می شده ای', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم شده می شده ', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم شده می شده است', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم شده می شده ایم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم شده می شده اید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم شده می شده اند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بودم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده نشده بودم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده شده بودی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده نشده بودی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده شده بود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده نشده بود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده شده بودیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده نشده بودیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده شده بودید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده نشده بودید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده شده بودند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده نشده بودند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم شده می شده بودم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بودم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بودی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بودی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بودیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بودیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بودید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بودید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بودند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بودند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم شده می شده بودم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم شده می شده بودی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم شده می شده بود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم شده می شده بودیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم شده می شده بودید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم شده می شده بودند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده ام', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده ام', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده ای', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده ای', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده ', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده ', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده است', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده است', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده ایم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده ایم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده اید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده اید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده اند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده اند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده ام', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده ام', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده ای', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده ای', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده ', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده ', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده است', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده است', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده ایم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده ایم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده اید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده اید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده اند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده اند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم شده می شده بوده ام', '779', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم شده می شده بوده ای', '779', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم شده می شده بوده ', '779', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم شده می شده بوده است', '779', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم شده می شده بوده ایم', '779', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم شده می شده بوده اید', '779', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم شده می شده بوده اند', '779', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم شده شوم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشوم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده شوی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشوی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده شود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده شویم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشویم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده شوید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشوید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده شوند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشوند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده می شوم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شوم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شوی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شوی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شویم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شویم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شوید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شوید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شوند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شوند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درهم شده می شوم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درهم شده می شوی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درهم شده می شود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درهم شده می شویم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درهم شده می شوید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درهم شده می شوند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم شده خواهم شد', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نخواهم شد', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده خواهی شد', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نخواهی شد', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده خواهد شد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نخواهد شد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده خواهیم شد', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نخواهیم شد', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده خواهید شد', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نخواهید شد', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده خواهند شد', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نخواهند شد', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده بشوم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشوم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده بشوی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشوی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده بشود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده بشویم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشویم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده بشوید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشوید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده بشوند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشوند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده شده باشم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده باشم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده باشی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده باشی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده باشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده باشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده باشیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده باشیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده باشید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده باشید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده باشند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده باشند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده باشم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده باشم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده باشی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده باشی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده باشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده باشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده باشیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده باشیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده باشید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده باشید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده باشند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده باشند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده باشم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده باشم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده باشی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده باشی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده باشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده باشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده باشیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده باشیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده باشید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده باشید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده باشند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده باشند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده باشم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده باشم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده باشی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده باشی', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده باشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده باشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده باشیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده باشیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده باشید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده باشید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده می شده بوده باشند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده نمی شده بوده باشند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم شده بشوم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشوم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده بشو', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشو', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده بشود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشود', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده بشویم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشویم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده بشوید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشوید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده بشوند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده نشوند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم شده شده باشم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده باشم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده باش', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده باش', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده باشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده باشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده باشیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده باشیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده باشید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده باشید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده باشند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده باشند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده باشم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده باشم', '779', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده باش', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده باش', '779', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده باشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده باشد', '779', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده باشیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده باشیم', '779', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده باشید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده باشید', '779', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده شده بوده باشند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم شده نشده بوده باشند', '779', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شدم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشدم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده شدی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشدی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده شد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده شدیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشدیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده شدید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشدید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده شدند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشدند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده می شدم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شدم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شدی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شدی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شدیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شدیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شدید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شدید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شدند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شدند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم کرده می شدم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم کرده می شدی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم کرده می شد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم کرده می شدیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم کرده می شدید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم کرده می شدند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده ام', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده ام', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده ای', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده ای', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده ', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده ', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده است', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده است', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده ایم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده ایم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده اید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده اید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده اند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده اند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده ام', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده ام', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده ای', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده ای', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده ', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده ', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده است', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده است', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده ایم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده ایم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده اید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده اید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده اند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده اند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم کرده می شده ام', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم کرده می شده ای', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم کرده می شده ', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم کرده می شده است', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم کرده می شده ایم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم کرده می شده اید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم کرده می شده اند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بودم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده نشده بودم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده شده بودی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده نشده بودی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده شده بود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده نشده بود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده شده بودیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده نشده بودیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده شده بودید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده نشده بودید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده شده بودند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده نشده بودند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم کرده می شده بودم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بودم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بودی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بودی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بودیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بودیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بودید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بودید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بودند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بودند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم کرده می شده بودم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم کرده می شده بودی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم کرده می شده بود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم کرده می شده بودیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم کرده می شده بودید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم کرده می شده بودند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده ام', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده ام', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده ای', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده ای', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده ', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده ', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده است', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده است', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده ایم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده ایم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده اید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده اید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده اند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده اند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده ام', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده ام', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده ای', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده ای', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده ', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده ', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده است', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده است', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده ایم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده ایم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده اید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده اید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده اند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده اند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم کرده می شده بوده ام', '780', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم کرده می شده بوده ای', '780', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم کرده می شده بوده ', '780', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم کرده می شده بوده است', '780', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم کرده می شده بوده ایم', '780', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم کرده می شده بوده اید', '780', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم کرده می شده بوده اند', '780', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم کرده شوم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشوم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده شوی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشوی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده شود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده شویم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشویم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده شوید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشوید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده شوند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشوند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده می شوم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شوم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شوی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شوی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شویم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شویم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شوید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شوید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شوند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شوند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درهم کرده می شوم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درهم کرده می شوی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درهم کرده می شود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درهم کرده می شویم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درهم کرده می شوید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درهم کرده می شوند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم کرده خواهم شد', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نخواهم شد', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده خواهی شد', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نخواهی شد', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده خواهد شد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نخواهد شد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده خواهیم شد', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نخواهیم شد', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده خواهید شد', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نخواهید شد', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده خواهند شد', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نخواهند شد', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده بشوم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشوم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده بشوی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشوی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده بشود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده بشویم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشویم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده بشوید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشوید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده بشوند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشوند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده شده باشم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده باشم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده باشی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده باشی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده باشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده باشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده باشیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده باشیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده باشید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده باشید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده باشند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده باشند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده باشم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده باشم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده باشی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده باشی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده باشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده باشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده باشیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده باشیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده باشید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده باشید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده باشند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده باشند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده باشم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده باشم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده باشی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده باشی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده باشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده باشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده باشیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده باشیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده باشید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده باشید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده باشند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده باشند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده باشم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده باشم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده باشی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده باشی', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده باشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده باشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده باشیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده باشیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده باشید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده باشید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده می شده بوده باشند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده نمی شده بوده باشند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم کرده بشوم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشوم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده بشو', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشو', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده بشود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشود', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده بشویم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشویم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده بشوید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشوید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده بشوند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده نشوند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم کرده شده باشم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده باشم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده باش', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده باش', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده باشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده باشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده باشیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده باشیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده باشید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده باشید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده باشند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده باشند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده باشم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده باشم', '780', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده باش', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده باش', '780', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده باشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده باشد', '780', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده باشیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده باشیم', '780', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده باشید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده باشید', '780', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده شده بوده باشند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم کرده نشده بوده باشند', '780', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شدم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشدم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شدی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشدی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شدیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشدیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شدید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشدید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شدند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشدند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شدم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شدم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شدی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شدی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شدیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شدیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شدید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شدید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شدند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شدند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم برهم کرده می شدم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم برهم کرده می شدی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم برهم کرده می شد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم برهم کرده می شدیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم برهم کرده می شدید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم برهم کرده می شدند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده ام', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده ام', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده ای', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده ای', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده ', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده ', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده است', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده است', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده ایم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده ایم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده اید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده اید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده اند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده اند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده ام', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده ام', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده ای', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده ای', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده ', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده ', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده است', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده است', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده ایم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده ایم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده اید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده اید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده اند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده اند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم برهم کرده می شده ام', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم برهم کرده می شده ای', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم برهم کرده می شده ', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم برهم کرده می شده است', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم برهم کرده می شده ایم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم برهم کرده می شده اید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم برهم کرده می شده اند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بودم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بودم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بودی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بودی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بودیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بودیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بودید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بودید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بودند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بودند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بودم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بودم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بودی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بودی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بودیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بودیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بودید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بودید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بودند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بودند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم برهم کرده می شده بودم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم برهم کرده می شده بودی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم برهم کرده می شده بود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم برهم کرده می شده بودیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم برهم کرده می شده بودید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم برهم کرده می شده بودند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده ام', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده ام', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده ای', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده ای', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده ', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده ', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده است', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده است', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده ایم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده ایم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده اید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده اید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده اند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده اند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده ام', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده ام', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده ای', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده ای', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده ', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده ', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده است', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده است', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده ایم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده ایم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده اید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده اید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده اند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده اند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم برهم کرده می شده بوده ام', '781', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم برهم کرده می شده بوده ای', '781', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم برهم کرده می شده بوده ', '781', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم برهم کرده می شده بوده است', '781', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم برهم کرده می شده بوده ایم', '781', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم برهم کرده می شده بوده اید', '781', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم برهم کرده می شده بوده اند', '781', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شوم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشوم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شوی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشوی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شویم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشویم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شوید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشوید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شوند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشوند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شوم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شوم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شوی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شوی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شویم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شویم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شوید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شوید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شوند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شوند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درهم برهم کرده می شوم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درهم برهم کرده می شوی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درهم برهم کرده می شود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درهم برهم کرده می شویم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درهم برهم کرده می شوید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درهم برهم کرده می شوند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده خواهم شد', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نخواهم شد', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده خواهی شد', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نخواهی شد', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده خواهد شد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نخواهد شد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده خواهیم شد', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نخواهیم شد', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده خواهید شد', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نخواهید شد', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده خواهند شد', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نخواهند شد', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بشوم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشوم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بشوی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشوی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بشود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بشویم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشویم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بشوید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشوید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بشوند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشوند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده باشم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده باشم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده باشی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده باشی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده باشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده باشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده باشیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده باشیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده باشید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده باشید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده باشند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده باشند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده باشم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده باشم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده باشی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده باشی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده باشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده باشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده باشیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده باشیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده باشید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده باشید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده باشند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده باشند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده باشم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده باشم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده باشی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده باشی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده باشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده باشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده باشیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده باشیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده باشید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده باشید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده باشند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده باشند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده باشم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده باشم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده باشی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده باشی', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده باشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده باشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده باشیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده باشیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده باشید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده باشید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده می شده بوده باشند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نمی شده بوده باشند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بشوم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشوم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بشو', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشو', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بشود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشود', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بشویم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشویم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بشوید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشوید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده بشوند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشوند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده باشم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده باشم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده باش', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده باش', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده باشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده باشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده باشیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده باشیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده باشید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده باشید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده باشند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده باشند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده باشم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده باشم', '781', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده باش', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده باش', '781', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده باشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده باشد', '781', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده باشیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده باشیم', '781', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده باشید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده باشید', '781', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده شده بوده باشند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم برهم کرده نشده بوده باشند', '781', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شدم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشدم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شدی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشدی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شدیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشدیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شدید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشدید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شدند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشدند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شدم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شدم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شدی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شدی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شدیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شدیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شدید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شدید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شدند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شدند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم و برهم کرده می شدم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم و برهم کرده می شدی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم و برهم کرده می شد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم و برهم کرده می شدیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم و برهم کرده می شدید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم و برهم کرده می شدند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده ام', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده ام', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده ای', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده ای', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده ', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده ', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده است', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده است', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده ایم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده ایم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده اید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده اید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده اند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده اند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده ام', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده ام', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده ای', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده ای', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده ', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده ', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده است', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده است', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده ایم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده ایم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده اید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده اید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده اند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده اند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم و برهم کرده می شده ام', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم و برهم کرده می شده ای', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم و برهم کرده می شده ', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم و برهم کرده می شده است', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم و برهم کرده می شده ایم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم و برهم کرده می شده اید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم و برهم کرده می شده اند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بودم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بودم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بودی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بودی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بودیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بودیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بودید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بودید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بودند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بودند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بودم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بودم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بودی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بودی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بودیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بودیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بودید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بودید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بودند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بودند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم درهم و برهم کرده می شده بودم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی درهم و برهم کرده می شده بودی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت درهم و برهم کرده می شده بود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم درهم و برهم کرده می شده بودیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید درهم و برهم کرده می شده بودید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند درهم و برهم کرده می شده بودند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده ام', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده ام', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده ای', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده ای', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده ', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده ', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده است', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده است', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده ایم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده ایم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده اید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده اید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده اند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده اند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده ام', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده ام', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده ای', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده ای', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده ', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده ', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده است', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده است', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده ایم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده ایم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده اید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده اید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده اند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده اند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام درهم و برهم کرده می شده بوده ام', '782', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای درهم و برهم کرده می شده بوده ای', '782', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  درهم و برهم کرده می شده بوده ', '782', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است درهم و برهم کرده می شده بوده است', '782', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم درهم و برهم کرده می شده بوده ایم', '782', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید درهم و برهم کرده می شده بوده اید', '782', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند درهم و برهم کرده می شده بوده اند', '782', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شوم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشوم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شوی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشوی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شویم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشویم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شوید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشوید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شوند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشوند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شوم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شوم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شوی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شوی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شویم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شویم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شوید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شوید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شوند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شوند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم درهم و برهم کرده می شوم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری درهم و برهم کرده می شوی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد درهم و برهم کرده می شود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم درهم و برهم کرده می شویم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید درهم و برهم کرده می شوید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند درهم و برهم کرده می شوند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده خواهم شد', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نخواهم شد', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده خواهی شد', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نخواهی شد', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده خواهد شد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نخواهد شد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده خواهیم شد', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نخواهیم شد', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده خواهید شد', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نخواهید شد', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده خواهند شد', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نخواهند شد', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بشوم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشوم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بشوی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشوی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بشود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بشویم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشویم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بشوید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشوید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بشوند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشوند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده باشم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده باشم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده باشی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده باشی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده باشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده باشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده باشیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده باشیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده باشید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده باشید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده باشند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده باشند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده باشم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده باشم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده باشی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده باشی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده باشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده باشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده باشیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده باشیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده باشید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده باشید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده باشند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده باشند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده باشم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده باشم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده باشی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده باشی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده باشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده باشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده باشیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده باشیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده باشید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده باشید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده باشند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده باشند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده باشم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده باشم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده باشی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده باشی', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده باشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده باشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده باشیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده باشیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده باشید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده باشید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده می شده بوده باشند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نمی شده بوده باشند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بشوم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشوم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بشو', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشو', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بشود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشود', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بشویم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشویم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بشوید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشوید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده بشوند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشوند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده باشم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده باشم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده باش', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده باش', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده باشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده باشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده باشیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده باشیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده باشید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده باشید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده باشند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده باشند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده باشم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده باشم', '782', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده باش', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده باش', '782', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده باشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده باشد', '782', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده باشیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده باشیم', '782', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده باشید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده باشید', '782', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده شده بوده باشند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('درهم و برهم کرده نشده بوده باشند', '782', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شدم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشدم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده شدی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشدی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده شد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده شدیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشدیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده شدید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشدید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده شدند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشدند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده می شدم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شدم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شدی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شدی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شدیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شدیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شدید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شدید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شدند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شدند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دریافت کرده می شدم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دریافت کرده می شدی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دریافت کرده می شد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دریافت کرده می شدیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دریافت کرده می شدید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دریافت کرده می شدند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده ام', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده ام', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده ای', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده ای', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده ', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده ', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده است', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده است', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده ایم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده ایم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده اید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده اید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده اند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده اند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده ام', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده ام', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده ای', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده ای', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده ', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده ', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده است', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده است', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده ایم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده ایم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده اید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده اید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده اند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده اند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دریافت کرده می شده ام', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دریافت کرده می شده ای', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دریافت کرده می شده ', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دریافت کرده می شده است', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دریافت کرده می شده ایم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دریافت کرده می شده اید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دریافت کرده می شده اند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بودم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بودم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده شده بودی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بودی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده شده بود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده شده بودیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بودیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده شده بودید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بودید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده شده بودند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بودند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بودم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بودم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بودی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بودی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بودیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بودیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بودید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بودید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بودند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بودند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دریافت کرده می شده بودم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دریافت کرده می شده بودی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دریافت کرده می شده بود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دریافت کرده می شده بودیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دریافت کرده می شده بودید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دریافت کرده می شده بودند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده ام', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده ام', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده ای', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده ای', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده ', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده ', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده است', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده است', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده ایم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده ایم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده اید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده اید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده اند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده اند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده ام', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده ام', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده ای', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده ای', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده ', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده ', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده است', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده است', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده ایم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده ایم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده اید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده اید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده اند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده اند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دریافت کرده می شده بوده ام', '783', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دریافت کرده می شده بوده ای', '783', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دریافت کرده می شده بوده ', '783', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دریافت کرده می شده بوده است', '783', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دریافت کرده می شده بوده ایم', '783', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دریافت کرده می شده بوده اید', '783', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دریافت کرده می شده بوده اند', '783', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شوم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشوم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده شوی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشوی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده شود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده شویم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشویم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده شوید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشوید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده شوند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشوند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده می شوم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شوم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شوی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شوی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شویم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شویم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شوید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شوید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شوند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شوند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دریافت کرده می شوم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دریافت کرده می شوی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دریافت کرده می شود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دریافت کرده می شویم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دریافت کرده می شوید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دریافت کرده می شوند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دریافت کرده خواهم شد', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نخواهم شد', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده خواهی شد', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نخواهی شد', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده خواهد شد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نخواهد شد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده خواهیم شد', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نخواهیم شد', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده خواهید شد', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نخواهید شد', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده خواهند شد', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نخواهند شد', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده بشوم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشوم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده بشوی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشوی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده بشود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده بشویم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشویم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده بشوید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشوید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده بشوند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشوند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده شده باشم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده باشم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده باشی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده باشی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده باشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده باشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده باشیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده باشیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده باشید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده باشید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده باشند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده باشند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده باشم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده باشم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده باشی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده باشی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده باشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده باشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده باشیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده باشیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده باشید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده باشید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده باشند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده باشند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده باشم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده باشم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده باشی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده باشی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده باشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده باشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده باشیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده باشیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده باشید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده باشید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده باشند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده باشند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده باشم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده باشم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده باشی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده باشی', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده باشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده باشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده باشیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده باشیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده باشید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده باشید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده می شده بوده باشند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نمی شده بوده باشند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دریافت کرده بشوم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشوم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده بشو', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشو', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده بشود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشود', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده بشویم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشویم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده بشوید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشوید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده بشوند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده نشوند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دریافت کرده شده باشم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده باشم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده باش', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده باش', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده باشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده باشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده باشیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده باشیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده باشید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده باشید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده باشند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده باشند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده باشم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده باشم', '783', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده باش', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده باش', '783', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده باشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده باشد', '783', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده باشیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده باشیم', '783', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده باشید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده باشید', '783', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده شده بوده باشند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دریافت کرده نشده بوده باشند', '783', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شدم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشدم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شدی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشدی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شدیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشدیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شدید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشدید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شدند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشدند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شدم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شدم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شدی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شدی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شدیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شدیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شدید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شدید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شدند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شدند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست از چیزی کشیده می شدم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست از چیزی کشیده می شدی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست از چیزی کشیده می شد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست از چیزی کشیده می شدیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست از چیزی کشیده می شدید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست از چیزی کشیده می شدند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده ام', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده ام', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده ای', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده ای', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده ', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده ', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده است', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده است', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده ایم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده ایم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده اید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده اید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده اند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده اند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده ام', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده ام', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده ای', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده ای', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده ', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده ', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده است', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده است', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده ایم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده ایم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده اید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده اید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده اند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده اند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست از چیزی کشیده می شده ام', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست از چیزی کشیده می شده ای', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست از چیزی کشیده می شده ', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست از چیزی کشیده می شده است', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست از چیزی کشیده می شده ایم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست از چیزی کشیده می شده اید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست از چیزی کشیده می شده اند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بودم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بودم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بودی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بودی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بودیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بودیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بودید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بودید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بودند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بودند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بودم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بودم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بودی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بودی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بودیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بودیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بودید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بودید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بودند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بودند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست از چیزی کشیده می شده بودم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست از چیزی کشیده می شده بودی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست از چیزی کشیده می شده بود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست از چیزی کشیده می شده بودیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست از چیزی کشیده می شده بودید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست از چیزی کشیده می شده بودند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده ام', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده ام', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده ای', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده ای', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده ', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده ', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده است', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده است', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده ایم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده ایم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده اید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده اید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده اند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده اند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده ام', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده ام', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده ای', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده ای', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده ', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده ', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده است', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده است', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده ایم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده ایم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده اید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده اید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده اند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده اند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست از چیزی کشیده می شده بوده ام', '784', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست از چیزی کشیده می شده بوده ای', '784', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست از چیزی کشیده می شده بوده ', '784', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست از چیزی کشیده می شده بوده است', '784', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست از چیزی کشیده می شده بوده ایم', '784', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست از چیزی کشیده می شده بوده اید', '784', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست از چیزی کشیده می شده بوده اند', '784', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شوم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشوم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شوی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشوی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شویم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشویم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شوید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشوید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شوند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشوند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شوم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شوم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شوی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شوی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شویم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شویم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شوید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شوید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شوند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شوند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دست از چیزی کشیده می شوم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دست از چیزی کشیده می شوی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دست از چیزی کشیده می شود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دست از چیزی کشیده می شویم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دست از چیزی کشیده می شوید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دست از چیزی کشیده می شوند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده خواهم شد', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نخواهم شد', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده خواهی شد', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نخواهی شد', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده خواهد شد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نخواهد شد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده خواهیم شد', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نخواهیم شد', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده خواهید شد', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نخواهید شد', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده خواهند شد', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نخواهند شد', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بشوم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشوم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بشوی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشوی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بشود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بشویم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشویم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بشوید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشوید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بشوند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشوند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده باشم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده باشم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده باشی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده باشی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده باشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده باشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده باشیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده باشیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده باشید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده باشید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده باشند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده باشند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده باشم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده باشم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده باشی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده باشی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده باشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده باشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده باشیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده باشیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده باشید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده باشید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده باشند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده باشند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده باشم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده باشم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده باشی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده باشی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده باشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده باشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده باشیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده باشیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده باشید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده باشید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده باشند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده باشند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده باشم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده باشم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده باشی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده باشی', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده باشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده باشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده باشیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده باشیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده باشید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده باشید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده می شده بوده باشند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نمی شده بوده باشند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بشوم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشوم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بشو', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشو', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بشود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشود', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بشویم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشویم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بشوید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشوید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده بشوند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشوند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده باشم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده باشم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده باش', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده باش', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده باشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده باشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده باشیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده باشیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده باشید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده باشید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده باشند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده باشند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده باشم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده باشم', '784', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده باش', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده باش', '784', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده باشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده باشد', '784', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده باشیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده باشیم', '784', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده باشید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده باشید', '784', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده شده بوده باشند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست از چیزی کشیده نشده بوده باشند', '784', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شدم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشدم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته شدی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشدی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته شد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته شدیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشدیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته شدید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشدید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته شدند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشدند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته می شدم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شدم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شدی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شدی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شدیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شدیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شدید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شدید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شدند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شدند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست انداخته می شدم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست انداخته می شدی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست انداخته می شد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست انداخته می شدیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست انداخته می شدید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست انداخته می شدند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده ام', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده ام', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده ای', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده ای', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده ', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده ', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده است', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده است', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده ایم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده ایم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده اید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده اید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده اند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده اند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده ام', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده ام', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده ای', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده ای', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده ', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده ', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده است', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده است', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده ایم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده ایم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده اید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده اید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده اند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده اند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست انداخته می شده ام', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست انداخته می شده ای', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست انداخته می شده ', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست انداخته می شده است', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست انداخته می شده ایم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست انداخته می شده اید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست انداخته می شده اند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بودم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته نشده بودم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته شده بودی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته نشده بودی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته شده بود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته نشده بود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته شده بودیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته نشده بودیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته شده بودید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته نشده بودید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته شده بودند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته نشده بودند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست انداخته می شده بودم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بودم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بودی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بودی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بودیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بودیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بودید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بودید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بودند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بودند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست انداخته می شده بودم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست انداخته می شده بودی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست انداخته می شده بود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست انداخته می شده بودیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست انداخته می شده بودید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست انداخته می شده بودند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده ام', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده ام', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده ای', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده ای', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده ', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده ', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده است', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده است', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده ایم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده ایم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده اید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده اید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده اند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده اند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده ام', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده ام', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده ای', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده ای', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده ', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده ', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده است', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده است', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده ایم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده ایم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده اید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده اید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده اند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده اند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست انداخته می شده بوده ام', '785', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست انداخته می شده بوده ای', '785', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست انداخته می شده بوده ', '785', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست انداخته می شده بوده است', '785', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست انداخته می شده بوده ایم', '785', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست انداخته می شده بوده اید', '785', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست انداخته می شده بوده اند', '785', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست انداخته شوم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشوم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته شوی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشوی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته شود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته شویم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشویم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته شوید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشوید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته شوند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشوند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته می شوم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شوم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شوی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شوی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شویم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شویم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شوید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شوید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شوند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شوند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دست انداخته می شوم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دست انداخته می شوی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دست انداخته می شود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دست انداخته می شویم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دست انداخته می شوید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دست انداخته می شوند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست انداخته خواهم شد', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نخواهم شد', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته خواهی شد', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نخواهی شد', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته خواهد شد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نخواهد شد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته خواهیم شد', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نخواهیم شد', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته خواهید شد', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نخواهید شد', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته خواهند شد', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نخواهند شد', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته بشوم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشوم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته بشوی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشوی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته بشود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته بشویم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشویم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته بشوید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشوید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته بشوند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشوند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته شده باشم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده باشم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده باشی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده باشی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده باشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده باشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده باشیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده باشیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده باشید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده باشید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده باشند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده باشند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده باشم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده باشم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده باشی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده باشی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده باشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده باشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده باشیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده باشیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده باشید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده باشید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده باشند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده باشند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده باشم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده باشم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده باشی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده باشی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده باشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده باشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده باشیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده باشیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده باشید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده باشید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده باشند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده باشند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده باشم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده باشم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده باشی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده باشی', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده باشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده باشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده باشیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده باشیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده باشید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده باشید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته می شده بوده باشند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته نمی شده بوده باشند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست انداخته بشوم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشوم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته بشو', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشو', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته بشود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشود', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته بشویم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشویم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته بشوید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشوید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته بشوند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته نشوند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست انداخته شده باشم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده باشم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده باش', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده باش', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده باشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده باشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده باشیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده باشیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده باشید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده باشید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده باشند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده باشند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده باشم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده باشم', '785', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده باش', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده باش', '785', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده باشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده باشد', '785', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده باشیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده باشیم', '785', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده باشید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده باشید', '785', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته شده بوده باشند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست انداخته نشده بوده باشند', '785', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شدم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشدم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده شدی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشدی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده شد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده شدیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشدیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده شدید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشدید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده شدند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشدند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده می شدم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شدم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شدی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شدی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شدیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شدیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شدید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شدید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شدند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شدند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست داده می شدم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست داده می شدی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست داده می شد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست داده می شدیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست داده می شدید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست داده می شدند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست داده شده ام', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده ام', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده ای', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده ای', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده ', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده ', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده است', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده است', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده ایم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده ایم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده اید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده اید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده اند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده اند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده می شده ام', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده ام', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده ای', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده ای', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده ', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده ', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده است', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده است', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده ایم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده ایم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده اید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده اید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده اند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده اند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست داده می شده ام', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست داده می شده ای', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست داده می شده ', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست داده می شده است', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست داده می شده ایم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست داده می شده اید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست داده می شده اند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست داده شده بودم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده نشده بودم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده شده بودی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده نشده بودی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده شده بود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده نشده بود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده شده بودیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده نشده بودیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده شده بودید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده نشده بودید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده شده بودند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده نشده بودند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست داده می شده بودم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بودم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بودی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بودی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بودیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بودیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بودید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بودید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بودند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بودند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست داده می شده بودم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست داده می شده بودی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست داده می شده بود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست داده می شده بودیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست داده می شده بودید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست داده می شده بودند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده ام', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده ام', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده ای', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده ای', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده ', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده ', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده است', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده است', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده ایم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده ایم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده اید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده اید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده اند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده اند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده ام', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده ام', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده ای', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده ای', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده ', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده ', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده است', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده است', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده ایم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده ایم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده اید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده اید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده اند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده اند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست داده می شده بوده ام', '786', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست داده می شده بوده ای', '786', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست داده می شده بوده ', '786', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست داده می شده بوده است', '786', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست داده می شده بوده ایم', '786', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست داده می شده بوده اید', '786', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست داده می شده بوده اند', '786', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست داده شوم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشوم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده شوی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشوی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده شود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده شویم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشویم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده شوید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشوید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده شوند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشوند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده می شوم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شوم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شوی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شوی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شویم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شویم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شوید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شوید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شوند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شوند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دست داده می شوم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دست داده می شوی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دست داده می شود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دست داده می شویم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دست داده می شوید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دست داده می شوند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست داده خواهم شد', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نخواهم شد', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده خواهی شد', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نخواهی شد', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده خواهد شد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نخواهد شد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده خواهیم شد', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نخواهیم شد', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده خواهید شد', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نخواهید شد', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده خواهند شد', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نخواهند شد', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده بشوم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشوم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده بشوی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشوی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده بشود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده بشویم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشویم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده بشوید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشوید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده بشوند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشوند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده شده باشم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده باشم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده باشی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده باشی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده باشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده باشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده باشیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده باشیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده باشید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده باشید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده باشند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده باشند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده می شده باشم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده باشم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده باشی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده باشی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده باشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده باشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده باشیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده باشیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده باشید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده باشید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده باشند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده باشند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده باشم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده باشم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده باشی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده باشی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده باشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده باشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده باشیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده باشیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده باشید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده باشید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده باشند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده باشند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده باشم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده باشم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده باشی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده باشی', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده باشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده باشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده باشیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده باشیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده باشید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده باشید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده می شده بوده باشند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده نمی شده بوده باشند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست داده بشوم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشوم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده بشو', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشو', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده بشود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشود', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده بشویم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشویم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده بشوید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشوید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده بشوند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده نشوند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست داده شده باشم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده باشم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده باش', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده باش', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده باشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده باشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده باشیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده باشیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده باشید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده باشید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده باشند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده باشند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده باشم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده باشم', '786', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده باش', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده باش', '786', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده باشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده باشد', '786', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده باشیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده باشیم', '786', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده باشید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده باشید', '786', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده شده بوده باشند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست داده نشده بوده باشند', '786', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شدم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشدم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شدی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشدی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شدیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشدیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شدید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشدید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شدند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشدند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شدم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شدم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شدی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شدی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شدیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شدیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شدید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شدید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شدند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شدند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست اندازی کرده می شدم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست اندازی کرده می شدی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست اندازی کرده می شد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست اندازی کرده می شدیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست اندازی کرده می شدید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست اندازی کرده می شدند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده ام', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده ام', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده ای', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده ای', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده ', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده ', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده است', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده است', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده ایم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده ایم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده اید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده اید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده اند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده اند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده ام', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده ام', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده ای', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده ای', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده ', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده ', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده است', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده است', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده ایم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده ایم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده اید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده اید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده اند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده اند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست اندازی کرده می شده ام', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست اندازی کرده می شده ای', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست اندازی کرده می شده ', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست اندازی کرده می شده است', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست اندازی کرده می شده ایم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست اندازی کرده می شده اید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست اندازی کرده می شده اند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بودم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بودم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بودی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بودی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بودیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بودیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بودید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بودید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بودند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بودند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بودم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بودم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بودی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بودی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بودیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بودیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بودید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بودید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بودند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بودند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست اندازی کرده می شده بودم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست اندازی کرده می شده بودی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست اندازی کرده می شده بود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست اندازی کرده می شده بودیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست اندازی کرده می شده بودید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست اندازی کرده می شده بودند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده ام', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده ام', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده ای', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده ای', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده ', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده ', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده است', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده است', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده ایم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده ایم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده اید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده اید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده اند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده اند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده ام', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده ام', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده ای', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده ای', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده ', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده ', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده است', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده است', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده ایم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده ایم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده اید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده اید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده اند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده اند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست اندازی کرده می شده بوده ام', '787', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست اندازی کرده می شده بوده ای', '787', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست اندازی کرده می شده بوده ', '787', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست اندازی کرده می شده بوده است', '787', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست اندازی کرده می شده بوده ایم', '787', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست اندازی کرده می شده بوده اید', '787', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست اندازی کرده می شده بوده اند', '787', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شوم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشوم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شوی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشوی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شویم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشویم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شوید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشوید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شوند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشوند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شوم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شوم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شوی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شوی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شویم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شویم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شوید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شوید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شوند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شوند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دست اندازی کرده می شوم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دست اندازی کرده می شوی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دست اندازی کرده می شود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دست اندازی کرده می شویم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دست اندازی کرده می شوید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دست اندازی کرده می شوند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده خواهم شد', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نخواهم شد', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده خواهی شد', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نخواهی شد', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده خواهد شد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نخواهد شد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده خواهیم شد', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نخواهیم شد', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده خواهید شد', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نخواهید شد', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده خواهند شد', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نخواهند شد', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بشوم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشوم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بشوی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشوی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بشود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بشویم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشویم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بشوید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشوید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بشوند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشوند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده باشم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده باشم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده باشی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده باشی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده باشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده باشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده باشیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده باشیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده باشید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده باشید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده باشند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده باشند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده باشم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده باشم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده باشی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده باشی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده باشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده باشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده باشیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده باشیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده باشید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده باشید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده باشند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده باشند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده باشم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده باشم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده باشی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده باشی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده باشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده باشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده باشیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده باشیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده باشید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده باشید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده باشند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده باشند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده باشم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده باشم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده باشی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده باشی', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده باشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده باشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده باشیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده باشیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده باشید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده باشید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده می شده بوده باشند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نمی شده بوده باشند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بشوم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشوم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بشو', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشو', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بشود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشود', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بشویم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشویم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بشوید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشوید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده بشوند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشوند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده باشم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده باشم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده باش', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده باش', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده باشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده باشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده باشیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده باشیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده باشید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده باشید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده باشند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده باشند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده باشم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده باشم', '787', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده باش', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده باش', '787', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده باشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده باشد', '787', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده باشیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده باشیم', '787', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده باشید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده باشید', '787', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده شده بوده باشند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست اندازی کرده نشده بوده باشند', '787', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شدم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشدم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده شدی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشدی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده شد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده شدیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشدیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده شدید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشدید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده شدند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشدند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شدم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شدم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شدی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شدی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شدیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شدیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شدید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شدید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شدند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شدند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دستپاچه شده می شدم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دستپاچه شده می شدی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دستپاچه شده می شد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دستپاچه شده می شدیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دستپاچه شده می شدید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دستپاچه شده می شدند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده ام', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده ام', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده ای', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده ای', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده ', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده ', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده است', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده است', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده ایم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده ایم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده اید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده اید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده اند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده اند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده ام', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده ام', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده ای', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده ای', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده ', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده ', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده است', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده است', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده ایم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده ایم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده اید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده اید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده اند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده اند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دستپاچه شده می شده ام', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دستپاچه شده می شده ای', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دستپاچه شده می شده ', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دستپاچه شده می شده است', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دستپاچه شده می شده ایم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دستپاچه شده می شده اید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دستپاچه شده می شده اند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بودم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بودم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بودی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بودی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بودیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بودیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بودید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بودید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بودند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بودند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بودم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بودم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بودی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بودی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بودیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بودیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بودید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بودید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بودند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بودند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دستپاچه شده می شده بودم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دستپاچه شده می شده بودی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دستپاچه شده می شده بود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دستپاچه شده می شده بودیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دستپاچه شده می شده بودید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دستپاچه شده می شده بودند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده ام', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده ام', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده ای', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده ای', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده ', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده ', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده است', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده است', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده ایم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده ایم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده اید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده اید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده اند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده اند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده ام', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده ام', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده ای', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده ای', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده ', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده ', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده است', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده است', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده ایم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده ایم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده اید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده اید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده اند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده اند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دستپاچه شده می شده بوده ام', '788', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دستپاچه شده می شده بوده ای', '788', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دستپاچه شده می شده بوده ', '788', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دستپاچه شده می شده بوده است', '788', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دستپاچه شده می شده بوده ایم', '788', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دستپاچه شده می شده بوده اید', '788', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دستپاچه شده می شده بوده اند', '788', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شوم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشوم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده شوی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشوی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده شود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده شویم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشویم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده شوید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشوید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده شوند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشوند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شوم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شوم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شوی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شوی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شویم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شویم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شوید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شوید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شوند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شوند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دستپاچه شده می شوم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دستپاچه شده می شوی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دستپاچه شده می شود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دستپاچه شده می شویم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دستپاچه شده می شوید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دستپاچه شده می شوند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده خواهم شد', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نخواهم شد', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده خواهی شد', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نخواهی شد', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده خواهد شد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نخواهد شد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده خواهیم شد', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نخواهیم شد', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده خواهید شد', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نخواهید شد', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده خواهند شد', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نخواهند شد', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده بشوم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشوم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده بشوی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشوی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده بشود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده بشویم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشویم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده بشوید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشوید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده بشوند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشوند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده باشم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده باشم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده باشی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده باشی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده باشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده باشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده باشیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده باشیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده باشید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده باشید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده باشند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده باشند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده باشم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده باشم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده باشی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده باشی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده باشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده باشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده باشیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده باشیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده باشید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده باشید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده باشند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده باشند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده باشم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده باشم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده باشی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده باشی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده باشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده باشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده باشیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده باشیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده باشید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده باشید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده باشند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده باشند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده باشم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده باشم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده باشی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده باشی', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده باشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده باشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده باشیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده باشیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده باشید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده باشید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده می شده بوده باشند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نمی شده بوده باشند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده بشوم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشوم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده بشو', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشو', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده بشود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشود', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده بشویم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشویم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده بشوید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشوید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده بشوند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشوند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده باشم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده باشم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده باش', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده باش', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده باشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده باشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده باشیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده باشیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده باشید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده باشید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده باشند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده باشند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده باشم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده باشم', '788', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده باش', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده باش', '788', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده باشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده باشد', '788', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده باشیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده باشیم', '788', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده باشید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده باشید', '788', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده شده بوده باشند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دستپاچه شده نشده بوده باشند', '788', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شدم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشدم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده شدی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشدی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده شد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده شدیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشدیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده شدید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشدید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده شدند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشدند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شدم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شدم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شدی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شدی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شدیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شدیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شدید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شدید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شدند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شدند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست وپا کرده می شدم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست وپا کرده می شدی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست وپا کرده می شد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست وپا کرده می شدیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست وپا کرده می شدید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست وپا کرده می شدند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده ام', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده ام', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده ای', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده ای', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده ', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده ', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده است', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده است', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده ایم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده ایم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده اید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده اید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده اند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده اند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده ام', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده ام', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده ای', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده ای', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده ', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده ', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده است', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده است', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده ایم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده ایم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده اید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده اید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده اند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده اند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست وپا کرده می شده ام', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست وپا کرده می شده ای', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست وپا کرده می شده ', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست وپا کرده می شده است', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست وپا کرده می شده ایم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست وپا کرده می شده اید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست وپا کرده می شده اند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بودم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بودم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بودی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بودی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بودیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بودیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بودید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بودید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بودند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بودند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بودم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بودم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بودی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بودی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بودیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بودیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بودید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بودید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بودند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بودند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست وپا کرده می شده بودم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست وپا کرده می شده بودی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست وپا کرده می شده بود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست وپا کرده می شده بودیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست وپا کرده می شده بودید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست وپا کرده می شده بودند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده ام', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده ام', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده ای', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده ای', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده ', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده ', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده است', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده است', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده ایم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده ایم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده اید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده اید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده اند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده اند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده ام', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده ام', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده ای', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده ای', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده ', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده ', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده است', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده است', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده ایم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده ایم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده اید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده اید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده اند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده اند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست وپا کرده می شده بوده ام', '789', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست وپا کرده می شده بوده ای', '789', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست وپا کرده می شده بوده ', '789', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست وپا کرده می شده بوده است', '789', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست وپا کرده می شده بوده ایم', '789', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست وپا کرده می شده بوده اید', '789', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست وپا کرده می شده بوده اند', '789', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شوم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشوم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده شوی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشوی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده شود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده شویم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشویم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده شوید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشوید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده شوند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشوند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شوم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شوم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شوی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شوی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شویم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شویم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شوید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شوید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شوند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شوند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دست وپا کرده می شوم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دست وپا کرده می شوی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دست وپا کرده می شود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دست وپا کرده می شویم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دست وپا کرده می شوید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دست وپا کرده می شوند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده خواهم شد', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نخواهم شد', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده خواهی شد', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نخواهی شد', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده خواهد شد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نخواهد شد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده خواهیم شد', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نخواهیم شد', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده خواهید شد', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نخواهید شد', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده خواهند شد', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نخواهند شد', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده بشوم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشوم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده بشوی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشوی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده بشود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده بشویم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشویم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده بشوید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشوید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده بشوند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشوند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده باشم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده باشم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده باشی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده باشی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده باشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده باشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده باشیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده باشیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده باشید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده باشید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده باشند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده باشند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده باشم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده باشم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده باشی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده باشی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده باشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده باشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده باشیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده باشیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده باشید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده باشید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده باشند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده باشند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده باشم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده باشم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده باشی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده باشی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده باشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده باشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده باشیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده باشیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده باشید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده باشید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده باشند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده باشند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده باشم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده باشم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده باشی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده باشی', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده باشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده باشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده باشیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده باشیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده باشید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده باشید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده می شده بوده باشند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نمی شده بوده باشند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده بشوم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشوم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده بشو', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشو', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده بشود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشود', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده بشویم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشویم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده بشوید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشوید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده بشوند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشوند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده باشم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده باشم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده باش', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده باش', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده باشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده باشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده باشیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده باشیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده باشید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده باشید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده باشند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده باشند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده باشم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده باشم', '789', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده باش', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده باش', '789', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده باشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده باشد', '789', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده باشیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده باشیم', '789', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده باشید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده باشید', '789', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده شده بوده باشند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست وپا کرده نشده بوده باشند', '789', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شدم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشدم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده شدی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشدی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده شد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده شدیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشدیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده شدید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشدید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده شدند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشدند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شدم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شدم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شدی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شدی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شدیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شدیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شدید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شدید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شدند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شدند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست یاری کرده می شدم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست یاری کرده می شدی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست یاری کرده می شد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست یاری کرده می شدیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست یاری کرده می شدید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست یاری کرده می شدند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده ام', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده ام', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده ای', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده ای', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده ', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده ', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده است', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده است', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده ایم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده ایم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده اید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده اید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده اند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده اند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده ام', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده ام', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده ای', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده ای', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده ', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده ', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده است', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده است', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده ایم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده ایم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده اید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده اید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده اند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده اند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست یاری کرده می شده ام', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست یاری کرده می شده ای', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست یاری کرده می شده ', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست یاری کرده می شده است', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست یاری کرده می شده ایم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست یاری کرده می شده اید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست یاری کرده می شده اند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بودم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بودم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بودی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بودی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بودیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بودیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بودید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بودید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بودند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بودند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بودم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بودم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بودی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بودی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بودیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بودیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بودید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بودید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بودند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بودند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دست یاری کرده می شده بودم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دست یاری کرده می شده بودی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دست یاری کرده می شده بود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دست یاری کرده می شده بودیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دست یاری کرده می شده بودید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دست یاری کرده می شده بودند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده ام', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده ام', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده ای', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده ای', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده ', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده ', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده است', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده است', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده ایم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده ایم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده اید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده اید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده اند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده اند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده ام', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده ام', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده ای', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده ای', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده ', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده ', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده است', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده است', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده ایم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده ایم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده اید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده اید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده اند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده اند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دست یاری کرده می شده بوده ام', '790', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دست یاری کرده می شده بوده ای', '790', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دست یاری کرده می شده بوده ', '790', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دست یاری کرده می شده بوده است', '790', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دست یاری کرده می شده بوده ایم', '790', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دست یاری کرده می شده بوده اید', '790', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دست یاری کرده می شده بوده اند', '790', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شوم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشوم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده شوی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشوی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده شود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده شویم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشویم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده شوید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشوید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده شوند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشوند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شوم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شوم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شوی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شوی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شویم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شویم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شوید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شوید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شوند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شوند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دست یاری کرده می شوم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دست یاری کرده می شوی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دست یاری کرده می شود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دست یاری کرده می شویم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دست یاری کرده می شوید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دست یاری کرده می شوند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده خواهم شد', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نخواهم شد', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده خواهی شد', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نخواهی شد', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده خواهد شد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نخواهد شد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده خواهیم شد', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نخواهیم شد', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده خواهید شد', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نخواهید شد', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده خواهند شد', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نخواهند شد', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده بشوم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشوم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده بشوی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشوی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده بشود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده بشویم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشویم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده بشوید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشوید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده بشوند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشوند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده باشم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده باشم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده باشی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده باشی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده باشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده باشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده باشیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده باشیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده باشید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده باشید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده باشند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده باشند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده باشم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده باشم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده باشی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده باشی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده باشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده باشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده باشیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده باشیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده باشید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده باشید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده باشند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده باشند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده باشم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده باشم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده باشی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده باشی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده باشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده باشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده باشیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده باشیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده باشید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده باشید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده باشند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده باشند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده باشم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده باشم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده باشی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده باشی', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده باشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده باشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده باشیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده باشیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده باشید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده باشید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده می شده بوده باشند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نمی شده بوده باشند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده بشوم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشوم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده بشو', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشو', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده بشود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشود', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده بشویم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشویم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده بشوید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشوید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده بشوند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشوند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده باشم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده باشم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده باش', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده باش', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده باشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده باشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده باشیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده باشیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده باشید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده باشید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده باشند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده باشند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده باشم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده باشم', '790', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده باش', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده باش', '790', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده باشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده باشد', '790', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده باشیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده باشیم', '790', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده باشید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده باشید', '790', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده شده بوده باشند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دست یاری کرده نشده بوده باشند', '790', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شدم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشدم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده شدی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشدی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده شد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده شدیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشدیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده شدید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشدید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده شدند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشدند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده می شدم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شدم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شدی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شدی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شدیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شدیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شدید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شدید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شدند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شدند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دعوا کرده می شدم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دعوا کرده می شدی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دعوا کرده می شد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دعوا کرده می شدیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دعوا کرده می شدید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دعوا کرده می شدند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده ام', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده ام', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده ای', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده ای', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده ', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده ', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده است', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده است', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده ایم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده ایم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده اید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده اید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده اند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده اند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده ام', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده ام', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده ای', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده ای', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده ', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده ', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده است', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده است', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده ایم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده ایم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده اید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده اید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده اند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده اند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دعوا کرده می شده ام', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دعوا کرده می شده ای', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دعوا کرده می شده ', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دعوا کرده می شده است', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دعوا کرده می شده ایم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دعوا کرده می شده اید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دعوا کرده می شده اند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بودم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بودم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده شده بودی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بودی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده شده بود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده شده بودیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بودیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده شده بودید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بودید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده شده بودند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بودند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بودم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بودم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بودی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بودی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بودیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بودیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بودید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بودید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بودند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بودند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دعوا کرده می شده بودم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دعوا کرده می شده بودی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دعوا کرده می شده بود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دعوا کرده می شده بودیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دعوا کرده می شده بودید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دعوا کرده می شده بودند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده ام', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده ام', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده ای', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده ای', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده ', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده ', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده است', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده است', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده ایم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده ایم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده اید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده اید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده اند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده اند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده ام', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده ام', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده ای', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده ای', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده ', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده ', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده است', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده است', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده ایم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده ایم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده اید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده اید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده اند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده اند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دعوا کرده می شده بوده ام', '791', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دعوا کرده می شده بوده ای', '791', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دعوا کرده می شده بوده ', '791', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دعوا کرده می شده بوده است', '791', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دعوا کرده می شده بوده ایم', '791', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دعوا کرده می شده بوده اید', '791', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دعوا کرده می شده بوده اند', '791', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شوم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشوم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده شوی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشوی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده شود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده شویم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشویم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده شوید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشوید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده شوند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشوند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده می شوم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شوم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شوی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شوی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شویم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شویم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شوید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شوید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شوند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شوند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دعوا کرده می شوم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دعوا کرده می شوی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دعوا کرده می شود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دعوا کرده می شویم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دعوا کرده می شوید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دعوا کرده می شوند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوا کرده خواهم شد', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نخواهم شد', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده خواهی شد', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نخواهی شد', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده خواهد شد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نخواهد شد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده خواهیم شد', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نخواهیم شد', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده خواهید شد', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نخواهید شد', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده خواهند شد', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نخواهند شد', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده بشوم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشوم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده بشوی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشوی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده بشود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده بشویم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشویم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده بشوید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشوید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده بشوند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشوند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده شده باشم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده باشم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده باشی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده باشی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده باشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده باشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده باشیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده باشیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده باشید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده باشید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده باشند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده باشند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده باشم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده باشم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده باشی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده باشی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده باشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده باشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده باشیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده باشیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده باشید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده باشید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده باشند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده باشند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده باشم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده باشم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده باشی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده باشی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده باشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده باشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده باشیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده باشیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده باشید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده باشید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده باشند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده باشند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده باشم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده باشم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده باشی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده باشی', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده باشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده باشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده باشیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده باشیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده باشید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده باشید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده می شده بوده باشند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نمی شده بوده باشند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوا کرده بشوم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشوم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده بشو', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشو', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده بشود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشود', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده بشویم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشویم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده بشوید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشوید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده بشوند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده نشوند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوا کرده شده باشم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده باشم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده باش', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده باش', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده باشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده باشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده باشیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده باشیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده باشید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده باشید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده باشند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده باشند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده باشم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده باشم', '791', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده باش', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده باش', '791', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده باشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده باشد', '791', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده باشیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده باشیم', '791', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده باشید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده باشید', '791', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده شده بوده باشند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوا کرده نشده بوده باشند', '791', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شدم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشدم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده شدی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشدی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده شد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده شدیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشدیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده شدید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشدید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده شدند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشدند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده می شدم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شدم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شدی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شدی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شدیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شدیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شدید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شدید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شدند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شدند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دعوی کرده می شدم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دعوی کرده می شدی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دعوی کرده می شد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دعوی کرده می شدیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دعوی کرده می شدید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دعوی کرده می شدند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده ام', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده ام', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده ای', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده ای', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده ', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده ', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده است', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده است', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده ایم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده ایم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده اید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده اید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده اند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده اند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده ام', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده ام', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده ای', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده ای', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده ', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده ', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده است', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده است', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده ایم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده ایم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده اید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده اید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده اند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده اند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دعوی کرده می شده ام', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دعوی کرده می شده ای', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دعوی کرده می شده ', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دعوی کرده می شده است', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دعوی کرده می شده ایم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دعوی کرده می شده اید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دعوی کرده می شده اند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بودم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بودم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده شده بودی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بودی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده شده بود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده شده بودیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بودیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده شده بودید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بودید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده شده بودند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بودند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بودم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بودم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بودی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بودی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بودیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بودیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بودید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بودید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بودند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بودند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دعوی کرده می شده بودم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دعوی کرده می شده بودی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دعوی کرده می شده بود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دعوی کرده می شده بودیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دعوی کرده می شده بودید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دعوی کرده می شده بودند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده ام', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده ام', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده ای', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده ای', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده ', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده ', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده است', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده است', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده ایم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده ایم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده اید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده اید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده اند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده اند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده ام', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده ام', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده ای', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده ای', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده ', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده ', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده است', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده است', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده ایم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده ایم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده اید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده اید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده اند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده اند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دعوی کرده می شده بوده ام', '792', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دعوی کرده می شده بوده ای', '792', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دعوی کرده می شده بوده ', '792', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دعوی کرده می شده بوده است', '792', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دعوی کرده می شده بوده ایم', '792', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دعوی کرده می شده بوده اید', '792', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دعوی کرده می شده بوده اند', '792', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شوم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشوم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده شوی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشوی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده شود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده شویم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشویم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده شوید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشوید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده شوند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشوند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده می شوم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شوم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شوی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شوی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شویم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شویم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شوید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شوید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شوند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شوند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دعوی کرده می شوم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دعوی کرده می شوی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دعوی کرده می شود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دعوی کرده می شویم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دعوی کرده می شوید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دعوی کرده می شوند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دعوی کرده خواهم شد', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نخواهم شد', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده خواهی شد', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نخواهی شد', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده خواهد شد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نخواهد شد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده خواهیم شد', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نخواهیم شد', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده خواهید شد', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نخواهید شد', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده خواهند شد', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نخواهند شد', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده بشوم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشوم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده بشوی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشوی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده بشود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده بشویم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشویم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده بشوید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشوید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده بشوند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشوند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده شده باشم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده باشم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده باشی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده باشی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده باشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده باشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده باشیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده باشیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده باشید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده باشید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده باشند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده باشند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده باشم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده باشم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده باشی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده باشی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده باشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده باشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده باشیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده باشیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده باشید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده باشید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده باشند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده باشند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده باشم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده باشم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده باشی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده باشی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده باشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده باشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده باشیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده باشیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده باشید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده باشید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده باشند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده باشند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده باشم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده باشم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده باشی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده باشی', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده باشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده باشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده باشیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده باشیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده باشید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده باشید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده می شده بوده باشند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نمی شده بوده باشند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دعوی کرده بشوم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشوم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده بشو', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشو', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده بشود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشود', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده بشویم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشویم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده بشوید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشوید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده بشوند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده نشوند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دعوی کرده شده باشم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده باشم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده باش', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده باش', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده باشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده باشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده باشیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده باشیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده باشید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده باشید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده باشند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده باشند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده باشم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده باشم', '792', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده باش', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده باش', '792', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده باشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده باشد', '792', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده باشیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده باشیم', '792', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده باشید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده باشید', '792', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده شده بوده باشند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دعوی کرده نشده بوده باشند', '792', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شدم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشدم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده شدی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشدی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده شد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده شدیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشدیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده شدید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشدید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده شدند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشدند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده می شدم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شدم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شدی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شدی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شدیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شدیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شدید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شدید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شدند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شدند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دلخور کرده می شدم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دلخور کرده می شدی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دلخور کرده می شد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دلخور کرده می شدیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دلخور کرده می شدید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دلخور کرده می شدند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده ام', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده ام', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده ای', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده ای', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده ', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده ', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده است', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده است', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده ایم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده ایم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده اید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده اید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده اند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده اند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده ام', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده ام', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده ای', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده ای', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده ', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده ', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده است', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده است', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده ایم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده ایم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده اید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده اید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده اند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده اند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دلخور کرده می شده ام', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دلخور کرده می شده ای', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دلخور کرده می شده ', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دلخور کرده می شده است', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دلخور کرده می شده ایم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دلخور کرده می شده اید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دلخور کرده می شده اند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بودم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بودم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده شده بودی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بودی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده شده بود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده شده بودیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بودیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده شده بودید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بودید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده شده بودند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بودند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بودم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بودم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بودی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بودی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بودیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بودیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بودید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بودید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بودند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بودند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دلخور کرده می شده بودم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دلخور کرده می شده بودی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دلخور کرده می شده بود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دلخور کرده می شده بودیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دلخور کرده می شده بودید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دلخور کرده می شده بودند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده ام', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده ام', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده ای', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده ای', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده ', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده ', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده است', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده است', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده ایم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده ایم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده اید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده اید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده اند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده اند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده ام', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده ام', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده ای', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده ای', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده ', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده ', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده است', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده است', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده ایم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده ایم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده اید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده اید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده اند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده اند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دلخور کرده می شده بوده ام', '793', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دلخور کرده می شده بوده ای', '793', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دلخور کرده می شده بوده ', '793', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دلخور کرده می شده بوده است', '793', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دلخور کرده می شده بوده ایم', '793', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دلخور کرده می شده بوده اید', '793', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دلخور کرده می شده بوده اند', '793', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شوم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشوم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده شوی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشوی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده شود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده شویم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشویم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده شوید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشوید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده شوند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشوند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده می شوم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شوم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شوی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شوی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شویم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شویم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شوید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شوید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شوند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شوند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دلخور کرده می شوم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دلخور کرده می شوی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دلخور کرده می شود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دلخور کرده می شویم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دلخور کرده می شوید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دلخور کرده می شوند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دلخور کرده خواهم شد', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نخواهم شد', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده خواهی شد', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نخواهی شد', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده خواهد شد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نخواهد شد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده خواهیم شد', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نخواهیم شد', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده خواهید شد', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نخواهید شد', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده خواهند شد', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نخواهند شد', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده بشوم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشوم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده بشوی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشوی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده بشود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده بشویم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشویم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده بشوید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشوید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده بشوند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشوند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده شده باشم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده باشم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده باشی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده باشی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده باشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده باشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده باشیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده باشیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده باشید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده باشید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده باشند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده باشند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده باشم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده باشم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده باشی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده باشی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده باشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده باشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده باشیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده باشیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده باشید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده باشید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده باشند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده باشند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده باشم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده باشم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده باشی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده باشی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده باشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده باشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده باشیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده باشیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده باشید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده باشید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده باشند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده باشند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده باشم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده باشم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده باشی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده باشی', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده باشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده باشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده باشیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده باشیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده باشید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده باشید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده می شده بوده باشند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نمی شده بوده باشند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دلخور کرده بشوم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشوم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده بشو', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشو', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده بشود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشود', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده بشویم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشویم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده بشوید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشوید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده بشوند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده نشوند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دلخور کرده شده باشم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده باشم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده باش', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده باش', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده باشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده باشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده باشیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده باشیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده باشید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده باشید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده باشند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده باشند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده باشم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده باشم', '793', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده باش', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده باش', '793', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده باشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده باشد', '793', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده باشیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده باشیم', '793', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده باشید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده باشید', '793', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده شده بوده باشند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دلخور کرده نشده بوده باشند', '793', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شدم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشدم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده شدی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشدی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده شد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده شدیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشدیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده شدید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشدید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده شدند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشدند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده می شدم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شدم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شدی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شدی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شدیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شدیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شدید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شدید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شدند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شدند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دندان در آورده می شدم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دندان در آورده می شدی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دندان در آورده می شد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دندان در آورده می شدیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دندان در آورده می شدید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دندان در آورده می شدند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده ام', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده ام', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده ای', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده ای', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده ', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده ', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده است', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده است', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده ایم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده ایم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده اید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده اید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده اند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده اند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده ام', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده ام', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده ای', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده ای', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده ', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده ', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده است', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده است', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده ایم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده ایم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده اید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده اید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده اند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده اند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دندان در آورده می شده ام', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دندان در آورده می شده ای', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دندان در آورده می شده ', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دندان در آورده می شده است', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دندان در آورده می شده ایم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دندان در آورده می شده اید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دندان در آورده می شده اند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بودم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بودم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده شده بودی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بودی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده شده بود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده شده بودیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بودیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده شده بودید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بودید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده شده بودند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بودند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بودم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بودم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بودی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بودی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بودیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بودیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بودید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بودید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بودند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بودند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دندان در آورده می شده بودم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دندان در آورده می شده بودی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دندان در آورده می شده بود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دندان در آورده می شده بودیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دندان در آورده می شده بودید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دندان در آورده می شده بودند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده ام', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده ام', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده ای', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده ای', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده ', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده ', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده است', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده است', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده ایم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده ایم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده اید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده اید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده اند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده اند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده ام', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده ام', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده ای', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده ای', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده ', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده ', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده است', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده است', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده ایم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده ایم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده اید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده اید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده اند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده اند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دندان در آورده می شده بوده ام', '794', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دندان در آورده می شده بوده ای', '794', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دندان در آورده می شده بوده ', '794', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دندان در آورده می شده بوده است', '794', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دندان در آورده می شده بوده ایم', '794', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دندان در آورده می شده بوده اید', '794', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دندان در آورده می شده بوده اند', '794', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شوم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشوم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده شوی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشوی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده شود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده شویم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشویم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده شوید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشوید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده شوند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشوند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده می شوم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شوم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شوی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شوی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شویم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شویم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شوید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شوید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شوند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شوند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دندان در آورده می شوم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دندان در آورده می شوی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دندان در آورده می شود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دندان در آورده می شویم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دندان در آورده می شوید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دندان در آورده می شوند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندان در آورده خواهم شد', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نخواهم شد', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده خواهی شد', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نخواهی شد', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده خواهد شد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نخواهد شد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده خواهیم شد', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نخواهیم شد', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده خواهید شد', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نخواهید شد', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده خواهند شد', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نخواهند شد', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده بشوم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشوم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده بشوی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشوی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده بشود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده بشویم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشویم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده بشوید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشوید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده بشوند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشوند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده شده باشم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده باشم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده باشی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده باشی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده باشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده باشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده باشیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده باشیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده باشید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده باشید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده باشند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده باشند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده باشم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده باشم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده باشی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده باشی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده باشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده باشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده باشیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده باشیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده باشید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده باشید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده باشند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده باشند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده باشم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده باشم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده باشی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده باشی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده باشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده باشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده باشیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده باشیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده باشید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده باشید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده باشند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده باشند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده باشم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده باشم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده باشی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده باشی', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده باشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده باشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده باشیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده باشیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده باشید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده باشید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده می شده بوده باشند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نمی شده بوده باشند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندان در آورده بشوم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشوم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده بشو', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشو', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده بشود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشود', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده بشویم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشویم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده بشوید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشوید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده بشوند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده نشوند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندان در آورده شده باشم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده باشم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده باش', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده باش', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده باشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده باشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده باشیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده باشیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده باشید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده باشید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده باشند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده باشند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده باشم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده باشم', '794', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده باش', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده باش', '794', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده باشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده باشد', '794', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده باشیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده باشیم', '794', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده باشید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده باشید', '794', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده شده بوده باشند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندان در آورده نشده بوده باشند', '794', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شدم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشدم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده شدی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشدی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده شد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده شدیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشدیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده شدید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشدید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده شدند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشدند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده می شدم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شدم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شدی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شدی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شدیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شدیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شدید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شدید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شدند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شدند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دندون در آورده می شدم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دندون در آورده می شدی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دندون در آورده می شد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دندون در آورده می شدیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دندون در آورده می شدید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دندون در آورده می شدند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده ام', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده ام', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده ای', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده ای', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده ', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده ', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده است', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده است', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده ایم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده ایم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده اید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده اید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده اند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده اند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده ام', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده ام', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده ای', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده ای', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده ', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده ', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده است', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده است', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده ایم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده ایم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده اید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده اید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده اند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده اند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دندون در آورده می شده ام', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دندون در آورده می شده ای', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دندون در آورده می شده ', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دندون در آورده می شده است', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دندون در آورده می شده ایم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دندون در آورده می شده اید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دندون در آورده می شده اند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بودم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بودم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده شده بودی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بودی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده شده بود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده شده بودیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بودیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده شده بودید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بودید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده شده بودند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بودند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بودم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بودم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بودی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بودی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بودیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بودیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بودید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بودید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بودند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بودند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دندون در آورده می شده بودم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دندون در آورده می شده بودی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دندون در آورده می شده بود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دندون در آورده می شده بودیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دندون در آورده می شده بودید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دندون در آورده می شده بودند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده ام', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده ام', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده ای', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده ای', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده ', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده ', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده است', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده است', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده ایم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده ایم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده اید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده اید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده اند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده اند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده ام', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده ام', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده ای', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده ای', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده ', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده ', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده است', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده است', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده ایم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده ایم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده اید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده اید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده اند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده اند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دندون در آورده می شده بوده ام', '795', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دندون در آورده می شده بوده ای', '795', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دندون در آورده می شده بوده ', '795', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دندون در آورده می شده بوده است', '795', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دندون در آورده می شده بوده ایم', '795', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دندون در آورده می شده بوده اید', '795', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دندون در آورده می شده بوده اند', '795', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شوم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشوم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده شوی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشوی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده شود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده شویم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشویم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده شوید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشوید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده شوند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشوند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده می شوم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شوم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شوی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شوی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شویم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شویم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شوید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شوید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شوند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شوند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دندون در آورده می شوم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دندون در آورده می شوی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دندون در آورده می شود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دندون در آورده می شویم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دندون در آورده می شوید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دندون در آورده می شوند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دندون در آورده خواهم شد', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نخواهم شد', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده خواهی شد', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نخواهی شد', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده خواهد شد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نخواهد شد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده خواهیم شد', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نخواهیم شد', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده خواهید شد', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نخواهید شد', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده خواهند شد', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نخواهند شد', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده بشوم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشوم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده بشوی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشوی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده بشود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده بشویم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشویم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده بشوید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشوید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده بشوند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشوند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده شده باشم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده باشم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده باشی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده باشی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده باشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده باشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده باشیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده باشیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده باشید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده باشید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده باشند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده باشند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده باشم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده باشم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده باشی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده باشی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده باشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده باشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده باشیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده باشیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده باشید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده باشید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده باشند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده باشند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده باشم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده باشم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده باشی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده باشی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده باشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده باشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده باشیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده باشیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده باشید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده باشید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده باشند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده باشند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده باشم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده باشم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده باشی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده باشی', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده باشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده باشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده باشیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده باشیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده باشید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده باشید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده می شده بوده باشند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نمی شده بوده باشند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دندون در آورده بشوم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشوم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده بشو', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشو', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده بشود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشود', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده بشویم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشویم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده بشوید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشوید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده بشوند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده نشوند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دندون در آورده شده باشم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده باشم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده باش', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده باش', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده باشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده باشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده باشیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده باشیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده باشید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده باشید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده باشند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده باشند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده باشم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده باشم', '795', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده باش', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده باش', '795', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده باشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده باشد', '795', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده باشیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده باشیم', '795', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده باشید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده باشید', '795', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده شده بوده باشند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دندون در آورده نشده بوده باشند', '795', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شدم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشدم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته شدی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشدی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته شد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته شدیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشدیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته شدید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشدید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته شدند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشدند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته می شدم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شدم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شدی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شدی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شدیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شدیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شدید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شدید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شدند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شدند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دنگی رفته می شدم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دنگی رفته می شدی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دنگی رفته می شد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دنگی رفته می شدیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دنگی رفته می شدید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دنگی رفته می شدند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده ام', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده ام', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده ای', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده ای', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده ', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده ', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده است', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده است', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده ایم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده ایم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده اید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده اید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده اند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده اند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده ام', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده ام', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده ای', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده ای', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده ', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده ', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده است', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده است', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده ایم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده ایم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده اید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده اید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده اند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده اند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دنگی رفته می شده ام', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دنگی رفته می شده ای', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دنگی رفته می شده ', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دنگی رفته می شده است', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دنگی رفته می شده ایم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دنگی رفته می شده اید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دنگی رفته می شده اند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بودم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بودم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته شده بودی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بودی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته شده بود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته شده بودیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بودیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته شده بودید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بودید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته شده بودند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بودند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بودم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بودم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بودی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بودی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بودیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بودیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بودید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بودید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بودند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بودند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دنگی رفته می شده بودم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دنگی رفته می شده بودی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دنگی رفته می شده بود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دنگی رفته می شده بودیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دنگی رفته می شده بودید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دنگی رفته می شده بودند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده ام', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده ام', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده ای', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده ای', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده ', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده ', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده است', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده است', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده ایم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده ایم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده اید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده اید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده اند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده اند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده ام', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده ام', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده ای', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده ای', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده ', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده ', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده است', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده است', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده ایم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده ایم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده اید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده اید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده اند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده اند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دنگی رفته می شده بوده ام', '796', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دنگی رفته می شده بوده ای', '796', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دنگی رفته می شده بوده ', '796', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دنگی رفته می شده بوده است', '796', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دنگی رفته می شده بوده ایم', '796', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دنگی رفته می شده بوده اید', '796', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دنگی رفته می شده بوده اند', '796', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شوم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشوم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته شوی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشوی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته شود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته شویم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشویم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته شوید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشوید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته شوند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشوند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته می شوم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شوم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شوی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شوی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شویم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شویم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شوید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شوید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شوند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شوند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دنگی رفته می شوم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دنگی رفته می شوی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دنگی رفته می شود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دنگی رفته می شویم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دنگی رفته می شوید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دنگی رفته می شوند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دنگی رفته خواهم شد', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نخواهم شد', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته خواهی شد', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نخواهی شد', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته خواهد شد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نخواهد شد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته خواهیم شد', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نخواهیم شد', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته خواهید شد', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نخواهید شد', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته خواهند شد', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نخواهند شد', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته بشوم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشوم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته بشوی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشوی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته بشود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته بشویم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشویم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته بشوید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشوید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته بشوند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشوند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته شده باشم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده باشم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده باشی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده باشی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده باشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده باشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده باشیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده باشیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده باشید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده باشید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده باشند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده باشند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده باشم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده باشم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده باشی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده باشی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده باشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده باشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده باشیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده باشیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده باشید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده باشید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده باشند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده باشند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده باشم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده باشم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده باشی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده باشی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده باشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده باشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده باشیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده باشیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده باشید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده باشید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده باشند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده باشند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده باشم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده باشم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده باشی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده باشی', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده باشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده باشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده باشیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده باشیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده باشید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده باشید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته می شده بوده باشند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نمی شده بوده باشند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دنگی رفته بشوم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشوم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته بشو', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشو', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته بشود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشود', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته بشویم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشویم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته بشوید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشوید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته بشوند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته نشوند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دنگی رفته شده باشم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده باشم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده باش', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده باش', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده باشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده باشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده باشیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده باشیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده باشید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده باشید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده باشند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده باشند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده باشم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده باشم', '796', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده باش', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده باش', '796', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده باشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده باشد', '796', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده باشیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده باشیم', '796', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده باشید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده باشید', '796', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته شده بوده باشند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دنگی رفته نشده بوده باشند', '796', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شدم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشدم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته شدی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشدی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته شد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته شدیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشدیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته شدید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشدید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته شدند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشدند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته می شدم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شدم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شدی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شدی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شدیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شدیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شدید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شدید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شدند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شدند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوام داشته می شدم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوام داشته می شدی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوام داشته می شد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوام داشته می شدیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوام داشته می شدید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوام داشته می شدند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده ام', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده ام', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده ای', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده ای', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده ', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده ', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده است', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده است', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده ایم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده ایم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده اید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده اید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده اند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده اند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده ام', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده ام', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده ای', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده ای', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده ', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده ', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده است', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده است', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده ایم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده ایم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده اید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده اید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده اند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده اند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوام داشته می شده ام', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوام داشته می شده ای', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوام داشته می شده ', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوام داشته می شده است', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوام داشته می شده ایم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوام داشته می شده اید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوام داشته می شده اند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بودم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته نشده بودم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته شده بودی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته نشده بودی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته شده بود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته نشده بود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته شده بودیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته نشده بودیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته شده بودید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته نشده بودید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته شده بودند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته نشده بودند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوام داشته می شده بودم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بودم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بودی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بودی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بودیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بودیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بودید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بودید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بودند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بودند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوام داشته می شده بودم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوام داشته می شده بودی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوام داشته می شده بود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوام داشته می شده بودیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوام داشته می شده بودید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوام داشته می شده بودند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده ام', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده ام', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده ای', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده ای', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده ', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده ', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده است', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده است', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده ایم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده ایم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده اید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده اید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده اند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده اند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده ام', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده ام', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده ای', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده ای', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده ', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده ', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده است', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده است', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده ایم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده ایم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده اید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده اید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده اند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده اند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوام داشته می شده بوده ام', '797', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوام داشته می شده بوده ای', '797', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوام داشته می شده بوده ', '797', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوام داشته می شده بوده است', '797', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوام داشته می شده بوده ایم', '797', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوام داشته می شده بوده اید', '797', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوام داشته می شده بوده اند', '797', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوام داشته شوم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشوم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته شوی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشوی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته شود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته شویم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشویم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته شوید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشوید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته شوند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشوند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته می شوم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شوم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شوی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شوی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شویم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شویم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شوید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شوید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شوند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شوند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوام داشته می شوم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوام داشته می شوی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوام داشته می شود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوام داشته می شویم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوام داشته می شوید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوام داشته می شوند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوام داشته خواهم شد', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نخواهم شد', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته خواهی شد', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نخواهی شد', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته خواهد شد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نخواهد شد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته خواهیم شد', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نخواهیم شد', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته خواهید شد', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نخواهید شد', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته خواهند شد', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نخواهند شد', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته بشوم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشوم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته بشوی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشوی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته بشود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته بشویم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشویم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته بشوید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشوید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته بشوند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشوند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته شده باشم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده باشم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده باشی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده باشی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده باشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده باشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده باشیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده باشیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده باشید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده باشید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده باشند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده باشند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده باشم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده باشم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده باشی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده باشی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده باشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده باشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده باشیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده باشیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده باشید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده باشید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده باشند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده باشند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده باشم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده باشم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده باشی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده باشی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده باشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده باشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده باشیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده باشیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده باشید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده باشید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده باشند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده باشند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده باشم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده باشم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده باشی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده باشی', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده باشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده باشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده باشیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده باشیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده باشید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده باشید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته می شده بوده باشند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته نمی شده بوده باشند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوام داشته بشوم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشوم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته بشو', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشو', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته بشود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشود', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته بشویم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشویم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته بشوید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشوید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته بشوند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته نشوند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوام داشته شده باشم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده باشم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده باش', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده باش', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده باشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده باشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده باشیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده باشیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده باشید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده باشید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده باشند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده باشند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده باشم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده باشم', '797', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده باش', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده باش', '797', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده باشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده باشد', '797', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده باشیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده باشیم', '797', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده باشید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده باشید', '797', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته شده بوده باشند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوام داشته نشده بوده باشند', '797', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شدم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشدم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شدی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشدی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شدیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشدیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شدید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشدید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شدند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشدند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شدم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شدم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شدی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شدی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شدیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شدیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شدید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شدید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شدند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شدند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوبرابر کرده می شدم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوبرابر کرده می شدی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوبرابر کرده می شد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوبرابر کرده می شدیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوبرابر کرده می شدید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوبرابر کرده می شدند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده ام', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده ام', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده ای', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده ای', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده ', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده ', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده است', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده است', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده ایم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده ایم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده اید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده اید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده اند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده اند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده ام', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده ام', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده ای', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده ای', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده ', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده ', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده است', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده است', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده ایم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده ایم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده اید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده اید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده اند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده اند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوبرابر کرده می شده ام', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوبرابر کرده می شده ای', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوبرابر کرده می شده ', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوبرابر کرده می شده است', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوبرابر کرده می شده ایم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوبرابر کرده می شده اید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوبرابر کرده می شده اند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بودم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بودم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بودی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بودی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بودیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بودیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بودید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بودید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بودند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بودند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بودم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بودم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بودی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بودی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بودیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بودیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بودید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بودید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بودند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بودند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوبرابر کرده می شده بودم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوبرابر کرده می شده بودی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوبرابر کرده می شده بود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوبرابر کرده می شده بودیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوبرابر کرده می شده بودید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوبرابر کرده می شده بودند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده ام', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده ام', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده ای', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده ای', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده ', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده ', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده است', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده است', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده ایم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده ایم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده اید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده اید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده اند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده اند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده ام', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده ام', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده ای', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده ای', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده ', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده ', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده است', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده است', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده ایم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده ایم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده اید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده اید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده اند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده اند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوبرابر کرده می شده بوده ام', '798', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوبرابر کرده می شده بوده ای', '798', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوبرابر کرده می شده بوده ', '798', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوبرابر کرده می شده بوده است', '798', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوبرابر کرده می شده بوده ایم', '798', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوبرابر کرده می شده بوده اید', '798', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوبرابر کرده می شده بوده اند', '798', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شوم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشوم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شوی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشوی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شویم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشویم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شوید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشوید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شوند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشوند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شوم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شوم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شوی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شوی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شویم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شویم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شوید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شوید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شوند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شوند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوبرابر کرده می شوم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوبرابر کرده می شوی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوبرابر کرده می شود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوبرابر کرده می شویم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوبرابر کرده می شوید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوبرابر کرده می شوند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده خواهم شد', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نخواهم شد', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده خواهی شد', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نخواهی شد', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده خواهد شد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نخواهد شد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده خواهیم شد', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نخواهیم شد', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده خواهید شد', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نخواهید شد', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده خواهند شد', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نخواهند شد', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بشوم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشوم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بشوی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشوی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بشود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بشویم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشویم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بشوید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشوید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بشوند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشوند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده باشم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده باشم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده باشی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده باشی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده باشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده باشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده باشیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده باشیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده باشید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده باشید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده باشند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده باشند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده باشم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده باشم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده باشی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده باشی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده باشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده باشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده باشیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده باشیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده باشید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده باشید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده باشند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده باشند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده باشم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده باشم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده باشی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده باشی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده باشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده باشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده باشیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده باشیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده باشید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده باشید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده باشند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده باشند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده باشم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده باشم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده باشی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده باشی', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده باشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده باشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده باشیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده باشیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده باشید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده باشید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده می شده بوده باشند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نمی شده بوده باشند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بشوم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشوم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بشو', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشو', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بشود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشود', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بشویم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشویم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بشوید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشوید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده بشوند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشوند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده باشم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده باشم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده باش', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده باش', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده باشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده باشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده باشیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده باشیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده باشید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده باشید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده باشند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده باشند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده باشم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده باشم', '798', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده باش', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده باش', '798', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده باشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده باشد', '798', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده باشیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده باشیم', '798', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده باشید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده باشید', '798', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده شده بوده باشند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبرابر کرده نشده بوده باشند', '798', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شدم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشدم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شدی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشدی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شدیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشدیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شدید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشدید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شدند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشدند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شدم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شدم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شدی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شدی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شدیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شدیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شدید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شدید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شدند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شدند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوبه هم زنی کرده می شدم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوبه هم زنی کرده می شدی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوبه هم زنی کرده می شد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوبه هم زنی کرده می شدیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوبه هم زنی کرده می شدید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوبه هم زنی کرده می شدند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده ام', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده ام', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده ای', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده ای', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده ', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده ', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده است', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده است', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده ایم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده ایم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده اید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده اید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده اند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده اند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده ام', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده ام', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده ای', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده ای', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده ', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده ', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده است', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده است', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده ایم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده ایم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده اید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده اید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده اند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده اند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوبه هم زنی کرده می شده ام', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوبه هم زنی کرده می شده ای', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوبه هم زنی کرده می شده ', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوبه هم زنی کرده می شده است', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوبه هم زنی کرده می شده ایم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوبه هم زنی کرده می شده اید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوبه هم زنی کرده می شده اند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بودم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بودم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بودی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بودی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بودیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بودیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بودید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بودید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بودند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بودند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بودم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بودم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بودی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بودی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بودیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بودیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بودید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بودید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بودند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بودند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوبه هم زنی کرده می شده بودم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوبه هم زنی کرده می شده بودی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوبه هم زنی کرده می شده بود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوبه هم زنی کرده می شده بودیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوبه هم زنی کرده می شده بودید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوبه هم زنی کرده می شده بودند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده ام', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده ام', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده ای', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده ای', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده ', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده ', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده است', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده است', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده ایم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده ایم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده اید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده اید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده اند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده اند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده ام', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده ام', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده ای', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده ای', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده ', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده ', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده است', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده است', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده ایم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده ایم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده اید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده اید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده اند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده اند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوبه هم زنی کرده می شده بوده ام', '799', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوبه هم زنی کرده می شده بوده ای', '799', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوبه هم زنی کرده می شده بوده ', '799', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوبه هم زنی کرده می شده بوده است', '799', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوبه هم زنی کرده می شده بوده ایم', '799', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوبه هم زنی کرده می شده بوده اید', '799', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوبه هم زنی کرده می شده بوده اند', '799', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شوم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشوم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شوی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشوی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شویم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشویم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شوید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشوید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شوند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشوند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شوم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شوم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شوی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شوی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شویم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شویم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شوید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شوید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شوند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شوند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوبه هم زنی کرده می شوم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوبه هم زنی کرده می شوی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوبه هم زنی کرده می شود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوبه هم زنی کرده می شویم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوبه هم زنی کرده می شوید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوبه هم زنی کرده می شوند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده خواهم شد', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نخواهم شد', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده خواهی شد', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نخواهی شد', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده خواهد شد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نخواهد شد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده خواهیم شد', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نخواهیم شد', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده خواهید شد', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نخواهید شد', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده خواهند شد', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نخواهند شد', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بشوم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشوم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بشوی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشوی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بشود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بشویم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشویم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بشوید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشوید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بشوند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشوند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده باشم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده باشم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده باشی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده باشی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده باشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده باشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده باشیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده باشیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده باشید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده باشید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده باشند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده باشند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده باشم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده باشم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده باشی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده باشی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده باشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده باشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده باشیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده باشیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده باشید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده باشید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده باشند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده باشند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده باشم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده باشم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده باشی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده باشی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده باشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده باشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده باشیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده باشیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده باشید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده باشید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده باشند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده باشند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده باشم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده باشم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده باشی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده باشی', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده باشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده باشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده باشیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده باشیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده باشید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده باشید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده می شده بوده باشند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نمی شده بوده باشند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بشوم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشوم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بشو', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشو', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بشود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشود', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بشویم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشویم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بشوید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشوید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده بشوند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشوند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده باشم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده باشم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده باش', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده باش', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده باشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده باشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده باشیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده باشیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده باشید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده باشید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده باشند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده باشند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده باشم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده باشم', '799', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده باش', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده باش', '799', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده باشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده باشد', '799', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده باشیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده باشیم', '799', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده باشید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده باشید', '799', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده شده بوده باشند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوبه هم زنی کرده نشده بوده باشند', '799', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شدم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشدم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده شدی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشدی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده شد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده شدیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشدیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده شدید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشدید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده شدند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشدند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده می شدم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شدم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شدی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شدی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شدیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شدیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شدید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شدید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شدند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شدند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دود کرده می شدم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دود کرده می شدی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دود کرده می شد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دود کرده می شدیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دود کرده می شدید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دود کرده می شدند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دود کرده شده ام', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده ام', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده ای', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده ای', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده ', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده ', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده است', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده است', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده ایم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده ایم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده اید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده اید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده اند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده اند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده ام', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده ام', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده ای', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده ای', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده ', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده ', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده است', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده است', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده ایم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده ایم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده اید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده اید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده اند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده اند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دود کرده می شده ام', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دود کرده می شده ای', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دود کرده می شده ', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دود کرده می شده است', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دود کرده می شده ایم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دود کرده می شده اید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دود کرده می شده اند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بودم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده نشده بودم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده شده بودی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده نشده بودی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده شده بود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده نشده بود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده شده بودیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده نشده بودیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده شده بودید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده نشده بودید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده شده بودند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده نشده بودند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دود کرده می شده بودم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بودم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بودی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بودی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بودیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بودیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بودید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بودید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بودند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بودند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دود کرده می شده بودم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دود کرده می شده بودی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دود کرده می شده بود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دود کرده می شده بودیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دود کرده می شده بودید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دود کرده می شده بودند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده ام', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده ام', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده ای', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده ای', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده ', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده ', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده است', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده است', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده ایم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده ایم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده اید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده اید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده اند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده اند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده ام', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده ام', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده ای', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده ای', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده ', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده ', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده است', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده است', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده ایم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده ایم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده اید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده اید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده اند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده اند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دود کرده می شده بوده ام', '800', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دود کرده می شده بوده ای', '800', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دود کرده می شده بوده ', '800', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دود کرده می شده بوده است', '800', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دود کرده می شده بوده ایم', '800', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دود کرده می شده بوده اید', '800', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دود کرده می شده بوده اند', '800', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دود کرده شوم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشوم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده شوی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشوی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده شود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده شویم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشویم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده شوید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشوید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده شوند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشوند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده می شوم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شوم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شوی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شوی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شویم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شویم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شوید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شوید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شوند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شوند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دود کرده می شوم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دود کرده می شوی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دود کرده می شود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دود کرده می شویم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دود کرده می شوید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دود کرده می شوند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دود کرده خواهم شد', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نخواهم شد', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده خواهی شد', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نخواهی شد', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده خواهد شد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نخواهد شد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده خواهیم شد', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نخواهیم شد', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده خواهید شد', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نخواهید شد', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده خواهند شد', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نخواهند شد', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده بشوم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشوم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده بشوی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشوی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده بشود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده بشویم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشویم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده بشوید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشوید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده بشوند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشوند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده شده باشم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده باشم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده باشی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده باشی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده باشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده باشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده باشیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده باشیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده باشید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده باشید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده باشند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده باشند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده باشم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده باشم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده باشی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده باشی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده باشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده باشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده باشیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده باشیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده باشید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده باشید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده باشند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده باشند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده باشم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده باشم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده باشی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده باشی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده باشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده باشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده باشیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده باشیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده باشید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده باشید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده باشند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده باشند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده باشم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده باشم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده باشی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده باشی', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده باشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده باشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده باشیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده باشیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده باشید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده باشید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده می شده بوده باشند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده نمی شده بوده باشند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دود کرده بشوم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشوم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده بشو', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشو', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده بشود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشود', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده بشویم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشویم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده بشوید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشوید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده بشوند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده نشوند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دود کرده شده باشم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده باشم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده باش', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده باش', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده باشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده باشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده باشیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده باشیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده باشید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده باشید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده باشند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده باشند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده باشم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده باشم', '800', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده باش', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده باش', '800', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده باشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده باشد', '800', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده باشیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده باشیم', '800', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده باشید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده باشید', '800', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده شده بوده باشند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دود کرده نشده بوده باشند', '800', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شدم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشدم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده شدی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشدی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده شد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده شدیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشدیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده شدید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشدید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده شدند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشدند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده می شدم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شدم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شدی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شدی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شدیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شدیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شدید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شدید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شدند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شدند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دور افتاده می شدم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دور افتاده می شدی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دور افتاده می شد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دور افتاده می شدیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دور افتاده می شدید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دور افتاده می شدند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده ام', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده ام', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده ای', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده ای', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده ', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده ', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده است', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده است', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده ایم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده ایم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده اید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده اید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده اند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده اند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده ام', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده ام', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده ای', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده ای', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده ', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده ', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده است', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده است', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده ایم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده ایم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده اید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده اید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده اند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده اند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دور افتاده می شده ام', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دور افتاده می شده ای', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دور افتاده می شده ', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دور افتاده می شده است', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دور افتاده می شده ایم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دور افتاده می شده اید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دور افتاده می شده اند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بودم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده نشده بودم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده شده بودی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده نشده بودی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده شده بود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده نشده بود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده شده بودیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده نشده بودیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده شده بودید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده نشده بودید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده شده بودند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده نشده بودند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور افتاده می شده بودم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بودم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بودی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بودی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بودیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بودیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بودید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بودید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بودند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بودند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دور افتاده می شده بودم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دور افتاده می شده بودی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دور افتاده می شده بود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دور افتاده می شده بودیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دور افتاده می شده بودید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دور افتاده می شده بودند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده ام', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده ام', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده ای', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده ای', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده ', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده ', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده است', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده است', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده ایم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده ایم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده اید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده اید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده اند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده اند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده ام', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده ام', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده ای', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده ای', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده ', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده ', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده است', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده است', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده ایم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده ایم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده اید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده اید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده اند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده اند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دور افتاده می شده بوده ام', '801', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دور افتاده می شده بوده ای', '801', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دور افتاده می شده بوده ', '801', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دور افتاده می شده بوده است', '801', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دور افتاده می شده بوده ایم', '801', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دور افتاده می شده بوده اید', '801', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دور افتاده می شده بوده اند', '801', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور افتاده شوم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشوم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده شوی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشوی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده شود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده شویم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشویم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده شوید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشوید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده شوند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشوند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده می شوم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شوم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شوی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شوی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شویم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شویم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شوید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شوید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شوند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شوند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دور افتاده می شوم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دور افتاده می شوی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دور افتاده می شود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دور افتاده می شویم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دور افتاده می شوید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دور افتاده می شوند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور افتاده خواهم شد', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نخواهم شد', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده خواهی شد', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نخواهی شد', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده خواهد شد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نخواهد شد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده خواهیم شد', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نخواهیم شد', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده خواهید شد', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نخواهید شد', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده خواهند شد', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نخواهند شد', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده بشوم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشوم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده بشوی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشوی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده بشود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده بشویم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشویم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده بشوید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشوید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده بشوند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشوند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده شده باشم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده باشم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده باشی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده باشی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده باشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده باشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده باشیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده باشیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده باشید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده باشید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده باشند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده باشند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده باشم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده باشم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده باشی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده باشی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده باشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده باشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده باشیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده باشیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده باشید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده باشید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده باشند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده باشند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده باشم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده باشم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده باشی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده باشی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده باشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده باشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده باشیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده باشیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده باشید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده باشید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده باشند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده باشند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده باشم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده باشم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده باشی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده باشی', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده باشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده باشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده باشیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده باشیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده باشید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده باشید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده می شده بوده باشند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده نمی شده بوده باشند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور افتاده بشوم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشوم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده بشو', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشو', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده بشود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشود', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده بشویم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشویم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده بشوید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشوید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده بشوند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده نشوند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور افتاده شده باشم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده باشم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده باش', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده باش', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده باشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده باشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده باشیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده باشیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده باشید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده باشید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده باشند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده باشند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده باشم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده باشم', '801', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده باش', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده باش', '801', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده باشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده باشد', '801', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده باشیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده باشیم', '801', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده باشید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده باشید', '801', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده شده بوده باشند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور افتاده نشده بوده باشند', '801', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شدم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشدم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته شدی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشدی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته شد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته شدیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشدیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته شدید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشدید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته شدند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشدند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته می شدم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شدم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شدی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شدی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شدیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شدیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شدید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شدید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شدند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شدند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دور انداخته می شدم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دور انداخته می شدی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دور انداخته می شد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دور انداخته می شدیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دور انداخته می شدید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دور انداخته می شدند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده ام', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده ام', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده ای', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده ای', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده ', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده ', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده است', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده است', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده ایم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده ایم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده اید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده اید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده اند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده اند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده ام', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده ام', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده ای', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده ای', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده ', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده ', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده است', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده است', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده ایم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده ایم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده اید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده اید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده اند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده اند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دور انداخته می شده ام', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دور انداخته می شده ای', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دور انداخته می شده ', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دور انداخته می شده است', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دور انداخته می شده ایم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دور انداخته می شده اید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دور انداخته می شده اند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بودم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته نشده بودم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته شده بودی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته نشده بودی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته شده بود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته نشده بود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته شده بودیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته نشده بودیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته شده بودید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته نشده بودید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته شده بودند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته نشده بودند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور انداخته می شده بودم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بودم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بودی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بودی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بودیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بودیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بودید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بودید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بودند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بودند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دور انداخته می شده بودم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دور انداخته می شده بودی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دور انداخته می شده بود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دور انداخته می شده بودیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دور انداخته می شده بودید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دور انداخته می شده بودند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده ام', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده ام', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده ای', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده ای', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده ', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده ', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده است', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده است', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده ایم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده ایم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده اید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده اید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده اند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده اند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده ام', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده ام', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده ای', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده ای', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده ', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده ', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده است', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده است', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده ایم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده ایم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده اید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده اید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده اند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده اند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دور انداخته می شده بوده ام', '802', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دور انداخته می شده بوده ای', '802', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دور انداخته می شده بوده ', '802', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دور انداخته می شده بوده است', '802', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دور انداخته می شده بوده ایم', '802', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دور انداخته می شده بوده اید', '802', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دور انداخته می شده بوده اند', '802', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور انداخته شوم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشوم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته شوی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشوی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته شود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته شویم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشویم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته شوید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشوید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته شوند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشوند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته می شوم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شوم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شوی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شوی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شویم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شویم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شوید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شوید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شوند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شوند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دور انداخته می شوم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دور انداخته می شوی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دور انداخته می شود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دور انداخته می شویم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دور انداخته می شوید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دور انداخته می شوند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور انداخته خواهم شد', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نخواهم شد', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته خواهی شد', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نخواهی شد', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته خواهد شد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نخواهد شد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته خواهیم شد', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نخواهیم شد', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته خواهید شد', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نخواهید شد', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته خواهند شد', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نخواهند شد', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته بشوم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشوم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته بشوی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشوی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته بشود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته بشویم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشویم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته بشوید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشوید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته بشوند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشوند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته شده باشم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده باشم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده باشی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده باشی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده باشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده باشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده باشیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده باشیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده باشید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده باشید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده باشند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده باشند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده باشم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده باشم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده باشی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده باشی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده باشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده باشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده باشیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده باشیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده باشید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده باشید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده باشند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده باشند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده باشم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده باشم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده باشی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده باشی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده باشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده باشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده باشیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده باشیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده باشید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده باشید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده باشند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده باشند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده باشم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده باشم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده باشی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده باشی', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده باشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده باشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده باشیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده باشیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده باشید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده باشید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته می شده بوده باشند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته نمی شده بوده باشند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور انداخته بشوم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشوم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته بشو', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشو', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته بشود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشود', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته بشویم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشویم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته بشوید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشوید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته بشوند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته نشوند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور انداخته شده باشم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده باشم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده باش', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده باش', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده باشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده باشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده باشیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده باشیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده باشید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده باشید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده باشند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده باشند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده باشم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده باشم', '802', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده باش', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده باش', '802', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده باشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده باشد', '802', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده باشیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده باشیم', '802', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده باشید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده باشید', '802', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته شده بوده باشند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور انداخته نشده بوده باشند', '802', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شدم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشدم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته شدی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشدی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته شد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته شدیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشدیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته شدید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشدید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته شدند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشدند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته می شدم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شدم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شدی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شدی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شدیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شدیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شدید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شدید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شدند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شدند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دور ریخته می شدم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دور ریخته می شدی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دور ریخته می شد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دور ریخته می شدیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دور ریخته می شدید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دور ریخته می شدند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده ام', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده ام', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده ای', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده ای', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده ', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده ', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده است', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده است', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده ایم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده ایم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده اید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده اید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده اند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده اند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده ام', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده ام', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده ای', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده ای', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده ', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده ', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده است', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده است', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده ایم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده ایم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده اید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده اید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده اند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده اند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دور ریخته می شده ام', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دور ریخته می شده ای', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دور ریخته می شده ', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دور ریخته می شده است', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دور ریخته می شده ایم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دور ریخته می شده اید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دور ریخته می شده اند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بودم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته نشده بودم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته شده بودی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته نشده بودی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته شده بود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته نشده بود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته شده بودیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته نشده بودیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته شده بودید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته نشده بودید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته شده بودند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته نشده بودند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دور ریخته می شده بودم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بودم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بودی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بودی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بودیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بودیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بودید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بودید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بودند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بودند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دور ریخته می شده بودم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دور ریخته می شده بودی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دور ریخته می شده بود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دور ریخته می شده بودیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دور ریخته می شده بودید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دور ریخته می شده بودند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده ام', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده ام', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده ای', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده ای', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده ', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده ', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده است', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده است', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده ایم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده ایم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده اید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده اید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده اند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده اند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده ام', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده ام', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده ای', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده ای', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده ', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده ', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده است', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده است', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده ایم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده ایم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده اید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده اید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده اند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده اند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دور ریخته می شده بوده ام', '803', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دور ریخته می شده بوده ای', '803', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دور ریخته می شده بوده ', '803', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دور ریخته می شده بوده است', '803', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دور ریخته می شده بوده ایم', '803', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دور ریخته می شده بوده اید', '803', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دور ریخته می شده بوده اند', '803', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور ریخته شوم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشوم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته شوی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشوی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته شود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته شویم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشویم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته شوید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشوید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته شوند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشوند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته می شوم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شوم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شوی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شوی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شویم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شویم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شوید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شوید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شوند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شوند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دور ریخته می شوم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دور ریخته می شوی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دور ریخته می شود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دور ریخته می شویم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دور ریخته می شوید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دور ریخته می شوند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دور ریخته خواهم شد', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نخواهم شد', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته خواهی شد', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نخواهی شد', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته خواهد شد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نخواهد شد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته خواهیم شد', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نخواهیم شد', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته خواهید شد', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نخواهید شد', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته خواهند شد', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نخواهند شد', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته بشوم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشوم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته بشوی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشوی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته بشود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته بشویم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشویم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته بشوید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشوید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته بشوند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشوند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته شده باشم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده باشم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده باشی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده باشی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده باشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده باشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده باشیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده باشیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده باشید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده باشید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده باشند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده باشند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده باشم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده باشم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده باشی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده باشی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده باشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده باشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده باشیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده باشیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده باشید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده باشید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده باشند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده باشند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده باشم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده باشم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده باشی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده باشی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده باشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده باشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده باشیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده باشیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده باشید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده باشید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده باشند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده باشند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده باشم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده باشم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده باشی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده باشی', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده باشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده باشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده باشیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده باشیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده باشید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده باشید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته می شده بوده باشند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته نمی شده بوده باشند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دور ریخته بشوم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشوم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته بشو', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشو', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته بشود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشود', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته بشویم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشویم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته بشوید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشوید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته بشوند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته نشوند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دور ریخته شده باشم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده باشم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده باش', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده باش', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده باشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده باشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده باشیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده باشیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده باشید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده باشید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده باشند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده باشند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده باشم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده باشم', '803', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده باش', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده باش', '803', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده باشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده باشد', '803', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده باشیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده باشیم', '803', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده باشید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده باشید', '803', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته شده بوده باشند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دور ریخته نشده بوده باشند', '803', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شدم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشدم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شدی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشدی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شدیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشدیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شدید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشدید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شدند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشدند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده می شدم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شدم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شدی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شدی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شدیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شدیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شدید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شدید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شدند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شدند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوره کرده می شدم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوره کرده می شدی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوره کرده می شد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوره کرده می شدیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوره کرده می شدید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوره کرده می شدند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده ام', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده ام', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده ای', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده ای', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده ', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده ', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده است', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده است', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده ایم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده ایم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده اید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده اید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده اند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده اند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده ام', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده ام', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده ای', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده ای', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده ', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده ', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده است', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده است', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده ایم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده ایم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده اید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده اید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده اند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده اند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوره کرده می شده ام', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوره کرده می شده ای', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوره کرده می شده ', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوره کرده می شده است', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوره کرده می شده ایم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوره کرده می شده اید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوره کرده می شده اند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بودم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده نشده بودم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده شده بودی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده نشده بودی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده شده بود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده نشده بود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده شده بودیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده نشده بودیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده شده بودید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده نشده بودید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده شده بودند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده نشده بودند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده می شده بودم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بودم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بودی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بودی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بودیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بودیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بودید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بودید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بودند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بودند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوره کرده می شده بودم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوره کرده می شده بودی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوره کرده می شده بود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوره کرده می شده بودیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوره کرده می شده بودید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوره کرده می شده بودند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده ام', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده ام', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده ای', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده ای', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده ', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده ', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده است', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده است', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده ایم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده ایم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده اید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده اید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده اند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده اند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده ام', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده ام', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده ای', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده ای', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده ', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده ', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده است', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده است', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده ایم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده ایم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده اید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده اید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده اند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده اند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوره کرده می شده بوده ام', '804', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوره کرده می شده بوده ای', '804', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوره کرده می شده بوده ', '804', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوره کرده می شده بوده است', '804', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوره کرده می شده بوده ایم', '804', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوره کرده می شده بوده اید', '804', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوره کرده می شده بوده اند', '804', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده شوم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شوی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شویم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشویم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شوید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شوند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده می شوم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شوم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شوی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شوی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شویم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شویم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شوید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شوید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شوند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شوند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوره کرده می شوم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوره کرده می شوی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوره کرده می شود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوره کرده می شویم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوره کرده می شوید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوره کرده می شوند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده خواهم شد', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نخواهم شد', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده خواهی شد', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نخواهی شد', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده خواهد شد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نخواهد شد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده خواهیم شد', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نخواهیم شد', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده خواهید شد', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نخواهید شد', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده خواهند شد', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نخواهند شد', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشوم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشوی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشویم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشویم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشوید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشوند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده باشم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده باشم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده باشی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده باشی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده باشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده باشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده باشیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده باشیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده باشید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده باشید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده باشند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده باشند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده باشم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده باشم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده باشی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده باشی', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده باشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده باشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده باشیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده باشیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده باشید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده باشید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده باشند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده باشند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده بشوم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشو', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشو', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشود', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشویم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشویم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشوید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشوند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باش', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باش', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشم', '804', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باش', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باش', '804', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشد', '804', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشیم', '804', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشید', '804', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشند', '804', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شدم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشدم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شدی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشدی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شدیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشدیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شدید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشدید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شدند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشدند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده می شدم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شدم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شدی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شدی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شدیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شدیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شدید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شدید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شدند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شدند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوره کرده می شدم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوره کرده می شدی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوره کرده می شد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوره کرده می شدیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوره کرده می شدید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوره کرده می شدند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده ام', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده ام', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده ای', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده ای', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده ', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده ', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده است', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده است', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده ایم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده ایم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده اید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده اید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده اند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده اند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده ام', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده ام', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده ای', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده ای', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده ', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده ', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده است', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده است', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده ایم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده ایم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده اید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده اید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده اند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده اند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوره کرده می شده ام', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوره کرده می شده ای', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوره کرده می شده ', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوره کرده می شده است', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوره کرده می شده ایم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوره کرده می شده اید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوره کرده می شده اند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بودم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده نشده بودم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده شده بودی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده نشده بودی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده شده بود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده نشده بود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده شده بودیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده نشده بودیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده شده بودید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده نشده بودید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده شده بودند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده نشده بودند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوره کرده می شده بودم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بودم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بودی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بودی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بودیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بودیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بودید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بودید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بودند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بودند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوره کرده می شده بودم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوره کرده می شده بودی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوره کرده می شده بود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوره کرده می شده بودیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوره کرده می شده بودید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوره کرده می شده بودند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده ام', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده ام', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده ای', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده ای', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده ', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده ', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده است', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده است', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده ایم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده ایم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده اید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده اید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده اند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده اند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده ام', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده ام', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده ای', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده ای', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده ', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده ', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده است', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده است', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده ایم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده ایم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده اید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده اید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده اند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده اند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوره کرده می شده بوده ام', '805', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوره کرده می شده بوده ای', '805', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوره کرده می شده بوده ', '805', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوره کرده می شده بوده است', '805', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوره کرده می شده بوده ایم', '805', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوره کرده می شده بوده اید', '805', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوره کرده می شده بوده اند', '805', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده شوم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شوی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شویم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشویم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شوید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شوند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده می شوم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شوم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شوی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شوی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شویم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شویم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شوید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شوید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شوند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شوند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوره کرده می شوم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوره کرده می شوی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوره کرده می شود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوره کرده می شویم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوره کرده می شوید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوره کرده می شوند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوره کرده خواهم شد', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نخواهم شد', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده خواهی شد', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نخواهی شد', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده خواهد شد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نخواهد شد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده خواهیم شد', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نخواهیم شد', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده خواهید شد', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نخواهید شد', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده خواهند شد', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نخواهند شد', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشوم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشوی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشویم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشویم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشوید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشوند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده باشم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده باشم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده باشی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده باشی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده باشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده باشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده باشیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده باشیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده باشید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده باشید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده باشند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده باشند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده باشم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده باشم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده باشی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده باشی', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده باشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده باشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده باشیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده باشیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده باشید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده باشید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده می شده بوده باشند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده نمی شده بوده باشند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوره کرده بشوم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشو', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشو', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشود', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشویم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشویم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشوید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده بشوند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده نشوند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باش', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باش', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده باشند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده باشند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشم', '805', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باش', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باش', '805', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشد', '805', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشیم', '805', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشید', '805', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده شده بوده باشند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوره کرده نشده بوده باشند', '805', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شدم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشدم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته شدی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشدی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته شد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته شدیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشدیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته شدید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشدید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته شدند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشدند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته می شدم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شدم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شدی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شدی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شدیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شدیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شدید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شدید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شدند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شدند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوست داشته می شدم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوست داشته می شدی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوست داشته می شد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوست داشته می شدیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوست داشته می شدید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوست داشته می شدند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده ام', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده ام', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده ای', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده ای', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده ', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده ', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده است', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده است', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده ایم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده ایم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده اید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده اید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده اند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده اند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده ام', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده ام', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده ای', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده ای', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده ', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده ', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده است', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده است', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده ایم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده ایم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده اید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده اید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده اند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده اند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوست داشته می شده ام', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوست داشته می شده ای', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوست داشته می شده ', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوست داشته می شده است', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوست داشته می شده ایم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوست داشته می شده اید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوست داشته می شده اند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بودم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته نشده بودم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته شده بودی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته نشده بودی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته شده بود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته نشده بود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته شده بودیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته نشده بودیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته شده بودید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته نشده بودید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته شده بودند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته نشده بودند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوست داشته می شده بودم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بودم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بودی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بودی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بودیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بودیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بودید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بودید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بودند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بودند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوست داشته می شده بودم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوست داشته می شده بودی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوست داشته می شده بود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوست داشته می شده بودیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوست داشته می شده بودید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوست داشته می شده بودند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده ام', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده ام', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده ای', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده ای', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده ', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده ', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده است', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده است', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده ایم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده ایم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده اید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده اید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده اند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده اند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده ام', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده ام', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده ای', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده ای', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده ', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده ', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده است', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده است', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده ایم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده ایم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده اید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده اید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده اند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده اند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوست داشته می شده بوده ام', '806', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوست داشته می شده بوده ای', '806', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوست داشته می شده بوده ', '806', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوست داشته می شده بوده است', '806', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوست داشته می شده بوده ایم', '806', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوست داشته می شده بوده اید', '806', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوست داشته می شده بوده اند', '806', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوست داشته شوم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشوم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته شوی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشوی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته شود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته شویم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشویم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته شوید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشوید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته شوند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشوند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته می شوم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شوم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شوی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شوی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شویم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شویم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شوید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شوید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شوند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شوند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوست داشته می شوم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوست داشته می شوی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوست داشته می شود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوست داشته می شویم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوست داشته می شوید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوست داشته می شوند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوست داشته خواهم شد', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نخواهم شد', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته خواهی شد', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نخواهی شد', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته خواهد شد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نخواهد شد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته خواهیم شد', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نخواهیم شد', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته خواهید شد', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نخواهید شد', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته خواهند شد', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نخواهند شد', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته بشوم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشوم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته بشوی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشوی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته بشود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته بشویم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشویم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته بشوید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشوید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته بشوند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشوند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته شده باشم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده باشم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده باشی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده باشی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده باشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده باشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده باشیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده باشیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده باشید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده باشید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده باشند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده باشند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده باشم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده باشم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده باشی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده باشی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده باشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده باشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده باشیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده باشیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده باشید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده باشید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده باشند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده باشند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده باشم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده باشم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده باشی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده باشی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده باشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده باشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده باشیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده باشیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده باشید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده باشید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده باشند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده باشند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده باشم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده باشم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده باشی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده باشی', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده باشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده باشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده باشیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده باشیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده باشید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده باشید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته می شده بوده باشند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته نمی شده بوده باشند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوست داشته بشوم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشوم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته بشو', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشو', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته بشود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشود', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته بشویم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشویم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته بشوید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشوید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته بشوند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته نشوند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوست داشته شده باشم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده باشم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده باش', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده باش', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده باشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده باشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده باشیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده باشیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده باشید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده باشید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده باشند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده باشند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده باشم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده باشم', '806', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده باش', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده باش', '806', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده باشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده باشد', '806', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده باشیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده باشیم', '806', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده باشید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده باشید', '806', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته شده بوده باشند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوست داشته نشده بوده باشند', '806', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شدم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشدم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته شدی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشدی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته شد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته شدیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشدیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته شدید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشدید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته شدند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشدند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته می شدم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شدم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شدی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شدی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شدیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شدیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شدید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شدید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شدند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شدند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوس داشته می شدم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوس داشته می شدی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوس داشته می شد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوس داشته می شدیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوس داشته می شدید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوس داشته می شدند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده ام', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده ام', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده ای', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده ای', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده ', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده ', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده است', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده است', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده ایم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده ایم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده اید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده اید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده اند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده اند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده ام', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده ام', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده ای', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده ای', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده ', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده ', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده است', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده است', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده ایم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده ایم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده اید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده اید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده اند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده اند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوس داشته می شده ام', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوس داشته می شده ای', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوس داشته می شده ', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوس داشته می شده است', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوس داشته می شده ایم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوس داشته می شده اید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوس داشته می شده اند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بودم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته نشده بودم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته شده بودی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته نشده بودی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته شده بود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته نشده بود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته شده بودیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته نشده بودیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته شده بودید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته نشده بودید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته شده بودند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته نشده بودند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوس داشته می شده بودم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بودم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بودی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بودی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بودیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بودیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بودید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بودید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بودند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بودند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوس داشته می شده بودم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوس داشته می شده بودی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوس داشته می شده بود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوس داشته می شده بودیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوس داشته می شده بودید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوس داشته می شده بودند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده ام', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده ام', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده ای', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده ای', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده ', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده ', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده است', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده است', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده ایم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده ایم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده اید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده اید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده اند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده اند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده ام', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده ام', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده ای', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده ای', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده ', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده ', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده است', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده است', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده ایم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده ایم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده اید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده اید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده اند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده اند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوس داشته می شده بوده ام', '807', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوس داشته می شده بوده ای', '807', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوس داشته می شده بوده ', '807', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوس داشته می شده بوده است', '807', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوس داشته می شده بوده ایم', '807', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوس داشته می شده بوده اید', '807', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوس داشته می شده بوده اند', '807', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوس داشته شوم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشوم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته شوی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشوی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته شود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته شویم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشویم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته شوید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشوید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته شوند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشوند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته می شوم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شوم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شوی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شوی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شویم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شویم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شوید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شوید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شوند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شوند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوس داشته می شوم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوس داشته می شوی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوس داشته می شود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوس داشته می شویم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوس داشته می شوید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوس داشته می شوند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوس داشته خواهم شد', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نخواهم شد', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته خواهی شد', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نخواهی شد', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته خواهد شد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نخواهد شد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته خواهیم شد', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نخواهیم شد', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته خواهید شد', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نخواهید شد', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته خواهند شد', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نخواهند شد', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته بشوم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشوم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته بشوی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشوی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته بشود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته بشویم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشویم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته بشوید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشوید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته بشوند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشوند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته شده باشم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده باشم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده باشی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده باشی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده باشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده باشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده باشیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده باشیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده باشید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده باشید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده باشند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده باشند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده باشم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده باشم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده باشی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده باشی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده باشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده باشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده باشیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده باشیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده باشید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده باشید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده باشند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده باشند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده باشم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده باشم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده باشی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده باشی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده باشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده باشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده باشیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده باشیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده باشید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده باشید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده باشند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده باشند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده باشم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده باشم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده باشی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده باشی', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده باشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده باشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده باشیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده باشیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده باشید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده باشید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته می شده بوده باشند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته نمی شده بوده باشند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوس داشته بشوم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشوم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته بشو', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشو', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته بشود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشود', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته بشویم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشویم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته بشوید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشوید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته بشوند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته نشوند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوس داشته شده باشم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده باشم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده باش', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده باش', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده باشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده باشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده باشیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده باشیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده باشید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده باشید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده باشند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده باشند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده باشم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده باشم', '807', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده باش', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده باش', '807', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده باشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده باشد', '807', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده باشیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده باشیم', '807', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده باشید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده باشید', '807', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته شده بوده باشند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوس داشته نشده بوده باشند', '807', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شدم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشدم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته شدی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشدی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته شد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته شدیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشدیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته شدید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشدید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته شدند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشدند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته می شدم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شدم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شدی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شدی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شدیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شدیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شدید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شدید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شدند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شدند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوش گرفته می شدم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوش گرفته می شدی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوش گرفته می شد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوش گرفته می شدیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوش گرفته می شدید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوش گرفته می شدند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده ام', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده ام', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده ای', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده ای', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده ', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده ', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده است', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده است', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده ایم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده ایم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده اید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده اید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده اند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده اند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده ام', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده ام', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده ای', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده ای', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده ', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده ', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده است', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده است', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده ایم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده ایم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده اید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده اید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده اند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده اند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوش گرفته می شده ام', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوش گرفته می شده ای', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوش گرفته می شده ', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوش گرفته می شده است', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوش گرفته می شده ایم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوش گرفته می شده اید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوش گرفته می شده اند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بودم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بودم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته شده بودی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بودی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته شده بود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته شده بودیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بودیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته شده بودید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بودید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته شده بودند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بودند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بودم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بودم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بودی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بودی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بودیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بودیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بودید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بودید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بودند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بودند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم دوش گرفته می شده بودم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی دوش گرفته می شده بودی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت دوش گرفته می شده بود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم دوش گرفته می شده بودیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید دوش گرفته می شده بودید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند دوش گرفته می شده بودند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده ام', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده ام', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده ای', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده ای', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده ', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده ', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده است', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده است', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده ایم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده ایم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده اید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده اید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده اند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده اند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده ام', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده ام', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده ای', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده ای', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده ', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده ', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده است', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده است', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده ایم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده ایم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده اید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده اید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده اند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده اند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام دوش گرفته می شده بوده ام', '808', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای دوش گرفته می شده بوده ای', '808', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  دوش گرفته می شده بوده ', '808', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است دوش گرفته می شده بوده است', '808', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم دوش گرفته می شده بوده ایم', '808', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید دوش گرفته می شده بوده اید', '808', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند دوش گرفته می شده بوده اند', '808', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شوم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشوم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته شوی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشوی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته شود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته شویم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشویم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته شوید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشوید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته شوند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشوند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته می شوم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شوم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شوی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شوی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شویم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شویم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شوید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شوید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شوند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شوند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم دوش گرفته می شوم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری دوش گرفته می شوی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد دوش گرفته می شود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم دوش گرفته می شویم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید دوش گرفته می شوید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند دوش گرفته می شوند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دوش گرفته خواهم شد', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نخواهم شد', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته خواهی شد', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نخواهی شد', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته خواهد شد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نخواهد شد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته خواهیم شد', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نخواهیم شد', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته خواهید شد', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نخواهید شد', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته خواهند شد', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نخواهند شد', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته بشوم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشوم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته بشوی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشوی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته بشود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته بشویم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشویم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته بشوید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشوید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته بشوند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشوند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته شده باشم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده باشم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده باشی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده باشی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده باشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده باشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده باشیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده باشیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده باشید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده باشید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده باشند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده باشند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده باشم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده باشم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده باشی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده باشی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده باشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده باشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده باشیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده باشیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده باشید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده باشید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده باشند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده باشند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده باشم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده باشم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده باشی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده باشی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده باشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده باشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده باشیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده باشیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده باشید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده باشید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده باشند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده باشند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده باشم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده باشم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده باشی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده باشی', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده باشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده باشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده باشیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده باشیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده باشید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده باشید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته می شده بوده باشند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نمی شده بوده باشند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دوش گرفته بشوم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشوم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته بشو', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشو', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته بشود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشود', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته بشویم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشویم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته بشوید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشوید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته بشوند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته نشوند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('دوش گرفته شده باشم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده باشم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده باش', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده باش', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده باشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده باشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده باشیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده باشیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده باشید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده باشید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده باشند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده باشند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده باشم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده باشم', '808', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده باش', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده باش', '808', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده باشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده باشد', '808', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده باشیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده باشیم', '808', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده باشید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده باشید', '808', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته شده بوده باشند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('دوش گرفته نشده بوده باشند', '808', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شدم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشدم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده شدی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشدی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده شد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده شدیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشدیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده شدید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشدید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده شدند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشدند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شدم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شدم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شدی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شدی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شدیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شدیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شدید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شدید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شدند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شدند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذخیره کرده می شدم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذخیره کرده می شدی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذخیره کرده می شد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذخیره کرده می شدیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذخیره کرده می شدید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذخیره کرده می شدند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده ام', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده ام', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده ای', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده ای', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده ', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده ', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده است', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده است', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده ایم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده ایم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده اید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده اید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده اند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده اند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده ام', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده ام', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده ای', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده ای', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده ', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده ', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده است', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده است', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده ایم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده ایم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده اید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده اید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده اند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده اند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذخیره کرده می شده ام', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذخیره کرده می شده ای', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذخیره کرده می شده ', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذخیره کرده می شده است', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذخیره کرده می شده ایم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذخیره کرده می شده اید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذخیره کرده می شده اند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بودم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بودم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بودی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بودی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بودیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بودیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بودید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بودید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بودند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بودند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بودم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بودم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بودی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بودی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بودیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بودیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بودید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بودید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بودند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بودند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذخیره کرده می شده بودم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذخیره کرده می شده بودی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذخیره کرده می شده بود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذخیره کرده می شده بودیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذخیره کرده می شده بودید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذخیره کرده می شده بودند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده ام', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده ام', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده ای', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده ای', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده ', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده ', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده است', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده است', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده ایم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده ایم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده اید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده اید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده اند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده اند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده ام', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده ام', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده ای', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده ای', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده ', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده ', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده است', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده است', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده ایم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده ایم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده اید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده اید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده اند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده اند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذخیره کرده می شده بوده ام', '809', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذخیره کرده می شده بوده ای', '809', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذخیره کرده می شده بوده ', '809', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذخیره کرده می شده بوده است', '809', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذخیره کرده می شده بوده ایم', '809', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذخیره کرده می شده بوده اید', '809', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذخیره کرده می شده بوده اند', '809', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شوم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشوم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده شوی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشوی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده شود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده شویم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشویم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده شوید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشوید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده شوند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشوند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شوم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شوم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شوی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شوی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شویم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شویم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شوید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شوید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شوند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شوند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ذخیره کرده می شوم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ذخیره کرده می شوی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ذخیره کرده می شود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ذخیره کرده می شویم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ذخیره کرده می شوید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ذخیره کرده می شوند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده خواهم شد', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نخواهم شد', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده خواهی شد', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نخواهی شد', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده خواهد شد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نخواهد شد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده خواهیم شد', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نخواهیم شد', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده خواهید شد', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نخواهید شد', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده خواهند شد', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نخواهند شد', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده بشوم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشوم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده بشوی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشوی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده بشود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده بشویم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشویم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده بشوید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشوید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده بشوند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشوند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده باشم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده باشم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده باشی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده باشی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده باشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده باشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده باشیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده باشیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده باشید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده باشید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده باشند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده باشند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده باشم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده باشم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده باشی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده باشی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده باشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده باشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده باشیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده باشیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده باشید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده باشید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده باشند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده باشند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده باشم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده باشم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده باشی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده باشی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده باشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده باشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده باشیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده باشیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده باشید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده باشید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده باشند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده باشند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده باشم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده باشم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده باشی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده باشی', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده باشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده باشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده باشیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده باشیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده باشید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده باشید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده می شده بوده باشند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نمی شده بوده باشند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده بشوم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشوم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده بشو', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشو', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده بشود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشود', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده بشویم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشویم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده بشوید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشوید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده بشوند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشوند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده باشم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده باشم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده باش', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده باش', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده باشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده باشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده باشیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده باشیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده باشید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده باشید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده باشند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده باشند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده باشم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده باشم', '809', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده باش', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده باش', '809', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده باشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده باشد', '809', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده باشیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده باشیم', '809', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده باشید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده باشید', '809', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده شده بوده باشند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذخیره کرده نشده بوده باشند', '809', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شدم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشدم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده شدی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشدی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده شد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده شدیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشدیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده شدید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشدید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده شدند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشدند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده می شدم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شدم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شدی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شدی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شدیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شدیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شدید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شدید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شدند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شدند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذکر کرده می شدم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذکر کرده می شدی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذکر کرده می شد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذکر کرده می شدیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذکر کرده می شدید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذکر کرده می شدند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده ام', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده ام', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده ای', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده ای', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده ', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده ', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده است', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده است', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده ایم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده ایم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده اید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده اید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده اند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده اند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده ام', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده ام', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده ای', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده ای', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده ', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده ', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده است', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده است', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده ایم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده ایم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده اید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده اید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده اند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده اند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذکر کرده می شده ام', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذکر کرده می شده ای', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذکر کرده می شده ', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذکر کرده می شده است', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذکر کرده می شده ایم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذکر کرده می شده اید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذکر کرده می شده اند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بودم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بودم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده شده بودی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بودی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده شده بود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده شده بودیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بودیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده شده بودید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بودید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده شده بودند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بودند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بودم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بودم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بودی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بودی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بودیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بودیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بودید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بودید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بودند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بودند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذکر کرده می شده بودم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذکر کرده می شده بودی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذکر کرده می شده بود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذکر کرده می شده بودیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذکر کرده می شده بودید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذکر کرده می شده بودند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده ام', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده ام', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده ای', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده ای', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده ', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده ', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده است', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده است', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده ایم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده ایم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده اید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده اید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده اند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده اند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده ام', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده ام', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده ای', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده ای', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده ', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده ', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده است', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده است', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده ایم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده ایم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده اید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده اید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده اند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده اند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذکر کرده می شده بوده ام', '810', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذکر کرده می شده بوده ای', '810', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذکر کرده می شده بوده ', '810', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذکر کرده می شده بوده است', '810', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذکر کرده می شده بوده ایم', '810', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذکر کرده می شده بوده اید', '810', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذکر کرده می شده بوده اند', '810', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شوم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشوم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده شوی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشوی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده شود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده شویم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشویم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده شوید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشوید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده شوند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشوند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده می شوم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شوم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شوی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شوی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شویم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شویم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شوید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شوید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شوند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شوند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ذکر کرده می شوم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ذکر کرده می شوی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ذکر کرده می شود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ذکر کرده می شویم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ذکر کرده می شوید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ذکر کرده می شوند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر کرده خواهم شد', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نخواهم شد', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده خواهی شد', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نخواهی شد', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده خواهد شد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نخواهد شد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده خواهیم شد', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نخواهیم شد', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده خواهید شد', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نخواهید شد', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده خواهند شد', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نخواهند شد', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده بشوم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشوم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده بشوی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشوی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده بشود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده بشویم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشویم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده بشوید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشوید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده بشوند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشوند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده شده باشم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده باشم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده باشی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده باشی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده باشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده باشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده باشیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده باشیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده باشید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده باشید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده باشند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده باشند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده باشم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده باشم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده باشی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده باشی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده باشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده باشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده باشیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده باشیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده باشید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده باشید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده باشند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده باشند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده باشم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده باشم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده باشی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده باشی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده باشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده باشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده باشیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده باشیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده باشید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده باشید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده باشند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده باشند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده باشم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده باشم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده باشی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده باشی', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده باشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده باشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده باشیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده باشیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده باشید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده باشید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده می شده بوده باشند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نمی شده بوده باشند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر کرده بشوم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشوم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده بشو', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشو', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده بشود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشود', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده بشویم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشویم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده بشوید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشوید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده بشوند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده نشوند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر کرده شده باشم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده باشم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده باش', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده باش', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده باشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده باشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده باشیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده باشیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده باشید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده باشید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده باشند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده باشند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده باشم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده باشم', '810', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده باش', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده باش', '810', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده باشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده باشد', '810', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده باشیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده باشیم', '810', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده باشید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده باشید', '810', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده شده بوده باشند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر کرده نشده بوده باشند', '810', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شدم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشدم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده شدی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشدی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده شد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده شدیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشدیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده شدید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشدید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده شدند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشدند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده می شدم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شدم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شدی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شدی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شدیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شدیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شدید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شدید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شدند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شدند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذک کرده می شدم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذک کرده می شدی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذک کرده می شد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذک کرده می شدیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذک کرده می شدید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذک کرده می شدند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده ام', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده ام', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده ای', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده ای', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده ', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده ', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده است', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده است', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده ایم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده ایم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده اید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده اید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده اند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده اند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده ام', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده ام', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده ای', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده ای', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده ', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده ', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده است', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده است', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده ایم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده ایم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده اید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده اید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده اند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده اند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذک کرده می شده ام', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذک کرده می شده ای', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذک کرده می شده ', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذک کرده می شده است', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذک کرده می شده ایم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذک کرده می شده اید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذک کرده می شده اند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بودم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده نشده بودم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده شده بودی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده نشده بودی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده شده بود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده نشده بود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده شده بودیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده نشده بودیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده شده بودید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده نشده بودید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده شده بودند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده نشده بودند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذک کرده می شده بودم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بودم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بودی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بودی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بودیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بودیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بودید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بودید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بودند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بودند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذک کرده می شده بودم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذک کرده می شده بودی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذک کرده می شده بود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذک کرده می شده بودیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذک کرده می شده بودید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذک کرده می شده بودند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده ام', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده ام', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده ای', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده ای', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده ', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده ', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده است', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده است', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده ایم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده ایم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده اید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده اید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده اند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده اند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده ام', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده ام', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده ای', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده ای', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده ', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده ', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده است', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده است', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده ایم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده ایم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده اید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده اید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده اند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده اند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذک کرده می شده بوده ام', '811', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذک کرده می شده بوده ای', '811', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذک کرده می شده بوده ', '811', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذک کرده می شده بوده است', '811', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذک کرده می شده بوده ایم', '811', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذک کرده می شده بوده اید', '811', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذک کرده می شده بوده اند', '811', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذک کرده شوم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشوم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده شوی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشوی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده شود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده شویم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشویم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده شوید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشوید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده شوند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشوند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده می شوم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شوم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شوی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شوی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شویم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شویم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شوید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شوید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شوند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شوند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ذک کرده می شوم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ذک کرده می شوی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ذک کرده می شود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ذک کرده می شویم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ذک کرده می شوید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ذک کرده می شوند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذک کرده خواهم شد', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نخواهم شد', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده خواهی شد', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نخواهی شد', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده خواهد شد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نخواهد شد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده خواهیم شد', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نخواهیم شد', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده خواهید شد', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نخواهید شد', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده خواهند شد', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نخواهند شد', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده بشوم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشوم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده بشوی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشوی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده بشود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده بشویم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشویم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده بشوید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشوید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده بشوند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشوند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده شده باشم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده باشم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده باشی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده باشی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده باشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده باشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده باشیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده باشیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده باشید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده باشید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده باشند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده باشند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده باشم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده باشم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده باشی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده باشی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده باشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده باشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده باشیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده باشیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده باشید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده باشید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده باشند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده باشند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده باشم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده باشم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده باشی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده باشی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده باشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده باشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده باشیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده باشیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده باشید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده باشید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده باشند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده باشند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده باشم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده باشم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده باشی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده باشی', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده باشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده باشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده باشیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده باشیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده باشید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده باشید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده می شده بوده باشند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده نمی شده بوده باشند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذک کرده بشوم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشوم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده بشو', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشو', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده بشود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشود', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده بشویم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشویم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده بشوید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشوید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده بشوند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده نشوند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذک کرده شده باشم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده باشم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده باش', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده باش', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده باشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده باشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده باشیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده باشیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده باشید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده باشید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده باشند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده باشند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده باشم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده باشم', '811', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده باش', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده باش', '811', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده باشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده باشد', '811', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده باشیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده باشیم', '811', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده باشید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده باشید', '811', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده شده بوده باشند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذک کرده نشده بوده باشند', '811', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شدم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشدم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته شدی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشدی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته شد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته شدیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشدیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته شدید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشدید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته شدند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشدند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته می شدم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شدم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شدی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شدی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شدیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شدیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شدید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شدید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شدند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شدند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذکر گفته می شدم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذکر گفته می شدی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذکر گفته می شد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذکر گفته می شدیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذکر گفته می شدید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذکر گفته می شدند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده ام', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده ام', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده ای', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده ای', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده ', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده ', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده است', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده است', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده ایم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده ایم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده اید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده اید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده اند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده اند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده ام', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده ام', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده ای', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده ای', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده ', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده ', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده است', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده است', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده ایم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده ایم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده اید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده اید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده اند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده اند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذکر گفته می شده ام', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذکر گفته می شده ای', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذکر گفته می شده ', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذکر گفته می شده است', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذکر گفته می شده ایم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذکر گفته می شده اید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذکر گفته می شده اند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بودم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بودم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته شده بودی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بودی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته شده بود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته شده بودیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بودیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته شده بودید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بودید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته شده بودند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بودند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بودم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بودم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بودی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بودی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بودیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بودیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بودید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بودید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بودند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بودند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ذکر گفته می شده بودم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ذکر گفته می شده بودی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ذکر گفته می شده بود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ذکر گفته می شده بودیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ذکر گفته می شده بودید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ذکر گفته می شده بودند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده ام', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده ام', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده ای', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده ای', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده ', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده ', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده است', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده است', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده ایم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده ایم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده اید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده اید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده اند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده اند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده ام', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده ام', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده ای', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده ای', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده ', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده ', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده است', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده است', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده ایم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده ایم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده اید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده اید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده اند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده اند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ذکر گفته می شده بوده ام', '812', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ذکر گفته می شده بوده ای', '812', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ذکر گفته می شده بوده ', '812', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ذکر گفته می شده بوده است', '812', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ذکر گفته می شده بوده ایم', '812', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ذکر گفته می شده بوده اید', '812', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ذکر گفته می شده بوده اند', '812', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شوم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشوم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته شوی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشوی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته شود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته شویم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشویم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته شوید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشوید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته شوند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشوند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته می شوم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شوم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شوی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شوی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شویم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شویم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شوید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شوید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شوند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شوند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ذکر گفته می شوم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ذکر گفته می شوی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ذکر گفته می شود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ذکر گفته می شویم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ذکر گفته می شوید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ذکر گفته می شوند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ذکر گفته خواهم شد', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نخواهم شد', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته خواهی شد', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نخواهی شد', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته خواهد شد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نخواهد شد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته خواهیم شد', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نخواهیم شد', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته خواهید شد', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نخواهید شد', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته خواهند شد', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نخواهند شد', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته بشوم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشوم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته بشوی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشوی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته بشود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته بشویم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشویم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته بشوید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشوید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته بشوند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشوند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته شده باشم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده باشم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده باشی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده باشی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده باشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده باشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده باشیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده باشیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده باشید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده باشید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده باشند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده باشند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده باشم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده باشم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده باشی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده باشی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده باشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده باشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده باشیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده باشیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده باشید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده باشید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده باشند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده باشند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده باشم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده باشم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده باشی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده باشی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده باشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده باشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده باشیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده باشیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده باشید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده باشید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده باشند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده باشند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده باشم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده باشم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده باشی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده باشی', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده باشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده باشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده باشیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده باشیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده باشید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده باشید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته می شده بوده باشند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نمی شده بوده باشند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ذکر گفته بشوم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشوم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته بشو', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشو', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته بشود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشود', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته بشویم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشویم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته بشوید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشوید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته بشوند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته نشوند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ذکر گفته شده باشم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده باشم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده باش', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده باش', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده باشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده باشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده باشیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده باشیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده باشید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده باشید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده باشند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده باشند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده باشم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده باشم', '812', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده باش', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده باش', '812', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده باشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده باشد', '812', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده باشیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده باشیم', '812', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده باشید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده باشید', '812', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته شده بوده باشند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ذکر گفته نشده بوده باشند', '812', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شدم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشدم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته شدی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشدی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته شد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته شدیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشدیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته شدید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشدید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته شدند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشدند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته می شدم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شدم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شدی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شدی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شدیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شدیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شدید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شدید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شدند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شدند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راست گفته می شدم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راست گفته می شدی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راست گفته می شد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راست گفته می شدیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راست گفته می شدید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راست گفته می شدند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گفته شده ام', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده ام', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده ای', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده ای', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده ', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده ', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده است', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده است', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده ایم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده ایم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده اید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده اید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده اند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده اند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده ام', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده ام', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده ای', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده ای', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده ', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده ', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده است', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده است', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده ایم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده ایم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده اید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده اید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده اند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده اند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راست گفته می شده ام', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راست گفته می شده ای', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راست گفته می شده ', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راست گفته می شده است', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راست گفته می شده ایم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راست گفته می شده اید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راست گفته می شده اند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بودم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته نشده بودم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته شده بودی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته نشده بودی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته شده بود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته نشده بود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته شده بودیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته نشده بودیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته شده بودید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته نشده بودید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته شده بودند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته نشده بودند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گفته می شده بودم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بودم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بودی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بودی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بودیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بودیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بودید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بودید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بودند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بودند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راست گفته می شده بودم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راست گفته می شده بودی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راست گفته می شده بود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راست گفته می شده بودیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راست گفته می شده بودید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راست گفته می شده بودند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده ام', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده ام', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده ای', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده ای', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده ', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده ', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده است', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده است', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده ایم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده ایم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده اید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده اید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده اند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده اند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده ام', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده ام', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده ای', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده ای', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده ', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده ', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده است', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده است', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده ایم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده ایم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده اید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده اید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده اند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده اند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راست گفته می شده بوده ام', '813', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راست گفته می شده بوده ای', '813', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راست گفته می شده بوده ', '813', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راست گفته می شده بوده است', '813', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راست گفته می شده بوده ایم', '813', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راست گفته می شده بوده اید', '813', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راست گفته می شده بوده اند', '813', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گفته شوم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشوم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته شوی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشوی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته شود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته شویم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشویم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته شوید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشوید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته شوند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشوند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته می شوم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شوم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شوی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شوی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شویم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شویم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شوید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شوید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شوند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شوند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راست گفته می شوم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راست گفته می شوی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راست گفته می شود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راست گفته می شویم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راست گفته می شوید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راست گفته می شوند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گفته خواهم شد', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نخواهم شد', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته خواهی شد', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نخواهی شد', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته خواهد شد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نخواهد شد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته خواهیم شد', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نخواهیم شد', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته خواهید شد', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نخواهید شد', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته خواهند شد', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نخواهند شد', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته بشوم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشوم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته بشوی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشوی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته بشود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته بشویم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشویم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته بشوید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشوید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته بشوند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشوند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته شده باشم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده باشم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده باشی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده باشی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده باشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده باشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده باشیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده باشیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده باشید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده باشید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده باشند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده باشند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده باشم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده باشم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده باشی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده باشی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده باشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده باشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده باشیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده باشیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده باشید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده باشید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده باشند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده باشند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده باشم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده باشم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده باشی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده باشی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده باشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده باشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده باشیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده باشیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده باشید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده باشید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده باشند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده باشند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده باشم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده باشم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده باشی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده باشی', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده باشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده باشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده باشیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده باشیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده باشید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده باشید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته می شده بوده باشند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته نمی شده بوده باشند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گفته بشوم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشوم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته بشو', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشو', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته بشود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشود', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته بشویم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشویم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته بشوید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشوید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته بشوند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته نشوند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گفته شده باشم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده باشم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده باش', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده باش', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده باشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده باشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده باشیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده باشیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده باشید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده باشید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده باشند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده باشند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده باشم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده باشم', '813', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده باش', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده باش', '813', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده باشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده باشد', '813', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده باشیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده باشیم', '813', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده باشید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده باشید', '813', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته شده بوده باشند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گفته نشده بوده باشند', '813', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شدم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشدم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده شدی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشدی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده شد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده شدیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشدیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده شدید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشدید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده شدند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشدند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شدم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شدم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شدی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شدی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شدیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شدیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شدید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شدید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شدند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شدند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راست گویی کرده می شدم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راست گویی کرده می شدی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راست گویی کرده می شد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راست گویی کرده می شدیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راست گویی کرده می شدید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راست گویی کرده می شدند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده ام', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده ام', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده ای', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده ای', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده ', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده ', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده است', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده است', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده ایم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده ایم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده اید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده اید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده اند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده اند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده ام', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده ام', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده ای', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده ای', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده ', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده ', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده است', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده است', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده ایم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده ایم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده اید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده اید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده اند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده اند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راست گویی کرده می شده ام', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راست گویی کرده می شده ای', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راست گویی کرده می شده ', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راست گویی کرده می شده است', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راست گویی کرده می شده ایم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راست گویی کرده می شده اید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راست گویی کرده می شده اند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بودم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بودم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بودی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بودی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بودیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بودیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بودید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بودید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بودند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بودند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بودم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بودم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بودی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بودی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بودیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بودیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بودید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بودید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بودند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بودند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راست گویی کرده می شده بودم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راست گویی کرده می شده بودی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راست گویی کرده می شده بود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راست گویی کرده می شده بودیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راست گویی کرده می شده بودید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راست گویی کرده می شده بودند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده ام', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده ام', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده ای', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده ای', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده ', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده ', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده است', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده است', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده ایم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده ایم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده اید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده اید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده اند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده اند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده ام', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده ام', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده ای', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده ای', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده ', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده ', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده است', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده است', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده ایم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده ایم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده اید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده اید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده اند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده اند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راست گویی کرده می شده بوده ام', '814', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راست گویی کرده می شده بوده ای', '814', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راست گویی کرده می شده بوده ', '814', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راست گویی کرده می شده بوده است', '814', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راست گویی کرده می شده بوده ایم', '814', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راست گویی کرده می شده بوده اید', '814', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راست گویی کرده می شده بوده اند', '814', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شوم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشوم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده شوی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشوی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده شود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده شویم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشویم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده شوید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشوید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده شوند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشوند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شوم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شوم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شوی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شوی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شویم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شویم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شوید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شوید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شوند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شوند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راست گویی کرده می شوم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راست گویی کرده می شوی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راست گویی کرده می شود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راست گویی کرده می شویم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راست گویی کرده می شوید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راست گویی کرده می شوند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده خواهم شد', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نخواهم شد', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده خواهی شد', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نخواهی شد', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده خواهد شد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نخواهد شد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده خواهیم شد', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نخواهیم شد', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده خواهید شد', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نخواهید شد', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده خواهند شد', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نخواهند شد', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده بشوم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشوم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده بشوی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشوی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده بشود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده بشویم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشویم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده بشوید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشوید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده بشوند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشوند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده باشم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده باشم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده باشی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده باشی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده باشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده باشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده باشیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده باشیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده باشید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده باشید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده باشند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده باشند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده باشم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده باشم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده باشی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده باشی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده باشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده باشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده باشیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده باشیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده باشید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده باشید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده باشند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده باشند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده باشم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده باشم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده باشی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده باشی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده باشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده باشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده باشیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده باشیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده باشید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده باشید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده باشند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده باشند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده باشم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده باشم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده باشی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده باشی', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده باشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده باشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده باشیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده باشیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده باشید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده باشید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده می شده بوده باشند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نمی شده بوده باشند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده بشوم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشوم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده بشو', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشو', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده بشود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشود', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده بشویم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشویم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده بشوید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشوید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده بشوند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشوند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده باشم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده باشم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده باش', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده باش', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده باشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده باشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده باشیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده باشیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده باشید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده باشید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده باشند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده باشند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده باشم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده باشم', '814', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده باش', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده باش', '814', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده باشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده باشد', '814', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده باشیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده باشیم', '814', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده باشید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده باشید', '814', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده شده بوده باشند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راست گویی کرده نشده بوده باشند', '814', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شدم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشدم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده شدی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشدی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده شد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده شدیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشدیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده شدید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشدید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده شدند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشدند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده می شدم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شدم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شدی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شدی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شدیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شدیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شدید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شدید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شدند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شدند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راضی بوده می شدم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راضی بوده می شدی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راضی بوده می شد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راضی بوده می شدیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راضی بوده می شدید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راضی بوده می شدند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده ام', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده ام', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده ای', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده ای', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده ', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده ', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده است', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده است', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده ایم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده ایم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده اید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده اید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده اند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده اند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده ام', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده ام', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده ای', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده ای', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده ', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده ', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده است', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده است', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده ایم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده ایم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده اید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده اید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده اند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده اند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راضی بوده می شده ام', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راضی بوده می شده ای', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راضی بوده می شده ', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راضی بوده می شده است', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راضی بوده می شده ایم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راضی بوده می شده اید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راضی بوده می شده اند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بودم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده نشده بودم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده شده بودی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده نشده بودی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده شده بود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده نشده بود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده شده بودیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده نشده بودیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده شده بودید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده نشده بودید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده شده بودند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده نشده بودند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی بوده می شده بودم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بودم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بودی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بودی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بودیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بودیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بودید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بودید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بودند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بودند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راضی بوده می شده بودم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راضی بوده می شده بودی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راضی بوده می شده بود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راضی بوده می شده بودیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راضی بوده می شده بودید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راضی بوده می شده بودند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده ام', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده ام', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده ای', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده ای', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده ', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده ', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده است', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده است', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده ایم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده ایم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده اید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده اید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده اند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده اند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده ام', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده ام', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده ای', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده ای', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده ', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده ', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده است', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده است', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده ایم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده ایم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده اید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده اید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده اند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده اند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راضی بوده می شده بوده ام', '815', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راضی بوده می شده بوده ای', '815', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راضی بوده می شده بوده ', '815', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راضی بوده می شده بوده است', '815', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راضی بوده می شده بوده ایم', '815', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راضی بوده می شده بوده اید', '815', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راضی بوده می شده بوده اند', '815', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی بوده شوم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشوم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده شوی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشوی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده شود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده شویم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشویم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده شوید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشوید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده شوند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشوند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده می شوم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شوم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شوی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شوی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شویم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شویم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شوید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شوید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شوند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شوند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راضی بوده می شوم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راضی بوده می شوی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راضی بوده می شود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راضی بوده می شویم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راضی بوده می شوید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راضی بوده می شوند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی بوده خواهم شد', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نخواهم شد', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده خواهی شد', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نخواهی شد', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده خواهد شد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نخواهد شد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده خواهیم شد', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نخواهیم شد', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده خواهید شد', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نخواهید شد', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده خواهند شد', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نخواهند شد', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده بشوم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشوم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده بشوی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشوی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده بشود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده بشویم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشویم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده بشوید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشوید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده بشوند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشوند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده شده باشم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده باشم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده باشی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده باشی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده باشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده باشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده باشیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده باشیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده باشید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده باشید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده باشند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده باشند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده باشم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده باشم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده باشی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده باشی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده باشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده باشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده باشیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده باشیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده باشید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده باشید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده باشند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده باشند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده باشم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده باشم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده باشی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده باشی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده باشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده باشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده باشیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده باشیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده باشید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده باشید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده باشند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده باشند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده باشم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده باشم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده باشی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده باشی', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده باشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده باشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده باشیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده باشیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده باشید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده باشید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده می شده بوده باشند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده نمی شده بوده باشند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی بوده بشوم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشوم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده بشو', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشو', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده بشود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشود', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده بشویم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشویم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده بشوید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشوید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده بشوند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده نشوند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی بوده شده باشم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده باشم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده باش', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده باش', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده باشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده باشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده باشیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده باشیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده باشید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده باشید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده باشند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده باشند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده باشم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده باشم', '815', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده باش', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده باش', '815', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده باشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده باشد', '815', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده باشیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده باشیم', '815', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده باشید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده باشید', '815', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده شده بوده باشند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی بوده نشده بوده باشند', '815', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شدم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشدم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده شدی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشدی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده شد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده شدیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشدیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده شدید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشدید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده شدند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشدند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده می شدم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شدم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شدی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شدی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شدیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شدیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شدید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شدید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شدند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شدند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راضی شده می شدم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راضی شده می شدی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راضی شده می شد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راضی شده می شدیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راضی شده می شدید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راضی شده می شدند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی شده شده ام', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده ام', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده ای', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده ای', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده ', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده ', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده است', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده است', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده ایم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده ایم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده اید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده اید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده اند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده اند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده ام', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده ام', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده ای', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده ای', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده ', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده ', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده است', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده است', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده ایم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده ایم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده اید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده اید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده اند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده اند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راضی شده می شده ام', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راضی شده می شده ای', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راضی شده می شده ', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راضی شده می شده است', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راضی شده می شده ایم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راضی شده می شده اید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راضی شده می شده اند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بودم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده نشده بودم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده شده بودی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده نشده بودی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده شده بود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده نشده بود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده شده بودیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده نشده بودیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده شده بودید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده نشده بودید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده شده بودند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده نشده بودند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی شده می شده بودم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بودم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بودی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بودی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بودیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بودیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بودید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بودید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بودند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بودند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راضی شده می شده بودم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راضی شده می شده بودی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راضی شده می شده بود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راضی شده می شده بودیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راضی شده می شده بودید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راضی شده می شده بودند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده ام', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده ام', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده ای', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده ای', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده ', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده ', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده است', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده است', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده ایم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده ایم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده اید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده اید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده اند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده اند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده ام', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده ام', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده ای', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده ای', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده ', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده ', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده است', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده است', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده ایم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده ایم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده اید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده اید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده اند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده اند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راضی شده می شده بوده ام', '816', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راضی شده می شده بوده ای', '816', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راضی شده می شده بوده ', '816', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راضی شده می شده بوده است', '816', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راضی شده می شده بوده ایم', '816', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راضی شده می شده بوده اید', '816', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راضی شده می شده بوده اند', '816', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی شده شوم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشوم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده شوی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشوی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده شود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده شویم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشویم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده شوید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشوید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده شوند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشوند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده می شوم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شوم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شوی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شوی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شویم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شویم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شوید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شوید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شوند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شوند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راضی شده می شوم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راضی شده می شوی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راضی شده می شود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راضی شده می شویم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راضی شده می شوید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راضی شده می شوند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی شده خواهم شد', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نخواهم شد', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده خواهی شد', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نخواهی شد', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده خواهد شد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نخواهد شد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده خواهیم شد', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نخواهیم شد', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده خواهید شد', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نخواهید شد', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده خواهند شد', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نخواهند شد', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده بشوم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشوم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده بشوی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشوی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده بشود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده بشویم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشویم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده بشوید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشوید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده بشوند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشوند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده شده باشم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده باشم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده باشی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده باشی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده باشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده باشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده باشیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده باشیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده باشید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده باشید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده باشند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده باشند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده باشم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده باشم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده باشی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده باشی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده باشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده باشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده باشیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده باشیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده باشید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده باشید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده باشند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده باشند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده باشم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده باشم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده باشی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده باشی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده باشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده باشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده باشیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده باشیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده باشید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده باشید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده باشند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده باشند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده باشم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده باشم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده باشی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده باشی', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده باشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده باشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده باشیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده باشیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده باشید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده باشید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده می شده بوده باشند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده نمی شده بوده باشند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی شده بشوم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشوم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده بشو', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشو', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده بشود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشود', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده بشویم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشویم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده بشوید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشوید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده بشوند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده نشوند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی شده شده باشم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده باشم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده باش', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده باش', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده باشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده باشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده باشیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده باشیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده باشید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده باشید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده باشند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده باشند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده باشم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده باشم', '816', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده باش', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده باش', '816', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده باشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده باشد', '816', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده باشیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده باشیم', '816', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده باشید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده باشید', '816', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده شده بوده باشند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی شده نشده بوده باشند', '816', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شدم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشدم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده شدی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشدی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده شد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده شدیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشدیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده شدید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشدید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده شدند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشدند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده می شدم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شدم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شدی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شدی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شدیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شدیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شدید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شدید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شدند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شدند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راضی کرده می شدم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راضی کرده می شدی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راضی کرده می شد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راضی کرده می شدیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راضی کرده می شدید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راضی کرده می شدند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده ام', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده ام', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده ای', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده ای', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده ', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده ', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده است', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده است', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده ایم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده ایم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده اید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده اید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده اند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده اند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده ام', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده ام', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده ای', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده ای', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده ', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده ', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده است', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده است', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده ایم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده ایم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده اید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده اید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده اند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده اند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راضی کرده می شده ام', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راضی کرده می شده ای', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راضی کرده می شده ', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راضی کرده می شده است', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راضی کرده می شده ایم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راضی کرده می شده اید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راضی کرده می شده اند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بودم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده نشده بودم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده شده بودی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده نشده بودی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده شده بود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده نشده بود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده شده بودیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده نشده بودیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده شده بودید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده نشده بودید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده شده بودند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده نشده بودند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راضی کرده می شده بودم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بودم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بودی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بودی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بودیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بودیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بودید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بودید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بودند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بودند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راضی کرده می شده بودم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راضی کرده می شده بودی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راضی کرده می شده بود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راضی کرده می شده بودیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راضی کرده می شده بودید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راضی کرده می شده بودند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده ام', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده ام', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده ای', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده ای', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده ', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده ', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده است', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده است', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده ایم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده ایم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده اید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده اید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده اند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده اند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده ام', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده ام', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده ای', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده ای', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده ', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده ', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده است', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده است', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده ایم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده ایم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده اید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده اید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده اند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده اند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راضی کرده می شده بوده ام', '817', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راضی کرده می شده بوده ای', '817', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راضی کرده می شده بوده ', '817', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راضی کرده می شده بوده است', '817', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راضی کرده می شده بوده ایم', '817', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راضی کرده می شده بوده اید', '817', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راضی کرده می شده بوده اند', '817', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی کرده شوم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشوم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده شوی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشوی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده شود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده شویم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشویم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده شوید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشوید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده شوند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشوند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده می شوم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شوم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شوی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شوی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شویم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شویم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شوید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شوید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شوند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شوند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راضی کرده می شوم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راضی کرده می شوی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راضی کرده می شود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راضی کرده می شویم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راضی کرده می شوید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راضی کرده می شوند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راضی کرده خواهم شد', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نخواهم شد', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده خواهی شد', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نخواهی شد', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده خواهد شد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نخواهد شد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده خواهیم شد', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نخواهیم شد', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده خواهید شد', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نخواهید شد', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده خواهند شد', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نخواهند شد', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده بشوم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشوم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده بشوی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشوی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده بشود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده بشویم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشویم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده بشوید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشوید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده بشوند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشوند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده شده باشم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده باشم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده باشی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده باشی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده باشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده باشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده باشیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده باشیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده باشید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده باشید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده باشند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده باشند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده باشم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده باشم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده باشی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده باشی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده باشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده باشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده باشیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده باشیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده باشید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده باشید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده باشند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده باشند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده باشم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده باشم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده باشی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده باشی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده باشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده باشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده باشیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده باشیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده باشید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده باشید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده باشند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده باشند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده باشم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده باشم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده باشی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده باشی', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده باشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده باشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده باشیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده باشیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده باشید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده باشید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده می شده بوده باشند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده نمی شده بوده باشند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راضی کرده بشوم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشوم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده بشو', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشو', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده بشود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشود', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده بشویم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشویم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده بشوید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشوید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده بشوند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده نشوند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راضی کرده شده باشم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده باشم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده باش', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده باش', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده باشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده باشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده باشیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده باشیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده باشید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده باشید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده باشند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده باشند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده باشم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده باشم', '817', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده باش', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده باش', '817', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده باشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده باشد', '817', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده باشیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده باشیم', '817', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده باشید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده باشید', '817', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده شده بوده باشند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راضی کرده نشده بوده باشند', '817', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شدم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشدم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده شدی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشدی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده شد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده شدیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشدیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده شدید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشدید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده شدند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشدند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شدم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شدم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شدی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شدی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شدیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شدیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شدید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شدید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شدند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شدند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رانندگی کرده می شدم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رانندگی کرده می شدی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رانندگی کرده می شد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رانندگی کرده می شدیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رانندگی کرده می شدید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رانندگی کرده می شدند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده ام', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده ام', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده ای', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده ای', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده ', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده ', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده است', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده است', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده ایم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده ایم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده اید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده اید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده اند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده اند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده ام', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده ام', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده ای', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده ای', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده ', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده ', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده است', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده است', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده ایم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده ایم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده اید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده اید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده اند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده اند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رانندگی کرده می شده ام', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رانندگی کرده می شده ای', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رانندگی کرده می شده ', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رانندگی کرده می شده است', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رانندگی کرده می شده ایم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رانندگی کرده می شده اید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رانندگی کرده می شده اند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بودم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بودم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بودی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بودی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بودیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بودیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بودید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بودید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بودند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بودند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بودم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بودم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بودی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بودی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بودیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بودیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بودید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بودید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بودند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بودند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رانندگی کرده می شده بودم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رانندگی کرده می شده بودی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رانندگی کرده می شده بود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رانندگی کرده می شده بودیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رانندگی کرده می شده بودید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رانندگی کرده می شده بودند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده ام', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده ام', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده ای', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده ای', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده ', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده ', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده است', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده است', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده ایم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده ایم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده اید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده اید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده اند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده اند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده ام', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده ام', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده ای', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده ای', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده ', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده ', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده است', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده است', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده ایم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده ایم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده اید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده اید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده اند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده اند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رانندگی کرده می شده بوده ام', '818', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رانندگی کرده می شده بوده ای', '818', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رانندگی کرده می شده بوده ', '818', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رانندگی کرده می شده بوده است', '818', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رانندگی کرده می شده بوده ایم', '818', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رانندگی کرده می شده بوده اید', '818', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رانندگی کرده می شده بوده اند', '818', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شوم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشوم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده شوی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشوی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده شود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده شویم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشویم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده شوید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشوید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده شوند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشوند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شوم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شوم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شوی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شوی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شویم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شویم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شوید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شوید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شوند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شوند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رانندگی کرده می شوم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رانندگی کرده می شوی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رانندگی کرده می شود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رانندگی کرده می شویم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رانندگی کرده می شوید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رانندگی کرده می شوند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده خواهم شد', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نخواهم شد', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده خواهی شد', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نخواهی شد', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده خواهد شد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نخواهد شد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده خواهیم شد', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نخواهیم شد', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده خواهید شد', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نخواهید شد', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده خواهند شد', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نخواهند شد', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده بشوم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشوم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده بشوی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشوی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده بشود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده بشویم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشویم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده بشوید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشوید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده بشوند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشوند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده باشم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده باشم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده باشی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده باشی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده باشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده باشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده باشیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده باشیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده باشید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده باشید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده باشند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده باشند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده باشم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده باشم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده باشی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده باشی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده باشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده باشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده باشیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده باشیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده باشید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده باشید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده باشند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده باشند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده باشم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده باشم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده باشی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده باشی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده باشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده باشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده باشیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده باشیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده باشید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده باشید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده باشند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده باشند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده باشم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده باشم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده باشی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده باشی', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده باشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده باشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده باشیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده باشیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده باشید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده باشید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده می شده بوده باشند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نمی شده بوده باشند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده بشوم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشوم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده بشو', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشو', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده بشود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشود', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده بشویم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشویم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده بشوید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشوید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده بشوند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشوند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده باشم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده باشم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده باش', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده باش', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده باشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده باشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده باشیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده باشیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده باشید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده باشید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده باشند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده باشند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده باشم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده باشم', '818', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده باش', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده باش', '818', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده باشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده باشد', '818', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده باشیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده باشیم', '818', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده باشید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده باشید', '818', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده شده بوده باشند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رانندگی کرده نشده بوده باشند', '818', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شدم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشدم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده شدی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشدی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده شد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده شدیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشدیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده شدید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشدید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده شدند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشدند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده می شدم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شدم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شدی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شدی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شدیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شدیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شدید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شدید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شدند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شدند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه افتاده می شدم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه افتاده می شدی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه افتاده می شد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه افتاده می شدیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه افتاده می شدید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه افتاده می شدند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده ام', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده ام', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده ای', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده ای', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده ', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده ', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده است', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده است', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده ایم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده ایم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده اید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده اید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده اند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده اند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده ام', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده ام', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده ای', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده ای', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده ', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده ', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده است', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده است', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده ایم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده ایم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده اید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده اید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده اند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده اند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه افتاده می شده ام', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه افتاده می شده ای', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه افتاده می شده ', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه افتاده می شده است', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه افتاده می شده ایم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه افتاده می شده اید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه افتاده می شده اند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بودم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده نشده بودم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده شده بودی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده نشده بودی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده شده بود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده نشده بود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده شده بودیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده نشده بودیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده شده بودید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده نشده بودید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده شده بودند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده نشده بودند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه افتاده می شده بودم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بودم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بودی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بودی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بودیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بودیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بودید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بودید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بودند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بودند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه افتاده می شده بودم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه افتاده می شده بودی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه افتاده می شده بود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه افتاده می شده بودیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه افتاده می شده بودید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه افتاده می شده بودند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده ام', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده ام', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده ای', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده ای', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده ', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده ', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده است', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده است', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده ایم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده ایم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده اید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده اید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده اند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده اند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده ام', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده ام', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده ای', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده ای', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده ', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده ', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده است', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده است', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده ایم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده ایم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده اید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده اید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده اند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده اند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه افتاده می شده بوده ام', '819', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه افتاده می شده بوده ای', '819', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه افتاده می شده بوده ', '819', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه افتاده می شده بوده است', '819', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه افتاده می شده بوده ایم', '819', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه افتاده می شده بوده اید', '819', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه افتاده می شده بوده اند', '819', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه افتاده شوم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشوم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده شوی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشوی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده شود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده شویم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشویم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده شوید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشوید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده شوند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشوند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده می شوم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شوم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شوی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شوی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شویم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شویم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شوید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شوید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شوند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شوند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راه افتاده می شوم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راه افتاده می شوی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راه افتاده می شود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راه افتاده می شویم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راه افتاده می شوید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راه افتاده می شوند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه افتاده خواهم شد', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نخواهم شد', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده خواهی شد', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نخواهی شد', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده خواهد شد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نخواهد شد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده خواهیم شد', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نخواهیم شد', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده خواهید شد', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نخواهید شد', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده خواهند شد', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نخواهند شد', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده بشوم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشوم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده بشوی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشوی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده بشود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده بشویم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشویم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده بشوید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشوید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده بشوند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشوند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده شده باشم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده باشم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده باشی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده باشی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده باشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده باشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده باشیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده باشیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده باشید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده باشید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده باشند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده باشند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده باشم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده باشم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده باشی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده باشی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده باشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده باشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده باشیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده باشیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده باشید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده باشید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده باشند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده باشند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده باشم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده باشم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده باشی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده باشی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده باشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده باشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده باشیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده باشیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده باشید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده باشید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده باشند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده باشند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده باشم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده باشم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده باشی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده باشی', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده باشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده باشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده باشیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده باشیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده باشید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده باشید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده می شده بوده باشند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده نمی شده بوده باشند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه افتاده بشوم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشوم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده بشو', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشو', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده بشود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشود', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده بشویم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشویم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده بشوید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشوید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده بشوند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده نشوند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه افتاده شده باشم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده باشم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده باش', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده باش', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده باشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده باشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده باشیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده باشیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده باشید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده باشید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده باشند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده باشند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده باشم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده باشم', '819', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده باش', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده باش', '819', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده باشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده باشد', '819', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده باشیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده باشیم', '819', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده باشید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده باشید', '819', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده شده بوده باشند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه افتاده نشده بوده باشند', '819', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شدم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشدم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته شدی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشدی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته شد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته شدیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشدیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته شدید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشدید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته شدند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشدند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته می شدم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شدم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شدی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شدی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شدیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شدیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شدید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شدید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شدند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شدند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه انداخته می شدم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه انداخته می شدی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه انداخته می شد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه انداخته می شدیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه انداخته می شدید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه انداخته می شدند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده ام', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده ام', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده ای', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده ای', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده ', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده ', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده است', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده است', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده ایم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده ایم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده اید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده اید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده اند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده اند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده ام', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده ام', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده ای', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده ای', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده ', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده ', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده است', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده است', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده ایم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده ایم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده اید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده اید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده اند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده اند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه انداخته می شده ام', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه انداخته می شده ای', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه انداخته می شده ', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه انداخته می شده است', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه انداخته می شده ایم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه انداخته می شده اید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه انداخته می شده اند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بودم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته نشده بودم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته شده بودی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته نشده بودی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته شده بود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته نشده بود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته شده بودیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته نشده بودیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته شده بودید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته نشده بودید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته شده بودند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته نشده بودند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه انداخته می شده بودم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بودم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بودی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بودی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بودیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بودیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بودید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بودید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بودند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بودند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه انداخته می شده بودم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه انداخته می شده بودی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه انداخته می شده بود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه انداخته می شده بودیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه انداخته می شده بودید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه انداخته می شده بودند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده ام', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده ام', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده ای', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده ای', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده ', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده ', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده است', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده است', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده ایم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده ایم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده اید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده اید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده اند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده اند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده ام', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده ام', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده ای', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده ای', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده ', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده ', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده است', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده است', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده ایم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده ایم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده اید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده اید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده اند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده اند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه انداخته می شده بوده ام', '820', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه انداخته می شده بوده ای', '820', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه انداخته می شده بوده ', '820', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه انداخته می شده بوده است', '820', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه انداخته می شده بوده ایم', '820', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه انداخته می شده بوده اید', '820', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه انداخته می شده بوده اند', '820', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه انداخته شوم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشوم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته شوی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشوی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته شود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته شویم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشویم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته شوید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشوید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته شوند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشوند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته می شوم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شوم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شوی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شوی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شویم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شویم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شوید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شوید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شوند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شوند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راه انداخته می شوم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راه انداخته می شوی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راه انداخته می شود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راه انداخته می شویم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راه انداخته می شوید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راه انداخته می شوند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه انداخته خواهم شد', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نخواهم شد', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته خواهی شد', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نخواهی شد', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته خواهد شد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نخواهد شد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته خواهیم شد', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نخواهیم شد', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته خواهید شد', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نخواهید شد', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته خواهند شد', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نخواهند شد', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته بشوم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشوم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته بشوی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشوی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته بشود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته بشویم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشویم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته بشوید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشوید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته بشوند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشوند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته شده باشم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده باشم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده باشی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده باشی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده باشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده باشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده باشیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده باشیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده باشید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده باشید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده باشند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده باشند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده باشم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده باشم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده باشی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده باشی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده باشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده باشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده باشیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده باشیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده باشید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده باشید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده باشند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده باشند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده باشم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده باشم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده باشی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده باشی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده باشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده باشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده باشیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده باشیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده باشید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده باشید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده باشند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده باشند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده باشم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده باشم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده باشی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده باشی', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده باشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده باشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده باشیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده باشیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده باشید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده باشید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته می شده بوده باشند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته نمی شده بوده باشند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه انداخته بشوم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشوم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته بشو', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشو', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته بشود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشود', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته بشویم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشویم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته بشوید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشوید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته بشوند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته نشوند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه انداخته شده باشم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده باشم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده باش', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده باش', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده باشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده باشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده باشیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده باشیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده باشید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده باشید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده باشند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده باشند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده باشم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده باشم', '820', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده باش', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده باش', '820', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده باشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده باشد', '820', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده باشیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده باشیم', '820', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده باشید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده باشید', '820', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته شده بوده باشند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه انداخته نشده بوده باشند', '820', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شدم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشدم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده شدی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشدی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده شد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده شدیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشدیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده شدید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشدید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده شدند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشدند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده می شدم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شدم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شدی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شدی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شدیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شدیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شدید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شدید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شدند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شدند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه پیموده می شدم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه پیموده می شدی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه پیموده می شد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه پیموده می شدیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه پیموده می شدید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه پیموده می شدند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده ام', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده ام', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده ای', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده ای', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده ', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده ', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده است', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده است', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده ایم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده ایم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده اید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده اید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده اند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده اند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده ام', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده ام', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده ای', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده ای', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده ', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده ', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده است', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده است', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده ایم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده ایم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده اید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده اید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده اند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده اند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه پیموده می شده ام', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه پیموده می شده ای', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه پیموده می شده ', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه پیموده می شده است', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه پیموده می شده ایم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه پیموده می شده اید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه پیموده می شده اند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بودم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده نشده بودم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده شده بودی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده نشده بودی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده شده بود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده نشده بود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده شده بودیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده نشده بودیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده شده بودید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده نشده بودید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده شده بودند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده نشده بودند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه پیموده می شده بودم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بودم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بودی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بودی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بودیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بودیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بودید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بودید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بودند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بودند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه پیموده می شده بودم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه پیموده می شده بودی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه پیموده می شده بود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه پیموده می شده بودیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه پیموده می شده بودید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه پیموده می شده بودند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده ام', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده ام', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده ای', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده ای', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده ', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده ', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده است', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده است', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده ایم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده ایم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده اید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده اید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده اند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده اند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده ام', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده ام', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده ای', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده ای', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده ', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده ', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده است', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده است', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده ایم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده ایم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده اید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده اید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده اند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده اند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه پیموده می شده بوده ام', '821', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه پیموده می شده بوده ای', '821', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه پیموده می شده بوده ', '821', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه پیموده می شده بوده است', '821', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه پیموده می شده بوده ایم', '821', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه پیموده می شده بوده اید', '821', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه پیموده می شده بوده اند', '821', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه پیموده شوم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشوم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده شوی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشوی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده شود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده شویم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشویم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده شوید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشوید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده شوند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشوند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده می شوم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شوم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شوی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شوی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شویم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شویم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شوید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شوید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شوند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شوند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راه پیموده می شوم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راه پیموده می شوی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راه پیموده می شود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راه پیموده می شویم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راه پیموده می شوید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راه پیموده می شوند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه پیموده خواهم شد', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نخواهم شد', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده خواهی شد', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نخواهی شد', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده خواهد شد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نخواهد شد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده خواهیم شد', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نخواهیم شد', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده خواهید شد', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نخواهید شد', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده خواهند شد', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نخواهند شد', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده بشوم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشوم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده بشوی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشوی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده بشود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده بشویم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشویم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده بشوید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشوید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده بشوند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشوند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده شده باشم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده باشم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده باشی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده باشی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده باشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده باشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده باشیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده باشیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده باشید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده باشید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده باشند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده باشند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده باشم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده باشم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده باشی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده باشی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده باشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده باشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده باشیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده باشیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده باشید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده باشید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده باشند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده باشند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده باشم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده باشم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده باشی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده باشی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده باشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده باشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده باشیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده باشیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده باشید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده باشید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده باشند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده باشند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده باشم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده باشم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده باشی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده باشی', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده باشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده باشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده باشیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده باشیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده باشید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده باشید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده می شده بوده باشند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده نمی شده بوده باشند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه پیموده بشوم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشوم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده بشو', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشو', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده بشود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشود', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده بشویم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشویم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده بشوید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشوید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده بشوند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده نشوند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه پیموده شده باشم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده باشم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده باش', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده باش', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده باشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده باشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده باشیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده باشیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده باشید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده باشید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده باشند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده باشند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده باشم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده باشم', '821', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده باش', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده باش', '821', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده باشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده باشد', '821', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده باشیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده باشیم', '821', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده باشید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده باشید', '821', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده شده بوده باشند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه پیموده نشده بوده باشند', '821', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شدم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشدم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته شدی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشدی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته شد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته شدیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشدیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته شدید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشدید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته شدند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشدند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته می شدم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شدم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شدی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شدی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شدیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شدیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شدید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شدید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شدند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شدند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه رفته می شدم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه رفته می شدی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه رفته می شد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه رفته می شدیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه رفته می شدید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه رفته می شدند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه رفته شده ام', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده ام', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده ای', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده ای', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده ', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده ', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده است', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده است', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده ایم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده ایم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده اید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده اید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده اند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده اند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده ام', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده ام', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده ای', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده ای', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده ', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده ', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده است', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده است', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده ایم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده ایم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده اید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده اید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده اند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده اند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه رفته می شده ام', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه رفته می شده ای', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه رفته می شده ', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه رفته می شده است', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه رفته می شده ایم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه رفته می شده اید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه رفته می شده اند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بودم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته نشده بودم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته شده بودی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته نشده بودی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته شده بود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته نشده بود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته شده بودیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته نشده بودیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته شده بودید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته نشده بودید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته شده بودند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته نشده بودند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه رفته می شده بودم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بودم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بودی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بودی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بودیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بودیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بودید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بودید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بودند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بودند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه رفته می شده بودم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه رفته می شده بودی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه رفته می شده بود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه رفته می شده بودیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه رفته می شده بودید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه رفته می شده بودند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده ام', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده ام', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده ای', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده ای', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده ', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده ', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده است', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده است', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده ایم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده ایم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده اید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده اید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده اند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده اند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده ام', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده ام', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده ای', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده ای', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده ', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده ', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده است', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده است', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده ایم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده ایم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده اید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده اید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده اند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده اند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه رفته می شده بوده ام', '822', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه رفته می شده بوده ای', '822', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه رفته می شده بوده ', '822', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه رفته می شده بوده است', '822', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه رفته می شده بوده ایم', '822', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه رفته می شده بوده اید', '822', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه رفته می شده بوده اند', '822', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه رفته شوم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشوم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته شوی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشوی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته شود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته شویم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشویم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته شوید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشوید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته شوند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشوند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته می شوم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شوم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شوی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شوی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شویم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شویم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شوید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شوید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شوند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شوند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راه رفته می شوم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راه رفته می شوی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راه رفته می شود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راه رفته می شویم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راه رفته می شوید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راه رفته می شوند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه رفته خواهم شد', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نخواهم شد', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته خواهی شد', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نخواهی شد', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته خواهد شد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نخواهد شد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته خواهیم شد', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نخواهیم شد', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته خواهید شد', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نخواهید شد', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته خواهند شد', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نخواهند شد', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته بشوم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشوم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته بشوی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشوی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته بشود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته بشویم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشویم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته بشوید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشوید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته بشوند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشوند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته شده باشم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده باشم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده باشی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده باشی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده باشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده باشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده باشیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده باشیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده باشید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده باشید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده باشند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده باشند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده باشم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده باشم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده باشی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده باشی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده باشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده باشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده باشیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده باشیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده باشید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده باشید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده باشند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده باشند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده باشم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده باشم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده باشی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده باشی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده باشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده باشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده باشیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده باشیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده باشید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده باشید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده باشند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده باشند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده باشم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده باشم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده باشی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده باشی', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده باشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده باشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده باشیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده باشیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده باشید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده باشید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته می شده بوده باشند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته نمی شده بوده باشند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه رفته بشوم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشوم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته بشو', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشو', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته بشود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشود', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته بشویم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشویم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته بشوید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشوید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته بشوند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته نشوند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه رفته شده باشم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده باشم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده باش', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده باش', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده باشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده باشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده باشیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده باشیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده باشید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده باشید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده باشند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده باشند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده باشم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده باشم', '822', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده باش', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده باش', '822', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده باشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده باشد', '822', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده باشیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده باشیم', '822', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده باشید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده باشید', '822', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته شده بوده باشند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه رفته نشده بوده باشند', '822', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شدم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشدم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده شدی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشدی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده شد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده شدیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشدیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده شدید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشدید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده شدند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشدند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده می شدم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شدم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شدی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شدی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شدیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شدیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شدید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شدید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شدند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شدند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه بری کرده می شدم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه بری کرده می شدی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه بری کرده می شد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه بری کرده می شدیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه بری کرده می شدید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه بری کرده می شدند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده ام', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده ام', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده ای', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده ای', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده ', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده ', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده است', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده است', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده ایم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده ایم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده اید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده اید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده اند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده اند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده ام', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده ام', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده ای', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده ای', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده ', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده ', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده است', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده است', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده ایم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده ایم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده اید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده اید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده اند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده اند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه بری کرده می شده ام', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه بری کرده می شده ای', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه بری کرده می شده ', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه بری کرده می شده است', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه بری کرده می شده ایم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه بری کرده می شده اید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه بری کرده می شده اند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بودم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بودم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده شده بودی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بودی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده شده بود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده شده بودیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بودیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده شده بودید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بودید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده شده بودند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بودند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بودم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بودم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بودی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بودی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بودیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بودیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بودید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بودید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بودند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بودند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه بری کرده می شده بودم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه بری کرده می شده بودی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه بری کرده می شده بود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه بری کرده می شده بودیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه بری کرده می شده بودید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه بری کرده می شده بودند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده ام', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده ام', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده ای', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده ای', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده ', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده ', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده است', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده است', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده ایم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده ایم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده اید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده اید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده اند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده اند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده ام', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده ام', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده ای', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده ای', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده ', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده ', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده است', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده است', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده ایم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده ایم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده اید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده اید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده اند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده اند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه بری کرده می شده بوده ام', '823', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه بری کرده می شده بوده ای', '823', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه بری کرده می شده بوده ', '823', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه بری کرده می شده بوده است', '823', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه بری کرده می شده بوده ایم', '823', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه بری کرده می شده بوده اید', '823', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه بری کرده می شده بوده اند', '823', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شوم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشوم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده شوی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشوی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده شود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده شویم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشویم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده شوید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشوید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده شوند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشوند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده می شوم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شوم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شوی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شوی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شویم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شویم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شوید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شوید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شوند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شوند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راه بری کرده می شوم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راه بری کرده می شوی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راه بری کرده می شود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راه بری کرده می شویم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راه بری کرده می شوید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راه بری کرده می شوند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه بری کرده خواهم شد', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نخواهم شد', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده خواهی شد', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نخواهی شد', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده خواهد شد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نخواهد شد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده خواهیم شد', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نخواهیم شد', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده خواهید شد', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نخواهید شد', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده خواهند شد', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نخواهند شد', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده بشوم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشوم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده بشوی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشوی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده بشود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده بشویم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشویم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده بشوید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشوید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده بشوند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشوند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده شده باشم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده باشم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده باشی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده باشی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده باشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده باشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده باشیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده باشیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده باشید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده باشید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده باشند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده باشند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده باشم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده باشم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده باشی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده باشی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده باشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده باشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده باشیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده باشیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده باشید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده باشید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده باشند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده باشند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده باشم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده باشم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده باشی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده باشی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده باشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده باشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده باشیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده باشیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده باشید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده باشید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده باشند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده باشند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده باشم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده باشم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده باشی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده باشی', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده باشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده باشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده باشیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده باشیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده باشید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده باشید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده می شده بوده باشند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نمی شده بوده باشند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه بری کرده بشوم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشوم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده بشو', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشو', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده بشود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشود', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده بشویم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشویم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده بشوید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشوید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده بشوند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده نشوند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه بری کرده شده باشم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده باشم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده باش', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده باش', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده باشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده باشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده باشیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده باشیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده باشید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده باشید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده باشند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده باشند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده باشم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده باشم', '823', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده باش', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده باش', '823', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده باشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده باشد', '823', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده باشیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده باشیم', '823', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده باشید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده باشید', '823', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده شده بوده باشند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه بری کرده نشده بوده باشند', '823', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شدم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشدم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شدی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشدی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شدیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشدیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شدید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشدید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شدند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشدند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شدم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شدم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شدی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شدی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شدیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شدیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شدید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شدید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شدند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شدند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راهپیمایی کرده می شدم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راهپیمایی کرده می شدی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راهپیمایی کرده می شد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راهپیمایی کرده می شدیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راهپیمایی کرده می شدید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راهپیمایی کرده می شدند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده ام', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده ام', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده ای', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده ای', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده ', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده ', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده است', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده است', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده ایم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده ایم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده اید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده اید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده اند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده اند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده ام', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده ام', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده ای', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده ای', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده ', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده ', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده است', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده است', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده ایم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده ایم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده اید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده اید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده اند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده اند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راهپیمایی کرده می شده ام', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راهپیمایی کرده می شده ای', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راهپیمایی کرده می شده ', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راهپیمایی کرده می شده است', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راهپیمایی کرده می شده ایم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راهپیمایی کرده می شده اید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راهپیمایی کرده می شده اند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بودم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بودم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بودی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بودی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بودیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بودیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بودید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بودید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بودند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بودند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بودم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بودم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بودی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بودی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بودیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بودیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بودید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بودید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بودند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بودند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راهپیمایی کرده می شده بودم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راهپیمایی کرده می شده بودی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راهپیمایی کرده می شده بود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راهپیمایی کرده می شده بودیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راهپیمایی کرده می شده بودید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راهپیمایی کرده می شده بودند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده ام', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده ام', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده ای', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده ای', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده ', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده ', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده است', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده است', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده ایم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده ایم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده اید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده اید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده اند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده اند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده ام', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده ام', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده ای', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده ای', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده ', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده ', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده است', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده است', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده ایم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده ایم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده اید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده اید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده اند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده اند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راهپیمایی کرده می شده بوده ام', '824', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راهپیمایی کرده می شده بوده ای', '824', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راهپیمایی کرده می شده بوده ', '824', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راهپیمایی کرده می شده بوده است', '824', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راهپیمایی کرده می شده بوده ایم', '824', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راهپیمایی کرده می شده بوده اید', '824', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راهپیمایی کرده می شده بوده اند', '824', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شوم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شوی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شویم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشویم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شوید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شوند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شوم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شوم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شوی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شوی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شویم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شویم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شوید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شوید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شوند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شوند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راهپیمایی کرده می شوم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راهپیمایی کرده می شوی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راهپیمایی کرده می شود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راهپیمایی کرده می شویم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راهپیمایی کرده می شوید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راهپیمایی کرده می شوند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده خواهم شد', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نخواهم شد', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده خواهی شد', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نخواهی شد', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده خواهد شد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نخواهد شد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده خواهیم شد', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نخواهیم شد', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده خواهید شد', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نخواهید شد', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده خواهند شد', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نخواهند شد', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشویم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشویم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده باشم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده باشم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده باشی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده باشی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده باشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده باشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده باشیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده باشیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده باشید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده باشید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده باشند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده باشند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده باشم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده باشم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده باشی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده باشی', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده باشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده باشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده باشیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده باشیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده باشید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده باشید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده باشند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده باشند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشو', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشو', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشود', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشویم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشویم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باش', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باش', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشم', '824', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باش', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باش', '824', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشد', '824', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشیم', '824', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشید', '824', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشند', '824', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شدم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشدم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شدی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشدی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شدیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشدیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شدید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشدید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شدند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشدند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شدم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شدم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شدی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شدی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شدیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شدیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شدید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شدید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شدند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شدند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راهپیمایی کرده می شدم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راهپیمایی کرده می شدی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راهپیمایی کرده می شد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راهپیمایی کرده می شدیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راهپیمایی کرده می شدید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راهپیمایی کرده می شدند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده ام', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده ام', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده ای', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده ای', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده ', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده ', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده است', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده است', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده ایم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده ایم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده اید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده اید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده اند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده اند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده ام', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده ام', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده ای', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده ای', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده ', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده ', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده است', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده است', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده ایم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده ایم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده اید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده اید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده اند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده اند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راهپیمایی کرده می شده ام', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راهپیمایی کرده می شده ای', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راهپیمایی کرده می شده ', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راهپیمایی کرده می شده است', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راهپیمایی کرده می شده ایم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راهپیمایی کرده می شده اید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راهپیمایی کرده می شده اند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بودم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بودم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بودی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بودی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بودیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بودیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بودید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بودید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بودند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بودند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بودم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بودم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بودی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بودی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بودیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بودیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بودید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بودید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بودند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بودند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راهپیمایی کرده می شده بودم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راهپیمایی کرده می شده بودی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راهپیمایی کرده می شده بود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راهپیمایی کرده می شده بودیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راهپیمایی کرده می شده بودید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راهپیمایی کرده می شده بودند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده ام', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده ام', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده ای', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده ای', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده ', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده ', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده است', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده است', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده ایم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده ایم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده اید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده اید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده اند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده اند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده ام', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده ام', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده ای', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده ای', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده ', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده ', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده است', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده است', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده ایم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده ایم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده اید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده اید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده اند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده اند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راهپیمایی کرده می شده بوده ام', '825', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راهپیمایی کرده می شده بوده ای', '825', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راهپیمایی کرده می شده بوده ', '825', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راهپیمایی کرده می شده بوده است', '825', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راهپیمایی کرده می شده بوده ایم', '825', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راهپیمایی کرده می شده بوده اید', '825', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راهپیمایی کرده می شده بوده اند', '825', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شوم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شوی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شویم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشویم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شوید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شوند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شوم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شوم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شوی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شوی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شویم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شویم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شوید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شوید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شوند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شوند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راهپیمایی کرده می شوم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راهپیمایی کرده می شوی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راهپیمایی کرده می شود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راهپیمایی کرده می شویم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راهپیمایی کرده می شوید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راهپیمایی کرده می شوند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده خواهم شد', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نخواهم شد', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده خواهی شد', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نخواهی شد', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده خواهد شد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نخواهد شد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده خواهیم شد', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نخواهیم شد', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده خواهید شد', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نخواهید شد', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده خواهند شد', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نخواهند شد', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشویم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشویم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده باشم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده باشم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده باشی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده باشی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده باشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده باشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده باشیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده باشیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده باشید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده باشید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده باشند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده باشند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده باشم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده باشم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده باشی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده باشی', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده باشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده باشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده باشیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده باشیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده باشید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده باشید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده می شده بوده باشند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نمی شده بوده باشند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشو', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشو', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشود', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشویم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشویم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده بشوند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشوند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باش', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باش', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده باشند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده باشند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشم', '825', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باش', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باش', '825', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشد', '825', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشیم', '825', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشید', '825', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده شده بوده باشند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راهپیمایی کرده نشده بوده باشند', '825', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شدم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشدم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شدی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشدی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شدیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشدیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شدید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشدید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شدند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشدند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شدم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شدم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شدی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شدی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شدیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شدیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شدید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شدید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شدند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شدند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه نمایی کرده می شدم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه نمایی کرده می شدی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه نمایی کرده می شد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه نمایی کرده می شدیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه نمایی کرده می شدید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه نمایی کرده می شدند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده ام', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده ام', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده ای', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده ای', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده ', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده ', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده است', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده است', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده ایم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده ایم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده اید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده اید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده اند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده اند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده ام', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده ام', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده ای', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده ای', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده ', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده ', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده است', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده است', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده ایم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده ایم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده اید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده اید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده اند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده اند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه نمایی کرده می شده ام', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه نمایی کرده می شده ای', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه نمایی کرده می شده ', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه نمایی کرده می شده است', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه نمایی کرده می شده ایم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه نمایی کرده می شده اید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه نمایی کرده می شده اند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بودم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بودم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بودی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بودی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بودیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بودیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بودید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بودید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بودند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بودند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بودم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بودم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بودی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بودی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بودیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بودیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بودید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بودید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بودند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بودند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم راه نمایی کرده می شده بودم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی راه نمایی کرده می شده بودی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت راه نمایی کرده می شده بود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم راه نمایی کرده می شده بودیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید راه نمایی کرده می شده بودید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند راه نمایی کرده می شده بودند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده ام', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده ام', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده ای', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده ای', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده ', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده ', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده است', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده است', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده ایم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده ایم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده اید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده اید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده اند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده اند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده ام', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده ام', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده ای', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده ای', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده ', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده ', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده است', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده است', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده ایم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده ایم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده اید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده اید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده اند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده اند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام راه نمایی کرده می شده بوده ام', '826', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای راه نمایی کرده می شده بوده ای', '826', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  راه نمایی کرده می شده بوده ', '826', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است راه نمایی کرده می شده بوده است', '826', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم راه نمایی کرده می شده بوده ایم', '826', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید راه نمایی کرده می شده بوده اید', '826', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند راه نمایی کرده می شده بوده اند', '826', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شوم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشوم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شوی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشوی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شویم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشویم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شوید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشوید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شوند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشوند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شوم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شوم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شوی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شوی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شویم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شویم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شوید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شوید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شوند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شوند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم راه نمایی کرده می شوم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری راه نمایی کرده می شوی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد راه نمایی کرده می شود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم راه نمایی کرده می شویم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید راه نمایی کرده می شوید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند راه نمایی کرده می شوند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده خواهم شد', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نخواهم شد', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده خواهی شد', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نخواهی شد', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده خواهد شد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نخواهد شد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده خواهیم شد', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نخواهیم شد', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده خواهید شد', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نخواهید شد', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده خواهند شد', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نخواهند شد', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بشوم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشوم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بشوی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشوی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بشود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بشویم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشویم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بشوید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشوید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بشوند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشوند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده باشم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده باشم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده باشی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده باشی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده باشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده باشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده باشیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده باشیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده باشید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده باشید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده باشند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده باشند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده باشم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده باشم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده باشی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده باشی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده باشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده باشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده باشیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده باشیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده باشید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده باشید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده باشند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده باشند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده باشم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده باشم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده باشی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده باشی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده باشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده باشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده باشیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده باشیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده باشید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده باشید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده باشند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده باشند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده باشم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده باشم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده باشی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده باشی', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده باشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده باشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده باشیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده باشیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده باشید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده باشید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده می شده بوده باشند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نمی شده بوده باشند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بشوم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشوم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بشو', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشو', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بشود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشود', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بشویم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشویم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بشوید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشوید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده بشوند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشوند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده باشم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده باشم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده باش', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده باش', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده باشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده باشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده باشیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده باشیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده باشید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده باشید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده باشند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده باشند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده باشم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده باشم', '826', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده باش', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده باش', '826', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده باشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده باشد', '826', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده باشیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده باشیم', '826', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده باشید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده باشید', '826', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده شده بوده باشند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('راه نمایی کرده نشده بوده باشند', '826', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شدم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشدم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته شدی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشدی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته شد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته شدیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشدیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته شدید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشدید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته شدند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشدند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شدم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شدم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شدی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شدی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شدیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شدیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شدید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شدید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شدند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شدند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رخصت خواسته می شدم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رخصت خواسته می شدی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رخصت خواسته می شد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رخصت خواسته می شدیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رخصت خواسته می شدید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رخصت خواسته می شدند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده ام', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده ام', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده ای', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده ای', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده ', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده ', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده است', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده است', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده ایم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده ایم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده اید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده اید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده اند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده اند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده ام', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده ام', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده ای', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده ای', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده ', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده ', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده است', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده است', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده ایم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده ایم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده اید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده اید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده اند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده اند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رخصت خواسته می شده ام', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رخصت خواسته می شده ای', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رخصت خواسته می شده ', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رخصت خواسته می شده است', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رخصت خواسته می شده ایم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رخصت خواسته می شده اید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رخصت خواسته می شده اند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بودم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بودم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بودی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بودی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بودیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بودیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بودید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بودید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بودند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بودند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بودم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بودم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بودی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بودی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بودیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بودیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بودید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بودید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بودند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بودند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رخصت خواسته می شده بودم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رخصت خواسته می شده بودی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رخصت خواسته می شده بود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رخصت خواسته می شده بودیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رخصت خواسته می شده بودید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رخصت خواسته می شده بودند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده ام', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده ام', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده ای', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده ای', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده ', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده ', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده است', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده است', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده ایم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده ایم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده اید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده اید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده اند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده اند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده ام', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده ام', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده ای', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده ای', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده ', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده ', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده است', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده است', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده ایم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده ایم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده اید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده اید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده اند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده اند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رخصت خواسته می شده بوده ام', '827', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رخصت خواسته می شده بوده ای', '827', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رخصت خواسته می شده بوده ', '827', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رخصت خواسته می شده بوده است', '827', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رخصت خواسته می شده بوده ایم', '827', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رخصت خواسته می شده بوده اید', '827', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رخصت خواسته می شده بوده اند', '827', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شوم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشوم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته شوی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشوی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته شود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته شویم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشویم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته شوید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشوید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته شوند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشوند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شوم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شوم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شوی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شوی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شویم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شویم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شوید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شوید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شوند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شوند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رخصت خواسته می شوم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رخصت خواسته می شوی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رخصت خواسته می شود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رخصت خواسته می شویم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رخصت خواسته می شوید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رخصت خواسته می شوند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته خواهم شد', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نخواهم شد', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته خواهی شد', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نخواهی شد', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته خواهد شد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نخواهد شد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته خواهیم شد', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نخواهیم شد', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته خواهید شد', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نخواهید شد', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته خواهند شد', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نخواهند شد', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته بشوم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشوم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته بشوی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشوی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته بشود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته بشویم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشویم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته بشوید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشوید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته بشوند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشوند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده باشم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده باشم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده باشی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده باشی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده باشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده باشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده باشیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده باشیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده باشید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده باشید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده باشند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده باشند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده باشم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده باشم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده باشی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده باشی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده باشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده باشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده باشیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده باشیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده باشید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده باشید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده باشند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده باشند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده باشم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده باشم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده باشی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده باشی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده باشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده باشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده باشیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده باشیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده باشید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده باشید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده باشند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده باشند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده باشم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده باشم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده باشی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده باشی', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده باشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده باشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده باشیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده باشیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده باشید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده باشید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته می شده بوده باشند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نمی شده بوده باشند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته بشوم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشوم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته بشو', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشو', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته بشود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشود', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته بشویم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشویم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته بشوید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشوید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته بشوند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشوند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده باشم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده باشم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده باش', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده باش', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده باشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده باشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده باشیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده باشیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده باشید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده باشید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده باشند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده باشند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده باشم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده باشم', '827', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده باش', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده باش', '827', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده باشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده باشد', '827', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده باشیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده باشیم', '827', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده باشید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده باشید', '827', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته شده بوده باشند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رخصت خواسته نشده بوده باشند', '827', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شدم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشدم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شدی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشدی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شدیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشدیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شدید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشدید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شدند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشدند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده می شدم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شدم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شدی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شدی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شدیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شدیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شدید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شدید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شدند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شدند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رد کرده می شدم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رد کرده می شدی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رد کرده می شد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رد کرده می شدیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رد کرده می شدید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رد کرده می شدند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده شده ام', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده ام', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده ای', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده ای', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده ', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده ', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده است', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده است', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده ایم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده ایم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده اید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده اید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده اند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده اند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده ام', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده ام', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده ای', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده ای', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده ', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده ', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده است', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده است', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده ایم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده ایم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده اید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده اید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده اند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده اند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رد کرده می شده ام', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رد کرده می شده ای', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رد کرده می شده ', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رد کرده می شده است', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رد کرده می شده ایم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رد کرده می شده اید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رد کرده می شده اند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بودم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده نشده بودم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده شده بودی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده نشده بودی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده شده بود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده نشده بود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده شده بودیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده نشده بودیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده شده بودید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده نشده بودید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده شده بودند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده نشده بودند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده می شده بودم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بودم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بودی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بودی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بودیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بودیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بودید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بودید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بودند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بودند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رد کرده می شده بودم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رد کرده می شده بودی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رد کرده می شده بود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رد کرده می شده بودیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رد کرده می شده بودید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رد کرده می شده بودند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده ام', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده ام', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده ای', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده ای', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده ', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده ', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده است', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده است', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده ایم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده ایم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده اید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده اید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده اند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده اند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده ام', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده ام', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده ای', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده ای', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده ', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده ', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده است', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده است', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده ایم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده ایم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده اید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده اید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده اند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده اند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رد کرده می شده بوده ام', '828', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رد کرده می شده بوده ای', '828', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رد کرده می شده بوده ', '828', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رد کرده می شده بوده است', '828', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رد کرده می شده بوده ایم', '828', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رد کرده می شده بوده اید', '828', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رد کرده می شده بوده اند', '828', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده شوم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شوی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شویم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشویم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شوید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شوند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده می شوم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شوم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شوی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شوی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شویم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شویم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شوید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شوید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شوند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شوند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رد کرده می شوم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رد کرده می شوی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رد کرده می شود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رد کرده می شویم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رد کرده می شوید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رد کرده می شوند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده خواهم شد', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نخواهم شد', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده خواهی شد', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نخواهی شد', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده خواهد شد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نخواهد شد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده خواهیم شد', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نخواهیم شد', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده خواهید شد', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نخواهید شد', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده خواهند شد', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نخواهند شد', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشوم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشوی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشویم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشویم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشوید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشوند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شده باشم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده باشم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده باشم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده باشی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده باشی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده باشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده باشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده باشیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده باشیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده باشید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده باشید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده باشند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده باشند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده باشم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده باشم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده باشی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده باشی', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده باشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده باشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده باشیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده باشیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده باشید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده باشید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده باشند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده باشند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده بشوم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشو', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشو', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشود', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشویم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشویم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشوید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشوند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شده باشم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باش', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باش', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشم', '828', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باش', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باش', '828', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشد', '828', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشیم', '828', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشید', '828', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشند', '828', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شدم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشدم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شدی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشدی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شدیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشدیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شدید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشدید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شدند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشدند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده می شدم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شدم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شدی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شدی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شدیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شدیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شدید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شدید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شدند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شدند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رد کرده می شدم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رد کرده می شدی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رد کرده می شد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رد کرده می شدیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رد کرده می شدید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رد کرده می شدند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده شده ام', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده ام', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده ای', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده ای', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده ', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده ', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده است', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده است', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده ایم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده ایم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده اید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده اید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده اند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده اند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده ام', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده ام', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده ای', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده ای', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده ', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده ', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده است', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده است', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده ایم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده ایم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده اید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده اید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده اند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده اند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رد کرده می شده ام', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رد کرده می شده ای', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رد کرده می شده ', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رد کرده می شده است', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رد کرده می شده ایم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رد کرده می شده اید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رد کرده می شده اند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بودم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده نشده بودم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده شده بودی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده نشده بودی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده شده بود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده نشده بود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده شده بودیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده نشده بودیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده شده بودید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده نشده بودید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده شده بودند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده نشده بودند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رد کرده می شده بودم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بودم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بودی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بودی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بودیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بودیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بودید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بودید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بودند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بودند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رد کرده می شده بودم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رد کرده می شده بودی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رد کرده می شده بود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رد کرده می شده بودیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رد کرده می شده بودید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رد کرده می شده بودند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده ام', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده ام', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده ای', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده ای', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده ', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده ', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده است', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده است', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده ایم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده ایم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده اید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده اید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده اند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده اند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده ام', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده ام', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده ای', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده ای', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده ', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده ', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده است', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده است', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده ایم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده ایم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده اید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده اید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده اند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده اند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رد کرده می شده بوده ام', '829', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رد کرده می شده بوده ای', '829', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رد کرده می شده بوده ', '829', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رد کرده می شده بوده است', '829', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رد کرده می شده بوده ایم', '829', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رد کرده می شده بوده اید', '829', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رد کرده می شده بوده اند', '829', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده شوم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شوی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شویم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشویم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شوید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شوند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده می شوم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شوم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شوی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شوی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شویم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شویم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شوید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شوید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شوند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شوند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رد کرده می شوم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رد کرده می شوی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رد کرده می شود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رد کرده می شویم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رد کرده می شوید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رد کرده می شوند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رد کرده خواهم شد', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نخواهم شد', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده خواهی شد', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نخواهی شد', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده خواهد شد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نخواهد شد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده خواهیم شد', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نخواهیم شد', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده خواهید شد', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نخواهید شد', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده خواهند شد', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نخواهند شد', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشوم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشوی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشویم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشویم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشوید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشوند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شده باشم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده باشم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده باشم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده باشی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده باشی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده باشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده باشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده باشیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده باشیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده باشید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده باشید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده باشند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده باشند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده باشم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده باشم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده باشی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده باشی', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده باشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده باشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده باشیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده باشیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده باشید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده باشید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده می شده بوده باشند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده نمی شده بوده باشند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رد کرده بشوم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشو', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشو', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشود', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشویم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشویم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشوید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده بشوند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده نشوند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رد کرده شده باشم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باش', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باش', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده باشند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده باشند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشم', '829', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باش', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باش', '829', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشد', '829', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشیم', '829', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشید', '829', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده شده بوده باشند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رد کرده نشده بوده باشند', '829', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شدم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشدم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته شدی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشدی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته شد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته شدیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشدیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته شدید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشدید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته شدند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشدند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شدم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شدم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شدی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شدی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شدیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شدیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شدید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شدید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شدند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شدند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رژیم گرفته می شدم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رژیم گرفته می شدی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رژیم گرفته می شد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رژیم گرفته می شدیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رژیم گرفته می شدید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رژیم گرفته می شدند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده ام', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده ام', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده ای', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده ای', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده ', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده ', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده است', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده است', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده ایم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده ایم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده اید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده اید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده اند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده اند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده ام', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده ام', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده ای', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده ای', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده ', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده ', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده است', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده است', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده ایم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده ایم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده اید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده اید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده اند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده اند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رژیم گرفته می شده ام', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رژیم گرفته می شده ای', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رژیم گرفته می شده ', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رژیم گرفته می شده است', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رژیم گرفته می شده ایم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رژیم گرفته می شده اید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رژیم گرفته می شده اند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بودم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بودم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بودی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بودی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بودیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بودیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بودید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بودید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بودند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بودند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بودم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بودم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بودی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بودی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بودیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بودیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بودید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بودید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بودند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بودند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رژیم گرفته می شده بودم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رژیم گرفته می شده بودی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رژیم گرفته می شده بود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رژیم گرفته می شده بودیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رژیم گرفته می شده بودید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رژیم گرفته می شده بودند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده ام', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده ام', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده ای', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده ای', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده ', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده ', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده است', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده است', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده ایم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده ایم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده اید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده اید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده اند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده اند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده ام', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده ام', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده ای', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده ای', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده ', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده ', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده است', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده است', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده ایم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده ایم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده اید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده اید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده اند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده اند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رژیم گرفته می شده بوده ام', '830', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رژیم گرفته می شده بوده ای', '830', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رژیم گرفته می شده بوده ', '830', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رژیم گرفته می شده بوده است', '830', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رژیم گرفته می شده بوده ایم', '830', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رژیم گرفته می شده بوده اید', '830', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رژیم گرفته می شده بوده اند', '830', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شوم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشوم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته شوی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشوی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته شود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته شویم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشویم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته شوید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشوید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته شوند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشوند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شوم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شوم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شوی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شوی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شویم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شویم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شوید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شوید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شوند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شوند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رژیم گرفته می شوم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رژیم گرفته می شوی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رژیم گرفته می شود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رژیم گرفته می شویم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رژیم گرفته می شوید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رژیم گرفته می شوند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته خواهم شد', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نخواهم شد', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته خواهی شد', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نخواهی شد', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته خواهد شد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نخواهد شد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته خواهیم شد', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نخواهیم شد', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته خواهید شد', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نخواهید شد', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته خواهند شد', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نخواهند شد', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته بشوم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشوم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته بشوی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشوی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته بشود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته بشویم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشویم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته بشوید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشوید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته بشوند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشوند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده باشم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده باشم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده باشی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده باشی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده باشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده باشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده باشیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده باشیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده باشید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده باشید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده باشند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده باشند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده باشم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده باشم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده باشی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده باشی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده باشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده باشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده باشیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده باشیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده باشید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده باشید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده باشند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده باشند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده باشم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده باشم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده باشی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده باشی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده باشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده باشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده باشیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده باشیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده باشید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده باشید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده باشند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده باشند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده باشم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده باشم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده باشی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده باشی', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده باشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده باشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده باشیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده باشیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده باشید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده باشید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته می شده بوده باشند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نمی شده بوده باشند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته بشوم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشوم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته بشو', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشو', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته بشود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشود', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته بشویم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشویم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته بشوید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشوید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته بشوند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشوند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده باشم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده باشم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده باش', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده باش', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده باشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده باشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده باشیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده باشیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده باشید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده باشید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده باشند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده باشند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده باشم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده باشم', '830', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده باش', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده باش', '830', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده باشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده باشد', '830', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده باشیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده باشیم', '830', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده باشید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده باشید', '830', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته شده بوده باشند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رژیم گرفته نشده بوده باشند', '830', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شدم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشدم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده شدی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشدی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده شد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده شدیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشدیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده شدید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشدید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده شدند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشدند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده می شدم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شدم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شدی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شدی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شدیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شدیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شدید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شدید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شدند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شدند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رشد کرده می شدم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رشد کرده می شدی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رشد کرده می شد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رشد کرده می شدیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رشد کرده می شدید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رشد کرده می شدند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده ام', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده ام', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده ای', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده ای', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده ', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده ', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده است', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده است', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده ایم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده ایم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده اید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده اید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده اند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده اند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده ام', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده ام', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده ای', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده ای', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده ', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده ', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده است', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده است', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده ایم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده ایم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده اید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده اید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده اند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده اند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رشد کرده می شده ام', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رشد کرده می شده ای', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رشد کرده می شده ', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رشد کرده می شده است', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رشد کرده می شده ایم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رشد کرده می شده اید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رشد کرده می شده اند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بودم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده نشده بودم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده شده بودی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده نشده بودی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده شده بود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده نشده بود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده شده بودیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده نشده بودیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده شده بودید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده نشده بودید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده شده بودند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده نشده بودند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رشد کرده می شده بودم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بودم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بودی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بودی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بودیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بودیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بودید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بودید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بودند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بودند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رشد کرده می شده بودم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رشد کرده می شده بودی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رشد کرده می شده بود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رشد کرده می شده بودیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رشد کرده می شده بودید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رشد کرده می شده بودند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده ام', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده ام', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده ای', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده ای', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده ', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده ', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده است', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده است', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده ایم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده ایم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده اید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده اید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده اند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده اند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده ام', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده ام', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده ای', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده ای', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده ', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده ', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده است', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده است', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده ایم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده ایم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده اید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده اید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده اند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده اند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رشد کرده می شده بوده ام', '831', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رشد کرده می شده بوده ای', '831', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رشد کرده می شده بوده ', '831', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رشد کرده می شده بوده است', '831', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رشد کرده می شده بوده ایم', '831', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رشد کرده می شده بوده اید', '831', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رشد کرده می شده بوده اند', '831', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشد کرده شوم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشوم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده شوی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشوی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده شود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده شویم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشویم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده شوید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشوید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده شوند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشوند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده می شوم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شوم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شوی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شوی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شویم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شویم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شوید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شوید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شوند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شوند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رشد کرده می شوم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رشد کرده می شوی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رشد کرده می شود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رشد کرده می شویم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رشد کرده می شوید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رشد کرده می شوند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رشد کرده خواهم شد', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نخواهم شد', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده خواهی شد', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نخواهی شد', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده خواهد شد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نخواهد شد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده خواهیم شد', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نخواهیم شد', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده خواهید شد', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نخواهید شد', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده خواهند شد', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نخواهند شد', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده بشوم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشوم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده بشوی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشوی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده بشود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده بشویم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشویم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده بشوید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشوید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده بشوند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشوند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده شده باشم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده باشم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده باشی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده باشی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده باشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده باشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده باشیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده باشیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده باشید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده باشید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده باشند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده باشند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده باشم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده باشم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده باشی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده باشی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده باشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده باشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده باشیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده باشیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده باشید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده باشید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده باشند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده باشند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده باشم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده باشم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده باشی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده باشی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده باشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده باشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده باشیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده باشیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده باشید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده باشید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده باشند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده باشند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده باشم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده باشم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده باشی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده باشی', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده باشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده باشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده باشیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده باشیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده باشید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده باشید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده می شده بوده باشند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده نمی شده بوده باشند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رشد کرده بشوم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشوم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده بشو', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشو', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده بشود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشود', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده بشویم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشویم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده بشوید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشوید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده بشوند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده نشوند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رشد کرده شده باشم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده باشم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده باش', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده باش', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده باشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده باشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده باشیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده باشیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده باشید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده باشید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده باشند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده باشند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده باشم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده باشم', '831', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده باش', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده باش', '831', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده باشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده باشد', '831', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده باشیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده باشیم', '831', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده باشید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده باشید', '831', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده شده بوده باشند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رشد کرده نشده بوده باشند', '831', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شدم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشدم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شدی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشدی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شدیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشدیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شدید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشدید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شدند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشدند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شدم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شدم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شدی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شدی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شدیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شدیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شدید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شدید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شدند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شدند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رفع نقص کرده می شدم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رفع نقص کرده می شدی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رفع نقص کرده می شد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رفع نقص کرده می شدیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رفع نقص کرده می شدید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رفع نقص کرده می شدند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده ام', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده ام', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده ای', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده ای', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده ', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده ', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده است', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده است', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده ایم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده ایم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده اید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده اید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده اند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده اند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده ام', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده ام', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده ای', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده ای', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده ', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده ', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده است', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده است', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده ایم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده ایم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده اید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده اید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده اند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده اند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رفع نقص کرده می شده ام', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رفع نقص کرده می شده ای', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رفع نقص کرده می شده ', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رفع نقص کرده می شده است', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رفع نقص کرده می شده ایم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رفع نقص کرده می شده اید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رفع نقص کرده می شده اند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بودم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بودم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بودی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بودی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بودیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بودیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بودید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بودید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بودند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بودند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بودم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بودم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بودی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بودی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بودیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بودیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بودید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بودید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بودند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بودند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رفع نقص کرده می شده بودم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رفع نقص کرده می شده بودی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رفع نقص کرده می شده بود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رفع نقص کرده می شده بودیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رفع نقص کرده می شده بودید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رفع نقص کرده می شده بودند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده ام', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده ام', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده ای', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده ای', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده ', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده ', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده است', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده است', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده ایم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده ایم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده اید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده اید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده اند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده اند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده ام', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده ام', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده ای', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده ای', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده ', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده ', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده است', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده است', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده ایم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده ایم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده اید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده اید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده اند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده اند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رفع نقص کرده می شده بوده ام', '832', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رفع نقص کرده می شده بوده ای', '832', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رفع نقص کرده می شده بوده ', '832', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رفع نقص کرده می شده بوده است', '832', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رفع نقص کرده می شده بوده ایم', '832', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رفع نقص کرده می شده بوده اید', '832', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رفع نقص کرده می شده بوده اند', '832', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شوم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشوم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شوی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشوی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شویم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشویم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شوید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشوید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شوند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشوند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شوم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شوم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شوی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شوی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شویم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شویم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شوید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شوید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شوند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شوند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رفع نقص کرده می شوم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رفع نقص کرده می شوی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رفع نقص کرده می شود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رفع نقص کرده می شویم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رفع نقص کرده می شوید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رفع نقص کرده می شوند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده خواهم شد', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نخواهم شد', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده خواهی شد', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نخواهی شد', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده خواهد شد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نخواهد شد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده خواهیم شد', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نخواهیم شد', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده خواهید شد', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نخواهید شد', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده خواهند شد', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نخواهند شد', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بشوم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشوم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بشوی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشوی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بشود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بشویم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشویم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بشوید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشوید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بشوند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشوند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده باشم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده باشم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده باشی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده باشی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده باشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده باشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده باشیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده باشیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده باشید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده باشید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده باشند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده باشند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده باشم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده باشم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده باشی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده باشی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده باشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده باشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده باشیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده باشیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده باشید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده باشید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده باشند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده باشند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده باشم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده باشم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده باشی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده باشی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده باشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده باشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده باشیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده باشیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده باشید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده باشید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده باشند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده باشند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده باشم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده باشم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده باشی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده باشی', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده باشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده باشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده باشیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده باشیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده باشید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده باشید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده می شده بوده باشند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نمی شده بوده باشند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بشوم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشوم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بشو', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشو', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بشود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشود', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بشویم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشویم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بشوید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشوید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده بشوند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشوند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده باشم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده باشم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده باش', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده باش', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده باشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده باشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده باشیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده باشیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده باشید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده باشید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده باشند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده باشند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده باشم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده باشم', '832', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده باش', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده باش', '832', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده باشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده باشد', '832', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده باشیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده باشیم', '832', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده باشید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده باشید', '832', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده شده بوده باشند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رفع نقص کرده نشده بوده باشند', '832', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شدم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشدم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده شدی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشدی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده شد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده شدیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشدیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده شدید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشدید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده شدند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشدند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شدم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شدم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شدی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شدی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شدیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شدیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شدید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شدید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شدند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شدند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رف نقص کرده می شدم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رف نقص کرده می شدی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رف نقص کرده می شد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رف نقص کرده می شدیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رف نقص کرده می شدید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رف نقص کرده می شدند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده ام', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده ام', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده ای', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده ای', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده ', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده ', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده است', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده است', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده ایم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده ایم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده اید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده اید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده اند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده اند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده ام', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده ام', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده ای', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده ای', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده ', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده ', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده است', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده است', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده ایم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده ایم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده اید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده اید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده اند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده اند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رف نقص کرده می شده ام', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رف نقص کرده می شده ای', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رف نقص کرده می شده ', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رف نقص کرده می شده است', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رف نقص کرده می شده ایم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رف نقص کرده می شده اید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رف نقص کرده می شده اند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بودم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بودم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بودی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بودی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بودیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بودیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بودید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بودید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بودند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بودند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بودم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بودم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بودی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بودی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بودیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بودیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بودید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بودید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بودند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بودند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رف نقص کرده می شده بودم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رف نقص کرده می شده بودی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رف نقص کرده می شده بود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رف نقص کرده می شده بودیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رف نقص کرده می شده بودید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رف نقص کرده می شده بودند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده ام', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده ام', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده ای', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده ای', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده ', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده ', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده است', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده است', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده ایم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده ایم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده اید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده اید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده اند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده اند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده ام', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده ام', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده ای', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده ای', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده ', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده ', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده است', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده است', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده ایم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده ایم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده اید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده اید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده اند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده اند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رف نقص کرده می شده بوده ام', '833', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رف نقص کرده می شده بوده ای', '833', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رف نقص کرده می شده بوده ', '833', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رف نقص کرده می شده بوده است', '833', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رف نقص کرده می شده بوده ایم', '833', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رف نقص کرده می شده بوده اید', '833', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رف نقص کرده می شده بوده اند', '833', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شوم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشوم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده شوی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشوی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده شود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده شویم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشویم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده شوید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشوید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده شوند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشوند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شوم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شوم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شوی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شوی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شویم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شویم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شوید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شوید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شوند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شوند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رف نقص کرده می شوم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رف نقص کرده می شوی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رف نقص کرده می شود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رف نقص کرده می شویم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رف نقص کرده می شوید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رف نقص کرده می شوند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده خواهم شد', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نخواهم شد', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده خواهی شد', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نخواهی شد', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده خواهد شد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نخواهد شد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده خواهیم شد', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نخواهیم شد', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده خواهید شد', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نخواهید شد', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده خواهند شد', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نخواهند شد', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده بشوم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشوم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده بشوی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشوی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده بشود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده بشویم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشویم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده بشوید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشوید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده بشوند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشوند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده باشم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده باشم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده باشی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده باشی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده باشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده باشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده باشیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده باشیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده باشید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده باشید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده باشند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده باشند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده باشم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده باشم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده باشی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده باشی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده باشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده باشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده باشیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده باشیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده باشید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده باشید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده باشند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده باشند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده باشم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده باشم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده باشی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده باشی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده باشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده باشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده باشیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده باشیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده باشید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده باشید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده باشند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده باشند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده باشم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده باشم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده باشی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده باشی', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده باشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده باشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده باشیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده باشیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده باشید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده باشید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده می شده بوده باشند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نمی شده بوده باشند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده بشوم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشوم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده بشو', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشو', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده بشود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشود', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده بشویم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشویم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده بشوید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشوید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده بشوند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشوند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده باشم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده باشم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده باش', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده باش', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده باشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده باشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده باشیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده باشیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده باشید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده باشید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده باشند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده باشند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده باشم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده باشم', '833', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده باش', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده باش', '833', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده باشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده باشد', '833', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده باشیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده باشیم', '833', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده باشید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده باشید', '833', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده شده بوده باشند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رف نقص کرده نشده بوده باشند', '833', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شدم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشدم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته شدی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشدی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته شد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته شدیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشدیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته شدید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشدید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته شدند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشدند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته می شدم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شدم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شدی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شدی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شدیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شدیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شدید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شدید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شدند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شدند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رنگ باخته می شدم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رنگ باخته می شدی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رنگ باخته می شد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رنگ باخته می شدیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رنگ باخته می شدید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رنگ باخته می شدند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده ام', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده ام', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده ای', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده ای', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده ', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده ', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده است', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده است', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده ایم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده ایم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده اید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده اید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده اند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده اند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده ام', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده ام', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده ای', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده ای', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده ', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده ', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده است', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده است', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده ایم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده ایم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده اید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده اید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده اند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده اند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رنگ باخته می شده ام', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رنگ باخته می شده ای', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رنگ باخته می شده ', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رنگ باخته می شده است', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رنگ باخته می شده ایم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رنگ باخته می شده اید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رنگ باخته می شده اند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بودم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بودم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته شده بودی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بودی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته شده بود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته شده بودیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بودیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته شده بودید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بودید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته شده بودند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بودند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بودم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بودم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بودی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بودی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بودیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بودیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بودید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بودید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بودند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بودند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رنگ باخته می شده بودم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رنگ باخته می شده بودی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رنگ باخته می شده بود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رنگ باخته می شده بودیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رنگ باخته می شده بودید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رنگ باخته می شده بودند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده ام', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده ام', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده ای', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده ای', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده ', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده ', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده است', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده است', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده ایم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده ایم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده اید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده اید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده اند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده اند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده ام', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده ام', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده ای', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده ای', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده ', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده ', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده است', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده است', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده ایم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده ایم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده اید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده اید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده اند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده اند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رنگ باخته می شده بوده ام', '834', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رنگ باخته می شده بوده ای', '834', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رنگ باخته می شده بوده ', '834', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رنگ باخته می شده بوده است', '834', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رنگ باخته می شده بوده ایم', '834', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رنگ باخته می شده بوده اید', '834', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رنگ باخته می شده بوده اند', '834', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شوم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشوم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته شوی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشوی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته شود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته شویم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشویم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته شوید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشوید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته شوند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشوند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته می شوم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شوم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شوی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شوی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شویم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شویم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شوید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شوید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شوند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شوند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رنگ باخته می شوم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رنگ باخته می شوی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رنگ باخته می شود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رنگ باخته می شویم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رنگ باخته می شوید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رنگ باخته می شوند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ باخته خواهم شد', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نخواهم شد', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته خواهی شد', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نخواهی شد', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته خواهد شد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نخواهد شد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته خواهیم شد', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نخواهیم شد', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته خواهید شد', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نخواهید شد', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته خواهند شد', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نخواهند شد', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته بشوم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشوم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته بشوی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشوی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته بشود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته بشویم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشویم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته بشوید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشوید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته بشوند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشوند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته شده باشم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده باشم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده باشی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده باشی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده باشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده باشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده باشیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده باشیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده باشید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده باشید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده باشند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده باشند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده باشم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده باشم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده باشی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده باشی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده باشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده باشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده باشیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده باشیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده باشید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده باشید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده باشند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده باشند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده باشم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده باشم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده باشی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده باشی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده باشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده باشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده باشیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده باشیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده باشید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده باشید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده باشند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده باشند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده باشم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده باشم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده باشی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده باشی', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده باشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده باشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده باشیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده باشیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده باشید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده باشید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته می شده بوده باشند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نمی شده بوده باشند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ باخته بشوم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشوم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته بشو', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشو', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته بشود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشود', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته بشویم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشویم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته بشوید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشوید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته بشوند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته نشوند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ باخته شده باشم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده باشم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده باش', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده باش', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده باشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده باشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده باشیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده باشیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده باشید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده باشید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده باشند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده باشند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده باشم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده باشم', '834', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده باش', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده باش', '834', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده باشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده باشد', '834', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده باشیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده باشیم', '834', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده باشید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده باشید', '834', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته شده بوده باشند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ باخته نشده بوده باشند', '834', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شدم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشدم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده شدی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشدی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده شد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده شدیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشدیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده شدید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشدید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده شدند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشدند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده می شدم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شدم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شدی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شدی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شدیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شدیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شدید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شدید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شدند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شدند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رنگ زده می شدم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رنگ زده می شدی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رنگ زده می شد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رنگ زده می شدیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رنگ زده می شدید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رنگ زده می شدند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده ام', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده ام', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده ای', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده ای', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده ', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده ', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده است', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده است', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده ایم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده ایم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده اید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده اید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده اند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده اند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده ام', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده ام', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده ای', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده ای', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده ', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده ', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده است', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده است', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده ایم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده ایم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده اید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده اید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده اند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده اند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رنگ زده می شده ام', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رنگ زده می شده ای', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رنگ زده می شده ', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رنگ زده می شده است', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رنگ زده می شده ایم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رنگ زده می شده اید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رنگ زده می شده اند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بودم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده نشده بودم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده شده بودی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده نشده بودی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده شده بود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده نشده بود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده شده بودیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده نشده بودیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده شده بودید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده نشده بودید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده شده بودند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده نشده بودند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رنگ زده می شده بودم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بودم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بودی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بودی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بودیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بودیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بودید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بودید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بودند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بودند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رنگ زده می شده بودم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رنگ زده می شده بودی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رنگ زده می شده بود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رنگ زده می شده بودیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رنگ زده می شده بودید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رنگ زده می شده بودند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده ام', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده ام', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده ای', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده ای', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده ', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده ', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده است', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده است', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده ایم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده ایم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده اید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده اید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده اند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده اند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده ام', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده ام', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده ای', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده ای', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده ', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده ', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده است', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده است', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده ایم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده ایم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده اید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده اید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده اند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده اند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رنگ زده می شده بوده ام', '835', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رنگ زده می شده بوده ای', '835', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رنگ زده می شده بوده ', '835', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رنگ زده می شده بوده است', '835', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رنگ زده می شده بوده ایم', '835', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رنگ زده می شده بوده اید', '835', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رنگ زده می شده بوده اند', '835', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ زده شوم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشوم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده شوی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشوی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده شود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده شویم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشویم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده شوید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشوید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده شوند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشوند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده می شوم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شوم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شوی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شوی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شویم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شویم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شوید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شوید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شوند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شوند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رنگ زده می شوم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رنگ زده می شوی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رنگ زده می شود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رنگ زده می شویم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رنگ زده می شوید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رنگ زده می شوند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رنگ زده خواهم شد', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نخواهم شد', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده خواهی شد', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نخواهی شد', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده خواهد شد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نخواهد شد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده خواهیم شد', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نخواهیم شد', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده خواهید شد', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نخواهید شد', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده خواهند شد', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نخواهند شد', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده بشوم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشوم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده بشوی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشوی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده بشود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده بشویم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشویم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده بشوید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشوید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده بشوند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشوند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده شده باشم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده باشم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده باشی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده باشی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده باشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده باشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده باشیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده باشیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده باشید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده باشید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده باشند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده باشند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده باشم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده باشم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده باشی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده باشی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده باشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده باشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده باشیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده باشیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده باشید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده باشید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده باشند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده باشند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده باشم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده باشم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده باشی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده باشی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده باشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده باشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده باشیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده باشیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده باشید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده باشید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده باشند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده باشند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده باشم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده باشم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده باشی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده باشی', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده باشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده باشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده باشیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده باشیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده باشید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده باشید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده می شده بوده باشند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده نمی شده بوده باشند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رنگ زده بشوم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشوم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده بشو', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشو', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده بشود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشود', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده بشویم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشویم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده بشوید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشوید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده بشوند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده نشوند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رنگ زده شده باشم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده باشم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده باش', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده باش', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده باشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده باشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده باشیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده باشیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده باشید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده باشید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده باشند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده باشند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده باشم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده باشم', '835', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده باش', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده باش', '835', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده باشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده باشد', '835', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده باشیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده باشیم', '835', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده باشید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده باشید', '835', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده شده بوده باشند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رنگ زده نشده بوده باشند', '835', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شدم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشدم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده شدی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشدی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده شد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده شدیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشدیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده شدید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشدید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده شدند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشدند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده می شدم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شدم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شدی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شدی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شدیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شدیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شدید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شدید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شدند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شدند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رو آورده می شدم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رو آورده می شدی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رو آورده می شد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رو آورده می شدیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رو آورده می شدید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رو آورده می شدند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو آورده شده ام', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده ام', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده ای', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده ای', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده ', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده ', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده است', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده است', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده ایم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده ایم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده اید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده اید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده اند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده اند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده ام', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده ام', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده ای', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده ای', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده ', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده ', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده است', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده است', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده ایم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده ایم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده اید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده اید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده اند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده اند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رو آورده می شده ام', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رو آورده می شده ای', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رو آورده می شده ', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رو آورده می شده است', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رو آورده می شده ایم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رو آورده می شده اید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رو آورده می شده اند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بودم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده نشده بودم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده شده بودی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده نشده بودی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده شده بود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده نشده بود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده شده بودیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده نشده بودیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده شده بودید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده نشده بودید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده شده بودند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده نشده بودند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو آورده می شده بودم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بودم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بودی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بودی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بودیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بودیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بودید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بودید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بودند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بودند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رو آورده می شده بودم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رو آورده می شده بودی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رو آورده می شده بود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رو آورده می شده بودیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رو آورده می شده بودید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رو آورده می شده بودند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده ام', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده ام', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده ای', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده ای', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده ', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده ', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده است', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده است', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده ایم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده ایم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده اید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده اید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده اند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده اند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده ام', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده ام', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده ای', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده ای', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده ', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده ', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده است', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده است', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده ایم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده ایم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده اید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده اید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده اند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده اند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رو آورده می شده بوده ام', '836', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رو آورده می شده بوده ای', '836', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رو آورده می شده بوده ', '836', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رو آورده می شده بوده است', '836', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رو آورده می شده بوده ایم', '836', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رو آورده می شده بوده اید', '836', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رو آورده می شده بوده اند', '836', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو آورده شوم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشوم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده شوی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشوی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده شود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده شویم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشویم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده شوید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشوید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده شوند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشوند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده می شوم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شوم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شوی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شوی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شویم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شویم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شوید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شوید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شوند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شوند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رو آورده می شوم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رو آورده می شوی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رو آورده می شود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رو آورده می شویم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رو آورده می شوید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رو آورده می شوند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو آورده خواهم شد', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نخواهم شد', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده خواهی شد', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نخواهی شد', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده خواهد شد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نخواهد شد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده خواهیم شد', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نخواهیم شد', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده خواهید شد', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نخواهید شد', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده خواهند شد', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نخواهند شد', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده بشوم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشوم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده بشوی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشوی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده بشود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده بشویم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشویم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده بشوید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشوید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده بشوند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشوند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده شده باشم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده باشم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده باشی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده باشی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده باشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده باشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده باشیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده باشیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده باشید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده باشید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده باشند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده باشند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده باشم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده باشم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده باشی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده باشی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده باشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده باشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده باشیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده باشیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده باشید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده باشید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده باشند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده باشند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده باشم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده باشم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده باشی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده باشی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده باشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده باشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده باشیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده باشیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده باشید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده باشید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده باشند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده باشند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده باشم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده باشم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده باشی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده باشی', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده باشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده باشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده باشیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده باشیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده باشید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده باشید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده می شده بوده باشند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده نمی شده بوده باشند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو آورده بشوم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشوم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده بشو', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشو', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده بشود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشود', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده بشویم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشویم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده بشوید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشوید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده بشوند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده نشوند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو آورده شده باشم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده باشم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده باش', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده باش', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده باشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده باشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده باشیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده باشیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده باشید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده باشید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده باشند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده باشند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده باشم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده باشم', '836', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده باش', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده باش', '836', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده باشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده باشد', '836', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده باشیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده باشیم', '836', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده باشید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده باشید', '836', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده شده بوده باشند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو آورده نشده بوده باشند', '836', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شدم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشدم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده شدی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشدی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده شد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده شدیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشدیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده شدید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشدید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده شدند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشدند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده می شدم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شدم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شدی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شدی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شدیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شدیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شدید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شدید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شدند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شدند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رو کرده می شدم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رو کرده می شدی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رو کرده می شد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رو کرده می شدیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رو کرده می شدید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رو کرده می شدند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو کرده شده ام', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده ام', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده ای', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده ای', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده ', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده ', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده است', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده است', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده ایم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده ایم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده اید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده اید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده اند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده اند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده ام', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده ام', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده ای', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده ای', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده ', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده ', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده است', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده است', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده ایم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده ایم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده اید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده اید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده اند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده اند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رو کرده می شده ام', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رو کرده می شده ای', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رو کرده می شده ', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رو کرده می شده است', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رو کرده می شده ایم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رو کرده می شده اید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رو کرده می شده اند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بودم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده نشده بودم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده شده بودی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده نشده بودی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده شده بود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده نشده بود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده شده بودیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده نشده بودیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده شده بودید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده نشده بودید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده شده بودند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده نشده بودند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو کرده می شده بودم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بودم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بودی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بودی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بودیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بودیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بودید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بودید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بودند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بودند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رو کرده می شده بودم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رو کرده می شده بودی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رو کرده می شده بود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رو کرده می شده بودیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رو کرده می شده بودید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رو کرده می شده بودند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده ام', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده ام', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده ای', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده ای', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده ', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده ', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده است', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده است', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده ایم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده ایم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده اید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده اید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده اند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده اند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده ام', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده ام', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده ای', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده ای', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده ', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده ', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده است', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده است', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده ایم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده ایم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده اید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده اید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده اند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده اند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رو کرده می شده بوده ام', '837', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رو کرده می شده بوده ای', '837', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رو کرده می شده بوده ', '837', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رو کرده می شده بوده است', '837', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رو کرده می شده بوده ایم', '837', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رو کرده می شده بوده اید', '837', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رو کرده می شده بوده اند', '837', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو کرده شوم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشوم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده شوی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشوی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده شود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده شویم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشویم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده شوید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشوید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده شوند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشوند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده می شوم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شوم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شوی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شوی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شویم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شویم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شوید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شوید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شوند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شوند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رو کرده می شوم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رو کرده می شوی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رو کرده می شود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رو کرده می شویم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رو کرده می شوید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رو کرده می شوند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو کرده خواهم شد', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نخواهم شد', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده خواهی شد', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نخواهی شد', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده خواهد شد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نخواهد شد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده خواهیم شد', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نخواهیم شد', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده خواهید شد', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نخواهید شد', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده خواهند شد', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نخواهند شد', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده بشوم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشوم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده بشوی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشوی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده بشود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده بشویم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشویم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده بشوید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشوید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده بشوند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشوند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده شده باشم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده باشم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده باشی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده باشی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده باشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده باشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده باشیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده باشیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده باشید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده باشید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده باشند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده باشند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده باشم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده باشم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده باشی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده باشی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده باشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده باشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده باشیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده باشیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده باشید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده باشید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده باشند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده باشند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده باشم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده باشم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده باشی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده باشی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده باشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده باشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده باشیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده باشیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده باشید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده باشید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده باشند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده باشند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده باشم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده باشم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده باشی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده باشی', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده باشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده باشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده باشیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده باشیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده باشید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده باشید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده می شده بوده باشند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده نمی شده بوده باشند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو کرده بشوم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشوم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده بشو', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشو', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده بشود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشود', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده بشویم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشویم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده بشوید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشوید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده بشوند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده نشوند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو کرده شده باشم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده باشم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده باش', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده باش', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده باشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده باشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده باشیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده باشیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده باشید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده باشید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده باشند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده باشند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده باشم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده باشم', '837', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده باش', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده باش', '837', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده باشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده باشد', '837', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده باشیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده باشیم', '837', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده باشید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده باشید', '837', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده شده بوده باشند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو کرده نشده بوده باشند', '837', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شدم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشدم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده شدی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشدی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده شد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده شدیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشدیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده شدید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشدید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده شدند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشدند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده می شدم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شدم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شدی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شدی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شدیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شدیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شدید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شدید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شدند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شدند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رو گردانده می شدم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رو گردانده می شدی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رو گردانده می شد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رو گردانده می شدیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رو گردانده می شدید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رو گردانده می شدند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده ام', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده ام', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده ای', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده ای', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده ', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده ', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده است', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده است', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده ایم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده ایم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده اید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده اید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده اند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده اند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده ام', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده ام', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده ای', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده ای', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده ', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده ', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده است', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده است', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده ایم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده ایم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده اید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده اید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده اند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده اند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رو گردانده می شده ام', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رو گردانده می شده ای', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رو گردانده می شده ', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رو گردانده می شده است', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رو گردانده می شده ایم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رو گردانده می شده اید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رو گردانده می شده اند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بودم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده نشده بودم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده شده بودی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده نشده بودی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده شده بود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده نشده بود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده شده بودیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده نشده بودیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده شده بودید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده نشده بودید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده شده بودند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده نشده بودند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رو گردانده می شده بودم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بودم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بودی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بودی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بودیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بودیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بودید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بودید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بودند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بودند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رو گردانده می شده بودم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رو گردانده می شده بودی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رو گردانده می شده بود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رو گردانده می شده بودیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رو گردانده می شده بودید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رو گردانده می شده بودند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده ام', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده ام', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده ای', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده ای', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده ', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده ', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده است', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده است', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده ایم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده ایم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده اید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده اید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده اند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده اند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده ام', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده ام', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده ای', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده ای', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده ', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده ', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده است', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده است', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده ایم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده ایم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده اید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده اید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده اند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده اند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رو گردانده می شده بوده ام', '838', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رو گردانده می شده بوده ای', '838', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رو گردانده می شده بوده ', '838', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رو گردانده می شده بوده است', '838', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رو گردانده می شده بوده ایم', '838', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رو گردانده می شده بوده اید', '838', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رو گردانده می شده بوده اند', '838', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو گردانده شوم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشوم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده شوی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشوی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده شود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده شویم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشویم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده شوید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشوید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده شوند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشوند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده می شوم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شوم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شوی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شوی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شویم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شویم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شوید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شوید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شوند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شوند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رو گردانده می شوم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رو گردانده می شوی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رو گردانده می شود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رو گردانده می شویم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رو گردانده می شوید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رو گردانده می شوند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رو گردانده خواهم شد', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نخواهم شد', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده خواهی شد', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نخواهی شد', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده خواهد شد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نخواهد شد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده خواهیم شد', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نخواهیم شد', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده خواهید شد', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نخواهید شد', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده خواهند شد', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نخواهند شد', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده بشوم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشوم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده بشوی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشوی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده بشود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده بشویم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشویم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده بشوید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشوید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده بشوند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشوند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده شده باشم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده باشم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده باشی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده باشی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده باشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده باشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده باشیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده باشیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده باشید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده باشید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده باشند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده باشند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده باشم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده باشم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده باشی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده باشی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده باشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده باشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده باشیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده باشیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده باشید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده باشید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده باشند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده باشند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده باشم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده باشم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده باشی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده باشی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده باشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده باشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده باشیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده باشیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده باشید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده باشید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده باشند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده باشند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده باشم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده باشم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده باشی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده باشی', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده باشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده باشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده باشیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده باشیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده باشید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده باشید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده می شده بوده باشند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده نمی شده بوده باشند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رو گردانده بشوم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشوم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده بشو', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشو', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده بشود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشود', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده بشویم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشویم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده بشوید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشوید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده بشوند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده نشوند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رو گردانده شده باشم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده باشم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده باش', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده باش', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده باشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده باشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده باشیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده باشیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده باشید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده باشید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده باشند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده باشند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده باشم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده باشم', '838', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده باش', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده باش', '838', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده باشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده باشد', '838', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده باشیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده باشیم', '838', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده باشید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده باشید', '838', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده شده بوده باشند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رو گردانده نشده بوده باشند', '838', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شدم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشدم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته شدی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشدی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته شد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته شدیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشدیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته شدید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشدید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته شدند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشدند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته می شدم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شدم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شدی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شدی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شدیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شدیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شدید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شدید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شدند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شدند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روا داشته می شدم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روا داشته می شدی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روا داشته می شد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روا داشته می شدیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روا داشته می شدید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روا داشته می شدند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روا داشته شده ام', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده ام', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده ای', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده ای', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده ', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده ', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده است', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده است', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده ایم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده ایم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده اید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده اید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده اند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده اند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده ام', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده ام', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده ای', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده ای', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده ', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده ', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده است', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده است', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده ایم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده ایم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده اید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده اید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده اند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده اند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روا داشته می شده ام', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روا داشته می شده ای', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روا داشته می شده ', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روا داشته می شده است', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روا داشته می شده ایم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روا داشته می شده اید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روا داشته می شده اند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بودم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته نشده بودم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته شده بودی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته نشده بودی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته شده بود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته نشده بود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته شده بودیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته نشده بودیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته شده بودید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته نشده بودید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته شده بودند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته نشده بودند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روا داشته می شده بودم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بودم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بودی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بودی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بودیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بودیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بودید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بودید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بودند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بودند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روا داشته می شده بودم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روا داشته می شده بودی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روا داشته می شده بود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روا داشته می شده بودیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روا داشته می شده بودید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روا داشته می شده بودند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده ام', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده ام', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده ای', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده ای', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده ', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده ', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده است', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده است', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده ایم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده ایم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده اید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده اید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده اند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده اند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده ام', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده ام', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده ای', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده ای', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده ', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده ', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده است', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده است', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده ایم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده ایم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده اید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده اید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده اند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده اند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روا داشته می شده بوده ام', '839', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روا داشته می شده بوده ای', '839', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روا داشته می شده بوده ', '839', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روا داشته می شده بوده است', '839', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روا داشته می شده بوده ایم', '839', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روا داشته می شده بوده اید', '839', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روا داشته می شده بوده اند', '839', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روا داشته شوم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشوم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته شوی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشوی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته شود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته شویم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشویم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته شوید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشوید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته شوند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشوند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته می شوم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شوم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شوی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شوی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شویم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شویم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شوید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شوید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شوند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شوند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روا داشته می شوم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روا داشته می شوی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روا داشته می شود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روا داشته می شویم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روا داشته می شوید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روا داشته می شوند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روا داشته خواهم شد', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نخواهم شد', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته خواهی شد', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نخواهی شد', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته خواهد شد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نخواهد شد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته خواهیم شد', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نخواهیم شد', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته خواهید شد', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نخواهید شد', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته خواهند شد', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نخواهند شد', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته بشوم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشوم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته بشوی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشوی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته بشود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته بشویم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشویم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته بشوید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشوید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته بشوند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشوند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته شده باشم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده باشم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده باشی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده باشی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده باشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده باشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده باشیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده باشیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده باشید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده باشید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده باشند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده باشند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده باشم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده باشم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده باشی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده باشی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده باشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده باشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده باشیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده باشیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده باشید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده باشید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده باشند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده باشند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده باشم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده باشم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده باشی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده باشی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده باشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده باشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده باشیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده باشیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده باشید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده باشید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده باشند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده باشند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده باشم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده باشم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده باشی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده باشی', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده باشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده باشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده باشیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده باشیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده باشید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده باشید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته می شده بوده باشند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته نمی شده بوده باشند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روا داشته بشوم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشوم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته بشو', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشو', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته بشود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشود', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته بشویم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشویم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته بشوید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشوید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته بشوند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته نشوند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روا داشته شده باشم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده باشم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده باش', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده باش', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده باشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده باشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده باشیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده باشیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده باشید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده باشید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده باشند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده باشند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده باشم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده باشم', '839', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده باش', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده باش', '839', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده باشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده باشد', '839', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده باشیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده باشیم', '839', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده باشید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده باشید', '839', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته شده بوده باشند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روا داشته نشده بوده باشند', '839', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شدم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشدم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته شدی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشدی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته شد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته شدیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشدیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته شدید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشدید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته شدند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشدند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته می شدم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شدم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شدی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شدی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شدیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شدیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شدید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شدید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شدند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شدند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رواج داشته می شدم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رواج داشته می شدی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رواج داشته می شد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رواج داشته می شدیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رواج داشته می شدید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رواج داشته می شدند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده ام', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده ام', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده ای', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده ای', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده ', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده ', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده است', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده است', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده ایم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده ایم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده اید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده اید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده اند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده اند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده ام', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده ام', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده ای', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده ای', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده ', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده ', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده است', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده است', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده ایم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده ایم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده اید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده اید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده اند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده اند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رواج داشته می شده ام', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رواج داشته می شده ای', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رواج داشته می شده ', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رواج داشته می شده است', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رواج داشته می شده ایم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رواج داشته می شده اید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رواج داشته می شده اند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بودم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته نشده بودم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته شده بودی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته نشده بودی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته شده بود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته نشده بود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته شده بودیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته نشده بودیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته شده بودید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته نشده بودید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته شده بودند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته نشده بودند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رواج داشته می شده بودم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بودم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بودی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بودی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بودیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بودیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بودید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بودید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بودند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بودند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رواج داشته می شده بودم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رواج داشته می شده بودی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رواج داشته می شده بود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رواج داشته می شده بودیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رواج داشته می شده بودید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رواج داشته می شده بودند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده ام', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده ام', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده ای', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده ای', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده ', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده ', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده است', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده است', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده ایم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده ایم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده اید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده اید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده اند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده اند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده ام', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده ام', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده ای', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده ای', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده ', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده ', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده است', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده است', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده ایم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده ایم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده اید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده اید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده اند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده اند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رواج داشته می شده بوده ام', '840', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رواج داشته می شده بوده ای', '840', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رواج داشته می شده بوده ', '840', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رواج داشته می شده بوده است', '840', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رواج داشته می شده بوده ایم', '840', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رواج داشته می شده بوده اید', '840', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رواج داشته می شده بوده اند', '840', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رواج داشته شوم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشوم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته شوی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشوی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته شود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته شویم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشویم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته شوید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشوید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته شوند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشوند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته می شوم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شوم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شوی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شوی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شویم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شویم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شوید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شوید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شوند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شوند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رواج داشته می شوم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رواج داشته می شوی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رواج داشته می شود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رواج داشته می شویم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رواج داشته می شوید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رواج داشته می شوند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رواج داشته خواهم شد', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نخواهم شد', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته خواهی شد', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نخواهی شد', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته خواهد شد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نخواهد شد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته خواهیم شد', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نخواهیم شد', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته خواهید شد', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نخواهید شد', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته خواهند شد', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نخواهند شد', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته بشوم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشوم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته بشوی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشوی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته بشود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته بشویم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشویم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته بشوید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشوید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته بشوند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشوند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته شده باشم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده باشم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده باشی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده باشی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده باشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده باشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده باشیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده باشیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده باشید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده باشید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده باشند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده باشند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده باشم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده باشم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده باشی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده باشی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده باشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده باشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده باشیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده باشیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده باشید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده باشید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده باشند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده باشند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده باشم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده باشم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده باشی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده باشی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده باشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده باشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده باشیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده باشیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده باشید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده باشید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده باشند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده باشند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده باشم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده باشم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده باشی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده باشی', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده باشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده باشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده باشیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده باشیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده باشید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده باشید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته می شده بوده باشند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته نمی شده بوده باشند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رواج داشته بشوم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشوم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته بشو', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشو', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته بشود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشود', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته بشویم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشویم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته بشوید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشوید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته بشوند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته نشوند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رواج داشته شده باشم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده باشم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده باش', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده باش', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده باشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده باشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده باشیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده باشیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده باشید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده باشید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده باشند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده باشند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده باشم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده باشم', '840', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده باش', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده باش', '840', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده باشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده باشد', '840', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده باشیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده باشیم', '840', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده باشید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده باشید', '840', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته شده بوده باشند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رواج داشته نشده بوده باشند', '840', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شدم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشدم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده شدی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشدی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده شد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده شدیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشدیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده شدید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشدید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده شدند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشدند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده می شدم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شدم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شدی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شدی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شدیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شدیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شدید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شدید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شدند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شدند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روان شده می شدم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روان شده می شدی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روان شده می شد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روان شده می شدیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روان شده می شدید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روان شده می شدند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روان شده شده ام', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده ام', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده ای', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده ای', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده ', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده ', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده است', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده است', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده ایم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده ایم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده اید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده اید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده اند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده اند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده می شده ام', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده ام', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده ای', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده ای', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده ', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده ', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده است', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده است', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده ایم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده ایم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده اید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده اید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده اند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده اند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روان شده می شده ام', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روان شده می شده ای', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روان شده می شده ', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روان شده می شده است', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روان شده می شده ایم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روان شده می شده اید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روان شده می شده اند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روان شده شده بودم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده نشده بودم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده شده بودی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده نشده بودی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده شده بود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده نشده بود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده شده بودیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده نشده بودیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده شده بودید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده نشده بودید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده شده بودند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده نشده بودند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روان شده می شده بودم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بودم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بودی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بودی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بودیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بودیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بودید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بودید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بودند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بودند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روان شده می شده بودم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روان شده می شده بودی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روان شده می شده بود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روان شده می شده بودیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روان شده می شده بودید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روان شده می شده بودند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده ام', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده ام', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده ای', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده ای', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده ', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده ', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده است', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده است', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده ایم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده ایم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده اید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده اید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده اند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده اند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده ام', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده ام', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده ای', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده ای', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده ', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده ', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده است', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده است', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده ایم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده ایم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده اید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده اید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده اند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده اند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روان شده می شده بوده ام', '841', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روان شده می شده بوده ای', '841', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روان شده می شده بوده ', '841', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روان شده می شده بوده است', '841', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روان شده می شده بوده ایم', '841', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روان شده می شده بوده اید', '841', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روان شده می شده بوده اند', '841', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روان شده شوم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشوم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده شوی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشوی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده شود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده شویم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشویم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده شوید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشوید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده شوند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشوند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده می شوم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شوم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شوی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شوی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شویم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شویم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شوید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شوید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شوند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شوند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روان شده می شوم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روان شده می شوی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روان شده می شود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روان شده می شویم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روان شده می شوید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روان شده می شوند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روان شده خواهم شد', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نخواهم شد', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده خواهی شد', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نخواهی شد', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده خواهد شد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نخواهد شد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده خواهیم شد', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نخواهیم شد', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده خواهید شد', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نخواهید شد', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده خواهند شد', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نخواهند شد', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده بشوم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشوم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده بشوی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشوی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده بشود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده بشویم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشویم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده بشوید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشوید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده بشوند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشوند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده شده باشم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده باشم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده باشی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده باشی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده باشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده باشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده باشیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده باشیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده باشید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده باشید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده باشند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده باشند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده می شده باشم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده باشم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده باشی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده باشی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده باشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده باشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده باشیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده باشیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده باشید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده باشید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده باشند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده باشند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده باشم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده باشم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده باشی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده باشی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده باشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده باشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده باشیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده باشیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده باشید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده باشید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده باشند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده باشند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده باشم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده باشم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده باشی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده باشی', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده باشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده باشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده باشیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده باشیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده باشید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده باشید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده می شده بوده باشند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده نمی شده بوده باشند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روان شده بشوم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشوم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده بشو', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشو', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده بشود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشود', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده بشویم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشویم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده بشوید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشوید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده بشوند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده نشوند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روان شده شده باشم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده باشم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده باش', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده باش', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده باشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده باشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده باشیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده باشیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده باشید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده باشید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده باشند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده باشند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده باشم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده باشم', '841', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده باش', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده باش', '841', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده باشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده باشد', '841', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده باشیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده باشیم', '841', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده باشید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده باشید', '841', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده شده بوده باشند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روان شده نشده بوده باشند', '841', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شدم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشدم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده شدی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشدی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده شد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده شدیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشدیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده شدید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشدید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده شدند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشدند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده می شدم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شدم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شدی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شدی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شدیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شدیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شدید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شدید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شدند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شدند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روانه شده می شدم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روانه شده می شدی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روانه شده می شد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روانه شده می شدیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روانه شده می شدید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روانه شده می شدند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه شده شده ام', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده ام', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده ای', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده ای', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده ', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده ', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده است', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده است', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده ایم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده ایم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده اید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده اید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده اند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده اند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده ام', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده ام', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده ای', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده ای', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده ', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده ', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده است', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده است', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده ایم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده ایم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده اید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده اید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده اند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده اند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روانه شده می شده ام', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روانه شده می شده ای', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روانه شده می شده ', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روانه شده می شده است', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روانه شده می شده ایم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روانه شده می شده اید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روانه شده می شده اند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بودم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده نشده بودم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده شده بودی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده نشده بودی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده شده بود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده نشده بود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده شده بودیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده نشده بودیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده شده بودید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده نشده بودید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده شده بودند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده نشده بودند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه شده می شده بودم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بودم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بودی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بودی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بودیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بودیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بودید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بودید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بودند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بودند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روانه شده می شده بودم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روانه شده می شده بودی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روانه شده می شده بود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روانه شده می شده بودیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روانه شده می شده بودید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روانه شده می شده بودند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده ام', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده ام', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده ای', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده ای', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده ', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده ', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده است', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده است', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده ایم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده ایم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده اید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده اید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده اند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده اند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده ام', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده ام', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده ای', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده ای', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده ', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده ', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده است', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده است', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده ایم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده ایم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده اید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده اید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده اند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده اند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روانه شده می شده بوده ام', '842', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روانه شده می شده بوده ای', '842', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روانه شده می شده بوده ', '842', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روانه شده می شده بوده است', '842', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روانه شده می شده بوده ایم', '842', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روانه شده می شده بوده اید', '842', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روانه شده می شده بوده اند', '842', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه شده شوم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشوم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده شوی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشوی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده شود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده شویم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشویم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده شوید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشوید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده شوند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشوند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده می شوم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شوم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شوی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شوی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شویم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شویم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شوید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شوید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شوند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شوند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روانه شده می شوم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روانه شده می شوی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روانه شده می شود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روانه شده می شویم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روانه شده می شوید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روانه شده می شوند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه شده خواهم شد', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نخواهم شد', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده خواهی شد', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نخواهی شد', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده خواهد شد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نخواهد شد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده خواهیم شد', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نخواهیم شد', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده خواهید شد', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نخواهید شد', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده خواهند شد', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نخواهند شد', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده بشوم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشوم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده بشوی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشوی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده بشود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده بشویم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشویم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده بشوید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشوید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده بشوند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشوند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده شده باشم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده باشم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده باشی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده باشی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده باشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده باشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده باشیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده باشیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده باشید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده باشید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده باشند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده باشند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده باشم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده باشم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده باشی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده باشی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده باشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده باشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده باشیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده باشیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده باشید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده باشید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده باشند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده باشند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده باشم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده باشم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده باشی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده باشی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده باشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده باشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده باشیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده باشیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده باشید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده باشید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده باشند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده باشند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده باشم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده باشم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده باشی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده باشی', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده باشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده باشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده باشیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده باشیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده باشید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده باشید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده می شده بوده باشند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده نمی شده بوده باشند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه شده بشوم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشوم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده بشو', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشو', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده بشود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشود', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده بشویم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشویم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده بشوید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشوید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده بشوند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده نشوند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه شده شده باشم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده باشم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده باش', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده باش', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده باشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده باشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده باشیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده باشیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده باشید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده باشید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده باشند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده باشند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده باشم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده باشم', '842', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده باش', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده باش', '842', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده باشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده باشد', '842', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده باشیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده باشیم', '842', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده باشید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده باشید', '842', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده شده بوده باشند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه شده نشده بوده باشند', '842', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شدم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشدم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده شدی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشدی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده شد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده شدیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشدیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده شدید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشدید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده شدند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشدند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده می شدم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شدم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شدی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شدی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شدیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شدیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شدید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شدید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شدند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شدند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روانه کرده می شدم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روانه کرده می شدی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روانه کرده می شد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روانه کرده می شدیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روانه کرده می شدید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روانه کرده می شدند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده ام', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده ام', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده ای', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده ای', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده ', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده ', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده است', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده است', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده ایم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده ایم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده اید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده اید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده اند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده اند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده ام', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده ام', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده ای', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده ای', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده ', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده ', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده است', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده است', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده ایم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده ایم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده اید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده اید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده اند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده اند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روانه کرده می شده ام', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روانه کرده می شده ای', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روانه کرده می شده ', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روانه کرده می شده است', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روانه کرده می شده ایم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روانه کرده می شده اید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روانه کرده می شده اند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بودم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده نشده بودم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده شده بودی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده نشده بودی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده شده بود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده نشده بود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده شده بودیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده نشده بودیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده شده بودید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده نشده بودید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده شده بودند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده نشده بودند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روانه کرده می شده بودم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بودم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بودی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بودی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بودیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بودیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بودید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بودید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بودند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بودند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روانه کرده می شده بودم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روانه کرده می شده بودی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روانه کرده می شده بود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روانه کرده می شده بودیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روانه کرده می شده بودید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روانه کرده می شده بودند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده ام', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده ام', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده ای', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده ای', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده ', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده ', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده است', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده است', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده ایم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده ایم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده اید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده اید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده اند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده اند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده ام', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده ام', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده ای', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده ای', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده ', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده ', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده است', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده است', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده ایم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده ایم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده اید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده اید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده اند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده اند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روانه کرده می شده بوده ام', '843', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روانه کرده می شده بوده ای', '843', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روانه کرده می شده بوده ', '843', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روانه کرده می شده بوده است', '843', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روانه کرده می شده بوده ایم', '843', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روانه کرده می شده بوده اید', '843', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روانه کرده می شده بوده اند', '843', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه کرده شوم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشوم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده شوی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشوی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده شود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده شویم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشویم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده شوید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشوید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده شوند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشوند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده می شوم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شوم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شوی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شوی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شویم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شویم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شوید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شوید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شوند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شوند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روانه کرده می شوم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روانه کرده می شوی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روانه کرده می شود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روانه کرده می شویم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روانه کرده می شوید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روانه کرده می شوند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روانه کرده خواهم شد', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نخواهم شد', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده خواهی شد', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نخواهی شد', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده خواهد شد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نخواهد شد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده خواهیم شد', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نخواهیم شد', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده خواهید شد', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نخواهید شد', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده خواهند شد', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نخواهند شد', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده بشوم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشوم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده بشوی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشوی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده بشود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده بشویم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشویم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده بشوید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشوید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده بشوند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشوند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده شده باشم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده باشم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده باشی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده باشی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده باشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده باشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده باشیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده باشیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده باشید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده باشید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده باشند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده باشند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده باشم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده باشم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده باشی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده باشی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده باشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده باشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده باشیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده باشیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده باشید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده باشید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده باشند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده باشند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده باشم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده باشم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده باشی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده باشی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده باشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده باشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده باشیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده باشیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده باشید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده باشید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده باشند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده باشند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده باشم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده باشم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده باشی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده باشی', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده باشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده باشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده باشیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده باشیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده باشید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده باشید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده می شده بوده باشند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده نمی شده بوده باشند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روانه کرده بشوم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشوم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده بشو', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشو', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده بشود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشود', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده بشویم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشویم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده بشوید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشوید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده بشوند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده نشوند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روانه کرده شده باشم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده باشم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده باش', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده باش', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده باشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده باشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده باشیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده باشیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده باشید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده باشید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده باشند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده باشند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده باشم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده باشم', '843', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده باش', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده باش', '843', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده باشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده باشد', '843', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده باشیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده باشیم', '843', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده باشید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده باشید', '843', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده شده بوده باشند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روانه کرده نشده بوده باشند', '843', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شدم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشدم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده شدی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشدی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده شد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده شدیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشدیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده شدید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشدید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده شدند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشدند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده می شدم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شدم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شدی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شدی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شدیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شدیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شدید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شدید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شدند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شدند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روبرو شده می شدم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روبرو شده می شدی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روبرو شده می شد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روبرو شده می شدیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روبرو شده می شدید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روبرو شده می شدند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده ام', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده ام', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده ای', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده ای', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده ', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده ', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده است', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده است', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده ایم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده ایم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده اید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده اید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده اند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده اند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده ام', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده ام', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده ای', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده ای', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده ', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده ', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده است', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده است', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده ایم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده ایم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده اید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده اید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده اند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده اند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روبرو شده می شده ام', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روبرو شده می شده ای', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روبرو شده می شده ', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روبرو شده می شده است', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روبرو شده می شده ایم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روبرو شده می شده اید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روبرو شده می شده اند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بودم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده نشده بودم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده شده بودی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده نشده بودی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده شده بود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده نشده بود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده شده بودیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده نشده بودیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده شده بودید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده نشده بودید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده شده بودند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده نشده بودند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو شده می شده بودم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بودم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بودی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بودی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بودیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بودیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بودید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بودید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بودند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بودند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روبرو شده می شده بودم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روبرو شده می شده بودی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روبرو شده می شده بود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روبرو شده می شده بودیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روبرو شده می شده بودید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روبرو شده می شده بودند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده ام', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده ام', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده ای', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده ای', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده ', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده ', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده است', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده است', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده ایم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده ایم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده اید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده اید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده اند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده اند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده ام', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده ام', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده ای', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده ای', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده ', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده ', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده است', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده است', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده ایم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده ایم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده اید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده اید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده اند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده اند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روبرو شده می شده بوده ام', '844', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روبرو شده می شده بوده ای', '844', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روبرو شده می شده بوده ', '844', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روبرو شده می شده بوده است', '844', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روبرو شده می شده بوده ایم', '844', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روبرو شده می شده بوده اید', '844', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روبرو شده می شده بوده اند', '844', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو شده شوم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشوم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده شوی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشوی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده شود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده شویم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشویم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده شوید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشوید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده شوند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشوند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده می شوم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شوم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شوی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شوی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شویم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شویم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شوید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شوید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شوند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شوند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روبرو شده می شوم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روبرو شده می شوی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روبرو شده می شود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روبرو شده می شویم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روبرو شده می شوید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روبرو شده می شوند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو شده خواهم شد', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نخواهم شد', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده خواهی شد', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نخواهی شد', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده خواهد شد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نخواهد شد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده خواهیم شد', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نخواهیم شد', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده خواهید شد', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نخواهید شد', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده خواهند شد', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نخواهند شد', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده بشوم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشوم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده بشوی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشوی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده بشود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده بشویم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشویم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده بشوید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشوید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده بشوند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشوند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده شده باشم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده باشم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده باشی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده باشی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده باشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده باشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده باشیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده باشیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده باشید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده باشید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده باشند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده باشند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده باشم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده باشم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده باشی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده باشی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده باشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده باشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده باشیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده باشیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده باشید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده باشید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده باشند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده باشند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده باشم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده باشم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده باشی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده باشی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده باشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده باشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده باشیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده باشیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده باشید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده باشید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده باشند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده باشند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده باشم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده باشم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده باشی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده باشی', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده باشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده باشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده باشیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده باشیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده باشید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده باشید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده می شده بوده باشند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده نمی شده بوده باشند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو شده بشوم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشوم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده بشو', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشو', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده بشود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشود', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده بشویم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشویم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده بشوید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشوید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده بشوند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده نشوند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو شده شده باشم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده باشم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده باش', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده باش', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده باشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده باشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده باشیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده باشیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده باشید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده باشید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده باشند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده باشند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده باشم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده باشم', '844', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده باش', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده باش', '844', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده باشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده باشد', '844', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده باشیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده باشیم', '844', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده باشید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده باشید', '844', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده شده بوده باشند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو شده نشده بوده باشند', '844', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شدم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشدم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده شدی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشدی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده شد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده شدیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشدیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده شدید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشدید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده شدند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشدند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده می شدم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شدم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شدی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شدی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شدیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شدیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شدید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شدید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شدند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شدند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روبرو کرده می شدم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روبرو کرده می شدی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روبرو کرده می شد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روبرو کرده می شدیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روبرو کرده می شدید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روبرو کرده می شدند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده ام', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده ام', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده ای', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده ای', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده ', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده ', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده است', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده است', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده ایم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده ایم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده اید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده اید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده اند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده اند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده ام', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده ام', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده ای', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده ای', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده ', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده ', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده است', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده است', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده ایم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده ایم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده اید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده اید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده اند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده اند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روبرو کرده می شده ام', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روبرو کرده می شده ای', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روبرو کرده می شده ', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روبرو کرده می شده است', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روبرو کرده می شده ایم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روبرو کرده می شده اید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روبرو کرده می شده اند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بودم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بودم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده شده بودی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بودی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده شده بود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده شده بودیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بودیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده شده بودید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بودید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده شده بودند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بودند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بودم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بودم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بودی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بودی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بودیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بودیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بودید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بودید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بودند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بودند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روبرو کرده می شده بودم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روبرو کرده می شده بودی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روبرو کرده می شده بود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روبرو کرده می شده بودیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روبرو کرده می شده بودید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روبرو کرده می شده بودند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده ام', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده ام', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده ای', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده ای', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده ', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده ', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده است', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده است', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده ایم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده ایم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده اید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده اید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده اند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده اند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده ام', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده ام', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده ای', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده ای', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده ', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده ', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده است', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده است', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده ایم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده ایم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده اید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده اید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده اند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده اند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روبرو کرده می شده بوده ام', '845', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روبرو کرده می شده بوده ای', '845', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روبرو کرده می شده بوده ', '845', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روبرو کرده می شده بوده است', '845', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روبرو کرده می شده بوده ایم', '845', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روبرو کرده می شده بوده اید', '845', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روبرو کرده می شده بوده اند', '845', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شوم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشوم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده شوی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشوی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده شود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده شویم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشویم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده شوید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشوید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده شوند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشوند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده می شوم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شوم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شوی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شوی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شویم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شویم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شوید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شوید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شوند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شوند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روبرو کرده می شوم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روبرو کرده می شوی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روبرو کرده می شود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روبرو کرده می شویم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روبرو کرده می شوید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روبرو کرده می شوند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روبرو کرده خواهم شد', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نخواهم شد', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده خواهی شد', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نخواهی شد', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده خواهد شد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نخواهد شد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده خواهیم شد', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نخواهیم شد', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده خواهید شد', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نخواهید شد', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده خواهند شد', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نخواهند شد', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده بشوم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشوم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده بشوی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشوی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده بشود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده بشویم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشویم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده بشوید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشوید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده بشوند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشوند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده شده باشم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده باشم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده باشی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده باشی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده باشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده باشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده باشیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده باشیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده باشید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده باشید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده باشند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده باشند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده باشم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده باشم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده باشی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده باشی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده باشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده باشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده باشیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده باشیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده باشید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده باشید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده باشند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده باشند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده باشم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده باشم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده باشی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده باشی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده باشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده باشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده باشیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده باشیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده باشید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده باشید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده باشند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده باشند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده باشم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده باشم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده باشی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده باشی', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده باشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده باشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده باشیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده باشیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده باشید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده باشید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده می شده بوده باشند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نمی شده بوده باشند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روبرو کرده بشوم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشوم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده بشو', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشو', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده بشود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشود', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده بشویم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشویم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده بشوید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشوید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده بشوند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده نشوند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روبرو کرده شده باشم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده باشم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده باش', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده باش', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده باشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده باشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده باشیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده باشیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده باشید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده باشید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده باشند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده باشند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده باشم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده باشم', '845', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده باش', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده باش', '845', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده باشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده باشد', '845', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده باشیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده باشیم', '845', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده باشید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده باشید', '845', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده شده بوده باشند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روبرو کرده نشده بوده باشند', '845', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شدم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشدم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته شدی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشدی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته شد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته شدیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشدیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته شدید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشدید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته شدند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشدند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته می شدم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شدم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شدی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شدی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شدیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شدیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شدید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شدید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شدند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شدند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روزه گرفته می شدم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روزه گرفته می شدی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روزه گرفته می شد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روزه گرفته می شدیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روزه گرفته می شدید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روزه گرفته می شدند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده ام', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده ام', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده ای', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده ای', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده ', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده ', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده است', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده است', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده ایم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده ایم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده اید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده اید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده اند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده اند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده ام', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده ام', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده ای', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده ای', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده ', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده ', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده است', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده است', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده ایم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده ایم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده اید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده اید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده اند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده اند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روزه گرفته می شده ام', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روزه گرفته می شده ای', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روزه گرفته می شده ', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روزه گرفته می شده است', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روزه گرفته می شده ایم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روزه گرفته می شده اید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روزه گرفته می شده اند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بودم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بودم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته شده بودی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بودی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته شده بود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته شده بودیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بودیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته شده بودید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بودید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته شده بودند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بودند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بودم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بودم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بودی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بودی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بودیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بودیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بودید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بودید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بودند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بودند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم روزه گرفته می شده بودم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی روزه گرفته می شده بودی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت روزه گرفته می شده بود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم روزه گرفته می شده بودیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید روزه گرفته می شده بودید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند روزه گرفته می شده بودند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده ام', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده ام', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده ای', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده ای', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده ', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده ', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده است', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده است', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده ایم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده ایم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده اید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده اید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده اند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده اند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده ام', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده ام', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده ای', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده ای', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده ', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده ', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده است', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده است', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده ایم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده ایم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده اید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده اید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده اند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده اند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام روزه گرفته می شده بوده ام', '846', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای روزه گرفته می شده بوده ای', '846', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  روزه گرفته می شده بوده ', '846', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است روزه گرفته می شده بوده است', '846', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم روزه گرفته می شده بوده ایم', '846', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید روزه گرفته می شده بوده اید', '846', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند روزه گرفته می شده بوده اند', '846', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شوم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشوم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته شوی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشوی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته شود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته شویم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشویم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته شوید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشوید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته شوند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشوند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته می شوم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شوم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شوی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شوی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شویم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شویم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شوید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شوید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شوند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شوند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم روزه گرفته می شوم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری روزه گرفته می شوی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد روزه گرفته می شود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم روزه گرفته می شویم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید روزه گرفته می شوید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند روزه گرفته می شوند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('روزه گرفته خواهم شد', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نخواهم شد', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته خواهی شد', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نخواهی شد', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته خواهد شد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نخواهد شد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته خواهیم شد', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نخواهیم شد', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته خواهید شد', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نخواهید شد', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته خواهند شد', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نخواهند شد', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته بشوم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشوم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته بشوی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشوی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته بشود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته بشویم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشویم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته بشوید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشوید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته بشوند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشوند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته شده باشم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده باشم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده باشی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده باشی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده باشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده باشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده باشیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده باشیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده باشید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده باشید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده باشند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده باشند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده باشم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده باشم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده باشی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده باشی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده باشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده باشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده باشیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده باشیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده باشید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده باشید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده باشند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده باشند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده باشم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده باشم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده باشی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده باشی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده باشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده باشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده باشیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده باشیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده باشید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده باشید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده باشند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده باشند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده باشم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده باشم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده باشی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده باشی', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده باشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده باشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده باشیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده باشیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده باشید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده باشید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته می شده بوده باشند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نمی شده بوده باشند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('روزه گرفته بشوم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشوم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته بشو', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشو', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته بشود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشود', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته بشویم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشویم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته بشوید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشوید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته بشوند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته نشوند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('روزه گرفته شده باشم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده باشم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده باش', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده باش', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده باشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده باشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده باشیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده باشیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده باشید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده باشید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده باشند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده باشند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده باشم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده باشم', '846', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده باش', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده باش', '846', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده باشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده باشد', '846', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده باشیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده باشیم', '846', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده باشید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده باشید', '846', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته شده بوده باشند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('روزه گرفته نشده بوده باشند', '846', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شدم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشدم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته شدی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشدی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته شد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته شدیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشدیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته شدید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشدید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته شدند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشدند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته می شدم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شدم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شدی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شدی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شدیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شدیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شدید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شدید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شدند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شدند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رونق یافته می شدم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رونق یافته می شدی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رونق یافته می شد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رونق یافته می شدیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رونق یافته می شدید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رونق یافته می شدند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده ام', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده ام', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده ای', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده ای', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده ', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده ', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده است', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده است', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده ایم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده ایم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده اید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده اید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده اند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده اند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده ام', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده ام', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده ای', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده ای', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده ', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده ', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده است', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده است', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده ایم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده ایم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده اید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده اید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده اند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده اند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رونق یافته می شده ام', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رونق یافته می شده ای', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رونق یافته می شده ', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رونق یافته می شده است', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رونق یافته می شده ایم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رونق یافته می شده اید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رونق یافته می شده اند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بودم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته نشده بودم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته شده بودی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته نشده بودی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته شده بود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته نشده بود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته شده بودیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته نشده بودیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته شده بودید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته نشده بودید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته شده بودند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته نشده بودند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رونق یافته می شده بودم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بودم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بودی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بودی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بودیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بودیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بودید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بودید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بودند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بودند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رونق یافته می شده بودم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رونق یافته می شده بودی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رونق یافته می شده بود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رونق یافته می شده بودیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رونق یافته می شده بودید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رونق یافته می شده بودند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده ام', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده ام', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده ای', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده ای', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده ', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده ', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده است', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده است', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده ایم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده ایم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده اید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده اید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده اند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده اند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده ام', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده ام', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده ای', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده ای', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده ', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده ', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده است', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده است', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده ایم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده ایم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده اید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده اید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده اند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده اند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رونق یافته می شده بوده ام', '847', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رونق یافته می شده بوده ای', '847', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رونق یافته می شده بوده ', '847', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رونق یافته می شده بوده است', '847', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رونق یافته می شده بوده ایم', '847', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رونق یافته می شده بوده اید', '847', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رونق یافته می شده بوده اند', '847', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونق یافته شوم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشوم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته شوی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشوی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته شود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته شویم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشویم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته شوید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشوید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته شوند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشوند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته می شوم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شوم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شوی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شوی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شویم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شویم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شوید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شوید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شوند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شوند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رونق یافته می شوم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رونق یافته می شوی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رونق یافته می شود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رونق یافته می شویم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رونق یافته می شوید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رونق یافته می شوند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رونق یافته خواهم شد', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نخواهم شد', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته خواهی شد', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نخواهی شد', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته خواهد شد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نخواهد شد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته خواهیم شد', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نخواهیم شد', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته خواهید شد', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نخواهید شد', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته خواهند شد', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نخواهند شد', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته بشوم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشوم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته بشوی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشوی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته بشود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته بشویم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشویم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته بشوید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشوید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته بشوند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشوند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته شده باشم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده باشم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده باشی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده باشی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده باشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده باشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده باشیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده باشیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده باشید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده باشید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده باشند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده باشند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده باشم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده باشم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده باشی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده باشی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده باشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده باشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده باشیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده باشیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده باشید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده باشید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده باشند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده باشند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده باشم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده باشم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده باشی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده باشی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده باشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده باشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده باشیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده باشیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده باشید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده باشید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده باشند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده باشند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده باشم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده باشم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده باشی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده باشی', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده باشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده باشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده باشیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده باشیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده باشید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده باشید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته می شده بوده باشند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته نمی شده بوده باشند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رونق یافته بشوم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشوم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته بشو', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشو', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته بشود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشود', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته بشویم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشویم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته بشوید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشوید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته بشوند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته نشوند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رونق یافته شده باشم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده باشم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده باش', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده باش', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده باشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده باشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده باشیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده باشیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده باشید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده باشید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده باشند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده باشند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده باشم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده باشم', '847', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده باش', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده باش', '847', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده باشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده باشد', '847', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده باشیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده باشیم', '847', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده باشید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده باشید', '847', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته شده بوده باشند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رونق یافته نشده بوده باشند', '847', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شدم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشدم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده شدی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشدی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده شد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده شدیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشدیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده شدید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشدید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده شدند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشدند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده می شدم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شدم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شدی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شدی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شدیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شدیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شدید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شدید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شدند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شدند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رها شده می شدم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رها شده می شدی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رها شده می شد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رها شده می شدیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رها شده می شدید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رها شده می شدند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رها شده شده ام', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده ام', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده ای', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده ای', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده ', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده ', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده است', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده است', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده ایم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده ایم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده اید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده اید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده اند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده اند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده می شده ام', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده ام', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده ای', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده ای', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده ', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده ', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده است', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده است', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده ایم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده ایم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده اید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده اید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده اند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده اند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رها شده می شده ام', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رها شده می شده ای', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رها شده می شده ', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رها شده می شده است', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رها شده می شده ایم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رها شده می شده اید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رها شده می شده اند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رها شده شده بودم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده نشده بودم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده شده بودی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده نشده بودی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده شده بود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده نشده بود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده شده بودیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده نشده بودیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده شده بودید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده نشده بودید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده شده بودند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده نشده بودند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رها شده می شده بودم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بودم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بودی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بودی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بودیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بودیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بودید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بودید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بودند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بودند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رها شده می شده بودم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رها شده می شده بودی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رها شده می شده بود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رها شده می شده بودیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رها شده می شده بودید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رها شده می شده بودند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده ام', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده ام', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده ای', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده ای', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده ', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده ', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده است', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده است', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده ایم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده ایم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده اید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده اید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده اند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده اند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده ام', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده ام', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده ای', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده ای', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده ', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده ', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده است', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده است', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده ایم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده ایم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده اید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده اید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده اند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده اند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رها شده می شده بوده ام', '848', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رها شده می شده بوده ای', '848', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رها شده می شده بوده ', '848', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رها شده می شده بوده است', '848', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رها شده می شده بوده ایم', '848', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رها شده می شده بوده اید', '848', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رها شده می شده بوده اند', '848', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رها شده شوم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشوم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده شوی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشوی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده شود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده شویم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشویم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده شوید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشوید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده شوند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشوند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده می شوم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شوم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شوی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شوی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شویم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شویم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شوید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شوید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شوند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شوند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رها شده می شوم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رها شده می شوی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رها شده می شود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رها شده می شویم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رها شده می شوید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رها شده می شوند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رها شده خواهم شد', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نخواهم شد', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده خواهی شد', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نخواهی شد', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده خواهد شد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نخواهد شد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده خواهیم شد', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نخواهیم شد', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده خواهید شد', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نخواهید شد', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده خواهند شد', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نخواهند شد', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده بشوم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشوم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده بشوی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشوی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده بشود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده بشویم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشویم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده بشوید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشوید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده بشوند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشوند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده شده باشم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده باشم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده باشی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده باشی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده باشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده باشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده باشیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده باشیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده باشید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده باشید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده باشند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده باشند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده می شده باشم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده باشم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده باشی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده باشی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده باشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده باشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده باشیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده باشیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده باشید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده باشید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده باشند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده باشند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده باشم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده باشم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده باشی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده باشی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده باشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده باشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده باشیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده باشیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده باشید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده باشید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده باشند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده باشند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده باشم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده باشم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده باشی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده باشی', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده باشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده باشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده باشیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده باشیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده باشید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده باشید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده می شده بوده باشند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده نمی شده بوده باشند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رها شده بشوم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشوم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده بشو', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشو', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده بشود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشود', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده بشویم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشویم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده بشوید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشوید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده بشوند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده نشوند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رها شده شده باشم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده باشم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده باش', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده باش', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده باشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده باشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده باشیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده باشیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده باشید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده باشید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده باشند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده باشند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده باشم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده باشم', '848', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده باش', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده باش', '848', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده باشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده باشد', '848', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده باشیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده باشیم', '848', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده باشید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده باشید', '848', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده شده بوده باشند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رها شده نشده بوده باشند', '848', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شدم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشدم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده شدی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشدی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده شد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده شدیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشدیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده شدید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشدید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده شدند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشدند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده می شدم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شدم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شدی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شدی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شدیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شدیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شدید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شدید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شدند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شدند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ره بری کرده می شدم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ره بری کرده می شدی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ره بری کرده می شد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ره بری کرده می شدیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ره بری کرده می شدید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ره بری کرده می شدند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده ام', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده ام', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده ای', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده ای', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده ', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده ', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده است', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده است', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده ایم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده ایم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده اید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده اید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده اند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده اند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده ام', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده ام', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده ای', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده ای', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده ', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده ', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده است', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده است', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده ایم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده ایم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده اید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده اید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده اند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده اند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ره بری کرده می شده ام', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ره بری کرده می شده ای', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ره بری کرده می شده ', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ره بری کرده می شده است', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ره بری کرده می شده ایم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ره بری کرده می شده اید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ره بری کرده می شده اند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بودم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بودم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده شده بودی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بودی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده شده بود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده شده بودیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بودیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده شده بودید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بودید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده شده بودند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بودند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بودم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بودم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بودی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بودی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بودیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بودیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بودید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بودید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بودند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بودند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ره بری کرده می شده بودم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ره بری کرده می شده بودی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ره بری کرده می شده بود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ره بری کرده می شده بودیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ره بری کرده می شده بودید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ره بری کرده می شده بودند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده ام', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده ام', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده ای', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده ای', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده ', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده ', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده است', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده است', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده ایم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده ایم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده اید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده اید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده اند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده اند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده ام', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده ام', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده ای', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده ای', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده ', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده ', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده است', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده است', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده ایم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده ایم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده اید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده اید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده اند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده اند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ره بری کرده می شده بوده ام', '849', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ره بری کرده می شده بوده ای', '849', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ره بری کرده می شده بوده ', '849', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ره بری کرده می شده بوده است', '849', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ره بری کرده می شده بوده ایم', '849', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ره بری کرده می شده بوده اید', '849', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ره بری کرده می شده بوده اند', '849', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شوم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشوم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده شوی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشوی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده شود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده شویم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشویم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده شوید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشوید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده شوند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشوند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده می شوم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شوم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شوی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شوی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شویم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شویم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شوید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شوید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شوند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شوند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ره بری کرده می شوم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ره بری کرده می شوی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ره بری کرده می شود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ره بری کرده می شویم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ره بری کرده می شوید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ره بری کرده می شوند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ره بری کرده خواهم شد', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نخواهم شد', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده خواهی شد', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نخواهی شد', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده خواهد شد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نخواهد شد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده خواهیم شد', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نخواهیم شد', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده خواهید شد', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نخواهید شد', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده خواهند شد', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نخواهند شد', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده بشوم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشوم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده بشوی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشوی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده بشود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده بشویم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشویم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده بشوید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشوید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده بشوند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشوند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده شده باشم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده باشم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده باشی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده باشی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده باشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده باشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده باشیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده باشیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده باشید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده باشید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده باشند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده باشند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده باشم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده باشم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده باشی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده باشی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده باشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده باشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده باشیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده باشیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده باشید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده باشید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده باشند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده باشند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده باشم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده باشم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده باشی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده باشی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده باشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده باشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده باشیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده باشیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده باشید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده باشید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده باشند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده باشند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده باشم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده باشم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده باشی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده باشی', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده باشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده باشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده باشیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده باشیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده باشید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده باشید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده می شده بوده باشند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نمی شده بوده باشند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ره بری کرده بشوم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشوم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده بشو', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشو', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده بشود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشود', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده بشویم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشویم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده بشوید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشوید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده بشوند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده نشوند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ره بری کرده شده باشم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده باشم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده باش', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده باش', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده باشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده باشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده باشیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده باشیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده باشید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده باشید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده باشند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده باشند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده باشم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده باشم', '849', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده باش', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده باش', '849', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده باشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده باشد', '849', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده باشیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده باشیم', '849', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده باشید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده باشید', '849', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده شده بوده باشند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ره بری کرده نشده بوده باشند', '849', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شدم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشدم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته شدی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشدی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته شد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته شدیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشدیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته شدید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشدید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته شدند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشدند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شدم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شدم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شدی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شدی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شدیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شدیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شدید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شدید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شدند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شدند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رهن گذاشته می شدم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رهن گذاشته می شدی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رهن گذاشته می شد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رهن گذاشته می شدیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رهن گذاشته می شدید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رهن گذاشته می شدند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده ام', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده ام', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده ای', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده ای', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده ', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده ', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده است', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده است', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده ایم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده ایم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده اید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده اید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده اند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده اند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده ام', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده ام', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده ای', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده ای', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده ', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده ', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده است', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده است', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده ایم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده ایم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده اید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده اید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده اند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده اند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رهن گذاشته می شده ام', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رهن گذاشته می شده ای', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رهن گذاشته می شده ', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رهن گذاشته می شده است', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رهن گذاشته می شده ایم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رهن گذاشته می شده اید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رهن گذاشته می شده اند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بودم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بودم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بودی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بودی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بودیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بودیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بودید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بودید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بودند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بودند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بودم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بودم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بودی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بودی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بودیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بودیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بودید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بودید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بودند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بودند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم رهن گذاشته می شده بودم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی رهن گذاشته می شده بودی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت رهن گذاشته می شده بود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم رهن گذاشته می شده بودیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید رهن گذاشته می شده بودید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند رهن گذاشته می شده بودند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده ام', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده ام', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده ای', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده ای', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده ', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده ', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده است', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده است', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده ایم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده ایم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده اید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده اید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده اند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده اند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده ام', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده ام', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده ای', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده ای', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده ', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده ', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده است', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده است', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده ایم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده ایم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده اید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده اید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده اند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده اند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام رهن گذاشته می شده بوده ام', '850', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای رهن گذاشته می شده بوده ای', '850', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  رهن گذاشته می شده بوده ', '850', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است رهن گذاشته می شده بوده است', '850', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم رهن گذاشته می شده بوده ایم', '850', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید رهن گذاشته می شده بوده اید', '850', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند رهن گذاشته می شده بوده اند', '850', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شوم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشوم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته شوی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشوی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته شود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته شویم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشویم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته شوید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشوید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته شوند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشوند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شوم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شوم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شوی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شوی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شویم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شویم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شوید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شوید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شوند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شوند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم رهن گذاشته می شوم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری رهن گذاشته می شوی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد رهن گذاشته می شود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم رهن گذاشته می شویم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید رهن گذاشته می شوید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند رهن گذاشته می شوند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته خواهم شد', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نخواهم شد', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته خواهی شد', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نخواهی شد', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته خواهد شد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نخواهد شد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته خواهیم شد', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نخواهیم شد', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته خواهید شد', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نخواهید شد', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته خواهند شد', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نخواهند شد', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته بشوم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشوم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته بشوی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشوی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته بشود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته بشویم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشویم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته بشوید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشوید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته بشوند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشوند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده باشم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده باشم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده باشی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده باشی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده باشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده باشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده باشیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده باشیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده باشید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده باشید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده باشند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده باشند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده باشم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده باشم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده باشی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده باشی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده باشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده باشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده باشیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده باشیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده باشید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده باشید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده باشند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده باشند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده باشم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده باشم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده باشی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده باشی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده باشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده باشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده باشیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده باشیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده باشید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده باشید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده باشند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده باشند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده باشم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده باشم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده باشی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده باشی', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده باشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده باشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده باشیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده باشیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده باشید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده باشید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته می شده بوده باشند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نمی شده بوده باشند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته بشوم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشوم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته بشو', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشو', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته بشود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشود', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته بشویم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشویم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته بشوید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشوید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته بشوند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشوند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده باشم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده باشم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده باش', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده باش', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده باشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده باشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده باشیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده باشیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده باشید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده باشید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده باشند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده باشند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده باشم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده باشم', '850', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده باش', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده باش', '850', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده باشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده باشد', '850', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده باشیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده باشیم', '850', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده باشید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده باشید', '850', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته شده بوده باشند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('رهن گذاشته نشده بوده باشند', '850', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شدم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشدم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده شدی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشدی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده شد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده شدیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشدیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده شدید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشدید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده شدند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشدند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شدم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شدم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شدی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شدی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شدیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شدیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شدید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شدید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شدند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شدند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ریشه دوانده می شدم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ریشه دوانده می شدی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ریشه دوانده می شد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ریشه دوانده می شدیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ریشه دوانده می شدید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ریشه دوانده می شدند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده ام', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده ام', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده ای', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده ای', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده ', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده ', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده است', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده است', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده ایم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده ایم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده اید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده اید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده اند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده اند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده ام', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده ام', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده ای', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده ای', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده ', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده ', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده است', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده است', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده ایم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده ایم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده اید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده اید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده اند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده اند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ریشه دوانده می شده ام', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ریشه دوانده می شده ای', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ریشه دوانده می شده ', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ریشه دوانده می شده است', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ریشه دوانده می شده ایم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ریشه دوانده می شده اید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ریشه دوانده می شده اند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بودم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بودم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بودی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بودی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بودیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بودیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بودید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بودید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بودند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بودند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بودم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بودم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بودی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بودی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بودیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بودیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بودید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بودید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بودند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بودند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ریشه دوانده می شده بودم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ریشه دوانده می شده بودی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ریشه دوانده می شده بود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ریشه دوانده می شده بودیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ریشه دوانده می شده بودید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ریشه دوانده می شده بودند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده ام', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده ام', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده ای', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده ای', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده ', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده ', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده است', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده است', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده ایم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده ایم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده اید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده اید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده اند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده اند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده ام', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده ام', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده ای', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده ای', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده ', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده ', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده است', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده است', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده ایم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده ایم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده اید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده اید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده اند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده اند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ریشه دوانده می شده بوده ام', '851', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ریشه دوانده می شده بوده ای', '851', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ریشه دوانده می شده بوده ', '851', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ریشه دوانده می شده بوده است', '851', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ریشه دوانده می شده بوده ایم', '851', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ریشه دوانده می شده بوده اید', '851', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ریشه دوانده می شده بوده اند', '851', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شوم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشوم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده شوی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشوی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده شود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده شویم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشویم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده شوید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشوید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده شوند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشوند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شوم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شوم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شوی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شوی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شویم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شویم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شوید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شوید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شوند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شوند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ریشه دوانده می شوم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ریشه دوانده می شوی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ریشه دوانده می شود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ریشه دوانده می شویم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ریشه دوانده می شوید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ریشه دوانده می شوند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده خواهم شد', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نخواهم شد', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده خواهی شد', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نخواهی شد', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده خواهد شد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نخواهد شد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده خواهیم شد', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نخواهیم شد', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده خواهید شد', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نخواهید شد', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده خواهند شد', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نخواهند شد', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده بشوم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشوم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده بشوی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشوی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده بشود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده بشویم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشویم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده بشوید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشوید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده بشوند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشوند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده باشم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده باشم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده باشی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده باشی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده باشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده باشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده باشیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده باشیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده باشید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده باشید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده باشند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده باشند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده باشم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده باشم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده باشی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده باشی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده باشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده باشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده باشیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده باشیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده باشید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده باشید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده باشند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده باشند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده باشم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده باشم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده باشی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده باشی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده باشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده باشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده باشیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده باشیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده باشید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده باشید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده باشند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده باشند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده باشم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده باشم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده باشی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده باشی', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده باشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده باشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده باشیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده باشیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده باشید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده باشید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده می شده بوده باشند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نمی شده بوده باشند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده بشوم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشوم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده بشو', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشو', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده بشود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشود', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده بشویم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشویم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده بشوید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشوید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده بشوند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشوند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده باشم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده باشم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده باش', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده باش', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده باشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده باشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده باشیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده باشیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده باشید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده باشید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده باشند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده باشند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده باشم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده باشم', '851', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده باش', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده باش', '851', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده باشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده باشد', '851', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده باشیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده باشیم', '851', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده باشید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده باشید', '851', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده شده بوده باشند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوانده نشده بوده باشند', '851', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شدم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشدم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده شدی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشدی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده شد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده شدیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشدیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده شدید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشدید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده شدند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشدند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شدم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شدم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شدی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شدی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شدیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شدیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شدید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شدید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شدند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شدند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ریشه دوونده می شدم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ریشه دوونده می شدی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ریشه دوونده می شد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ریشه دوونده می شدیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ریشه دوونده می شدید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ریشه دوونده می شدند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده ام', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده ام', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده ای', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده ای', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده ', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده ', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده است', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده است', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده ایم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده ایم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده اید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده اید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده اند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده اند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده ام', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده ام', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده ای', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده ای', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده ', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده ', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده است', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده است', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده ایم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده ایم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده اید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده اید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده اند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده اند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ریشه دوونده می شده ام', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ریشه دوونده می شده ای', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ریشه دوونده می شده ', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ریشه دوونده می شده است', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ریشه دوونده می شده ایم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ریشه دوونده می شده اید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ریشه دوونده می شده اند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بودم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بودم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بودی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بودی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بودیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بودیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بودید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بودید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بودند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بودند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بودم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بودم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بودی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بودی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بودیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بودیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بودید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بودید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بودند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بودند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ریشه دوونده می شده بودم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ریشه دوونده می شده بودی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ریشه دوونده می شده بود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ریشه دوونده می شده بودیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ریشه دوونده می شده بودید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ریشه دوونده می شده بودند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده ام', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده ام', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده ای', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده ای', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده ', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده ', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده است', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده است', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده ایم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده ایم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده اید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده اید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده اند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده اند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده ام', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده ام', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده ای', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده ای', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده ', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده ', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده است', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده است', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده ایم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده ایم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده اید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده اید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده اند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده اند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ریشه دوونده می شده بوده ام', '852', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ریشه دوونده می شده بوده ای', '852', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ریشه دوونده می شده بوده ', '852', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ریشه دوونده می شده بوده است', '852', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ریشه دوونده می شده بوده ایم', '852', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ریشه دوونده می شده بوده اید', '852', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ریشه دوونده می شده بوده اند', '852', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شوم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشوم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده شوی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشوی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده شود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده شویم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشویم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده شوید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشوید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده شوند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشوند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شوم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شوم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شوی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شوی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شویم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شویم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شوید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شوید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شوند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شوند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ریشه دوونده می شوم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ریشه دوونده می شوی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ریشه دوونده می شود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ریشه دوونده می شویم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ریشه دوونده می شوید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ریشه دوونده می شوند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده خواهم شد', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نخواهم شد', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده خواهی شد', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نخواهی شد', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده خواهد شد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نخواهد شد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده خواهیم شد', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نخواهیم شد', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده خواهید شد', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نخواهید شد', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده خواهند شد', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نخواهند شد', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده بشوم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشوم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده بشوی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشوی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده بشود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده بشویم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشویم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده بشوید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشوید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده بشوند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشوند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده باشم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده باشم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده باشی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده باشی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده باشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده باشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده باشیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده باشیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده باشید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده باشید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده باشند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده باشند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده باشم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده باشم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده باشی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده باشی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده باشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده باشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده باشیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده باشیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده باشید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده باشید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده باشند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده باشند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده باشم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده باشم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده باشی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده باشی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده باشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده باشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده باشیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده باشیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده باشید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده باشید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده باشند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده باشند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده باشم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده باشم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده باشی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده باشی', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده باشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده باشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده باشیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده باشیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده باشید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده باشید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده می شده بوده باشند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نمی شده بوده باشند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده بشوم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشوم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده بشو', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشو', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده بشود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشود', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده بشویم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشویم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده بشوید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشوید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده بشوند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشوند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده باشم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده باشم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده باش', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده باش', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده باشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده باشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده باشیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده باشیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده باشید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده باشید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده باشند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده باشند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده باشم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده باشم', '852', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده باش', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده باش', '852', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده باشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده باشد', '852', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده باشیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده باشیم', '852', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده باشید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده باشید', '852', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده شده بوده باشند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ریشه دوونده نشده بوده باشند', '852', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شدم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشدم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده شدی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشدی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده شد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده شدیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشدیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده شدید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشدید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده شدند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشدند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده می شدم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شدم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شدی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شدی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شدیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شدیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شدید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شدید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شدند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شدند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زجر کشیده می شدم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زجر کشیده می شدی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زجر کشیده می شد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زجر کشیده می شدیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زجر کشیده می شدید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زجر کشیده می شدند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده ام', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده ام', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده ای', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده ای', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده ', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده ', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده است', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده است', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده ایم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده ایم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده اید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده اید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده اند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده اند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده ام', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده ام', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده ای', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده ای', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده ', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده ', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده است', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده است', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده ایم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده ایم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده اید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده اید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده اند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده اند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زجر کشیده می شده ام', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زجر کشیده می شده ای', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زجر کشیده می شده ', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زجر کشیده می شده است', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زجر کشیده می شده ایم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زجر کشیده می شده اید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زجر کشیده می شده اند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بودم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بودم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده شده بودی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بودی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده شده بود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده شده بودیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بودیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده شده بودید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بودید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده شده بودند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بودند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بودم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بودم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بودی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بودی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بودیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بودیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بودید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بودید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بودند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بودند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زجر کشیده می شده بودم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زجر کشیده می شده بودی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زجر کشیده می شده بود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زجر کشیده می شده بودیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زجر کشیده می شده بودید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زجر کشیده می شده بودند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده ام', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده ام', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده ای', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده ای', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده ', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده ', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده است', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده است', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده ایم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده ایم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده اید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده اید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده اند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده اند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده ام', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده ام', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده ای', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده ای', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده ', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده ', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده است', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده است', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده ایم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده ایم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده اید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده اید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده اند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده اند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زجر کشیده می شده بوده ام', '853', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زجر کشیده می شده بوده ای', '853', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زجر کشیده می شده بوده ', '853', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زجر کشیده می شده بوده است', '853', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زجر کشیده می شده بوده ایم', '853', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زجر کشیده می شده بوده اید', '853', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زجر کشیده می شده بوده اند', '853', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شوم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشوم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده شوی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشوی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده شود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده شویم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشویم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده شوید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشوید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده شوند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشوند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده می شوم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شوم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شوی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شوی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شویم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شویم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شوید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شوید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شوند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شوند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زجر کشیده می شوم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زجر کشیده می شوی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زجر کشیده می شود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زجر کشیده می شویم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زجر کشیده می شوید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زجر کشیده می شوند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زجر کشیده خواهم شد', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نخواهم شد', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده خواهی شد', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نخواهی شد', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده خواهد شد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نخواهد شد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده خواهیم شد', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نخواهیم شد', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده خواهید شد', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نخواهید شد', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده خواهند شد', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نخواهند شد', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده بشوم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشوم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده بشوی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشوی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده بشود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده بشویم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشویم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده بشوید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشوید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده بشوند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشوند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده شده باشم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده باشم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده باشی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده باشی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده باشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده باشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده باشیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده باشیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده باشید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده باشید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده باشند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده باشند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده باشم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده باشم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده باشی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده باشی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده باشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده باشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده باشیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده باشیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده باشید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده باشید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده باشند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده باشند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده باشم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده باشم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده باشی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده باشی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده باشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده باشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده باشیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده باشیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده باشید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده باشید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده باشند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده باشند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده باشم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده باشم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده باشی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده باشی', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده باشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده باشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده باشیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده باشیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده باشید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده باشید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده می شده بوده باشند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نمی شده بوده باشند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زجر کشیده بشوم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشوم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده بشو', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشو', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده بشود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشود', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده بشویم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشویم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده بشوید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشوید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده بشوند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده نشوند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زجر کشیده شده باشم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده باشم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده باش', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده باش', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده باشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده باشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده باشیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده باشیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده باشید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده باشید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده باشند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده باشند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده باشم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده باشم', '853', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده باش', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده باش', '853', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده باشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده باشد', '853', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده باشیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده باشیم', '853', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده باشید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده باشید', '853', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده شده بوده باشند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زجر کشیده نشده بوده باشند', '853', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شدم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشدم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده شدی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشدی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده شد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده شدیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشدیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده شدید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشدید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده شدند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشدند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شدم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شدم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شدی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شدی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شدیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شدیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شدید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شدید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شدند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شدند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زحمت کشیده می شدم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زحمت کشیده می شدی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زحمت کشیده می شد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زحمت کشیده می شدیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زحمت کشیده می شدید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زحمت کشیده می شدند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده ام', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده ام', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده ای', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده ای', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده ', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده ', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده است', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده است', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده ایم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده ایم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده اید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده اید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده اند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده اند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده ام', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده ام', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده ای', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده ای', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده ', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده ', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده است', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده است', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده ایم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده ایم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده اید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده اید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده اند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده اند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زحمت کشیده می شده ام', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زحمت کشیده می شده ای', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زحمت کشیده می شده ', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زحمت کشیده می شده است', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زحمت کشیده می شده ایم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زحمت کشیده می شده اید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زحمت کشیده می شده اند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بودم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بودم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بودی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بودی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بودیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بودیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بودید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بودید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بودند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بودند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بودم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بودم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بودی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بودی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بودیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بودیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بودید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بودید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بودند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بودند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زحمت کشیده می شده بودم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زحمت کشیده می شده بودی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زحمت کشیده می شده بود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زحمت کشیده می شده بودیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زحمت کشیده می شده بودید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زحمت کشیده می شده بودند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده ام', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده ام', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده ای', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده ای', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده ', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده ', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده است', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده است', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده ایم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده ایم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده اید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده اید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده اند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده اند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده ام', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده ام', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده ای', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده ای', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده ', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده ', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده است', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده است', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده ایم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده ایم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده اید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده اید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده اند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده اند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زحمت کشیده می شده بوده ام', '854', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زحمت کشیده می شده بوده ای', '854', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زحمت کشیده می شده بوده ', '854', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زحمت کشیده می شده بوده است', '854', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زحمت کشیده می شده بوده ایم', '854', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زحمت کشیده می شده بوده اید', '854', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زحمت کشیده می شده بوده اند', '854', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شوم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشوم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده شوی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشوی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده شود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده شویم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشویم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده شوید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشوید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده شوند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشوند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شوم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شوم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شوی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شوی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شویم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شویم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شوید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شوید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شوند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شوند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زحمت کشیده می شوم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زحمت کشیده می شوی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زحمت کشیده می شود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زحمت کشیده می شویم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زحمت کشیده می شوید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زحمت کشیده می شوند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده خواهم شد', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نخواهم شد', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده خواهی شد', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نخواهی شد', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده خواهد شد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نخواهد شد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده خواهیم شد', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نخواهیم شد', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده خواهید شد', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نخواهید شد', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده خواهند شد', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نخواهند شد', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده بشوم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشوم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده بشوی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشوی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده بشود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده بشویم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشویم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده بشوید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشوید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده بشوند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشوند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده باشم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده باشم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده باشی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده باشی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده باشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده باشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده باشیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده باشیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده باشید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده باشید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده باشند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده باشند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده باشم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده باشم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده باشی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده باشی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده باشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده باشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده باشیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده باشیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده باشید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده باشید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده باشند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده باشند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده باشم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده باشم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده باشی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده باشی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده باشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده باشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده باشیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده باشیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده باشید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده باشید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده باشند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده باشند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده باشم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده باشم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده باشی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده باشی', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده باشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده باشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده باشیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده باشیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده باشید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده باشید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده می شده بوده باشند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نمی شده بوده باشند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده بشوم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشوم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده بشو', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشو', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده بشود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشود', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده بشویم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشویم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده بشوید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشوید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده بشوند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشوند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده باشم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده باشم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده باش', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده باش', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده باشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده باشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده باشیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده باشیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده باشید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده باشید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده باشند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده باشند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده باشم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده باشم', '854', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده باش', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده باش', '854', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده باشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده باشد', '854', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده باشیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده باشیم', '854', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده باشید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده باشید', '854', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده شده بوده باشند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زحمت کشیده نشده بوده باشند', '854', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شدم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشدم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده شدی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشدی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده شد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده شدیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشدیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده شدید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشدید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده شدند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشدند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده می شدم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شدم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شدی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شدی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شدیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شدیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شدید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شدید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شدند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شدند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زرد شده می شدم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زرد شده می شدی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زرد شده می شد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زرد شده می شدیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زرد شده می شدید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زرد شده می شدند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زرد شده شده ام', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده ام', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده ای', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده ای', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده ', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده ', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده است', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده است', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده ایم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده ایم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده اید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده اید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده اند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده اند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده ام', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده ام', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده ای', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده ای', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده ', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده ', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده است', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده است', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده ایم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده ایم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده اید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده اید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده اند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده اند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زرد شده می شده ام', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زرد شده می شده ای', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زرد شده می شده ', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زرد شده می شده است', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زرد شده می شده ایم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زرد شده می شده اید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زرد شده می شده اند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بودم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده نشده بودم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده شده بودی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده نشده بودی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده شده بود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده نشده بود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده شده بودیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده نشده بودیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده شده بودید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده نشده بودید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده شده بودند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده نشده بودند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زرد شده می شده بودم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بودم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بودی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بودی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بودیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بودیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بودید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بودید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بودند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بودند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زرد شده می شده بودم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زرد شده می شده بودی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زرد شده می شده بود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زرد شده می شده بودیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زرد شده می شده بودید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زرد شده می شده بودند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده ام', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده ام', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده ای', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده ای', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده ', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده ', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده است', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده است', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده ایم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده ایم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده اید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده اید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده اند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده اند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده ام', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده ام', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده ای', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده ای', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده ', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده ', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده است', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده است', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده ایم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده ایم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده اید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده اید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده اند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده اند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زرد شده می شده بوده ام', '855', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زرد شده می شده بوده ای', '855', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زرد شده می شده بوده ', '855', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زرد شده می شده بوده است', '855', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زرد شده می شده بوده ایم', '855', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زرد شده می شده بوده اید', '855', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زرد شده می شده بوده اند', '855', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زرد شده شوم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشوم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده شوی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشوی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده شود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده شویم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشویم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده شوید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشوید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده شوند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشوند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده می شوم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شوم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شوی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شوی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شویم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شویم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شوید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شوید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شوند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شوند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زرد شده می شوم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زرد شده می شوی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زرد شده می شود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زرد شده می شویم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زرد شده می شوید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زرد شده می شوند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زرد شده خواهم شد', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نخواهم شد', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده خواهی شد', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نخواهی شد', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده خواهد شد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نخواهد شد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده خواهیم شد', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نخواهیم شد', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده خواهید شد', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نخواهید شد', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده خواهند شد', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نخواهند شد', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده بشوم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشوم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده بشوی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشوی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده بشود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده بشویم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشویم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده بشوید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشوید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده بشوند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشوند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده شده باشم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده باشم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده باشی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده باشی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده باشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده باشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده باشیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده باشیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده باشید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده باشید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده باشند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده باشند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده باشم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده باشم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده باشی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده باشی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده باشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده باشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده باشیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده باشیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده باشید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده باشید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده باشند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده باشند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده باشم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده باشم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده باشی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده باشی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده باشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده باشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده باشیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده باشیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده باشید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده باشید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده باشند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده باشند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده باشم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده باشم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده باشی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده باشی', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده باشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده باشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده باشیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده باشیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده باشید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده باشید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده می شده بوده باشند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده نمی شده بوده باشند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زرد شده بشوم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشوم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده بشو', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشو', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده بشود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشود', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده بشویم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشویم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده بشوید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشوید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده بشوند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده نشوند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زرد شده شده باشم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده باشم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده باش', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده باش', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده باشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده باشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده باشیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده باشیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده باشید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده باشید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده باشند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده باشند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده باشم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده باشم', '855', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده باش', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده باش', '855', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده باشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده باشد', '855', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده باشیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده باشیم', '855', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده باشید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده باشید', '855', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده شده بوده باشند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زرد شده نشده بوده باشند', '855', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شدم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشدم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده شدی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشدی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده شد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده شدیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشدیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده شدید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشدید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده شدند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشدند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده می شدم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شدم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شدی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شدی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شدیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شدیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شدید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شدید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شدند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شدند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زمین خورده می شدم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زمین خورده می شدی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زمین خورده می شد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زمین خورده می شدیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زمین خورده می شدید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زمین خورده می شدند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده ام', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده ام', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده ای', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده ای', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده ', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده ', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده است', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده است', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده ایم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده ایم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده اید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده اید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده اند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده اند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده ام', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده ام', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده ای', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده ای', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده ', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده ', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده است', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده است', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده ایم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده ایم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده اید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده اید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده اند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده اند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زمین خورده می شده ام', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زمین خورده می شده ای', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زمین خورده می شده ', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زمین خورده می شده است', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زمین خورده می شده ایم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زمین خورده می شده اید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زمین خورده می شده اند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بودم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده نشده بودم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده شده بودی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده نشده بودی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده شده بود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده نشده بود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده شده بودیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده نشده بودیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده شده بودید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده نشده بودید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده شده بودند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده نشده بودند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زمین خورده می شده بودم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بودم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بودی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بودی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بودیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بودیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بودید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بودید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بودند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بودند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زمین خورده می شده بودم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زمین خورده می شده بودی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زمین خورده می شده بود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زمین خورده می شده بودیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زمین خورده می شده بودید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زمین خورده می شده بودند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده ام', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده ام', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده ای', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده ای', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده ', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده ', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده است', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده است', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده ایم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده ایم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده اید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده اید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده اند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده اند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده ام', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده ام', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده ای', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده ای', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده ', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده ', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده است', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده است', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده ایم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده ایم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده اید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده اید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده اند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده اند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زمین خورده می شده بوده ام', '856', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زمین خورده می شده بوده ای', '856', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زمین خورده می شده بوده ', '856', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زمین خورده می شده بوده است', '856', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زمین خورده می شده بوده ایم', '856', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زمین خورده می شده بوده اید', '856', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زمین خورده می شده بوده اند', '856', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زمین خورده شوم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشوم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده شوی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشوی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده شود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده شویم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشویم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده شوید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشوید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده شوند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشوند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده می شوم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شوم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شوی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شوی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شویم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شویم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شوید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شوید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شوند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شوند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زمین خورده می شوم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زمین خورده می شوی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زمین خورده می شود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زمین خورده می شویم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زمین خورده می شوید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زمین خورده می شوند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زمین خورده خواهم شد', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نخواهم شد', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده خواهی شد', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نخواهی شد', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده خواهد شد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نخواهد شد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده خواهیم شد', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نخواهیم شد', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده خواهید شد', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نخواهید شد', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده خواهند شد', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نخواهند شد', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده بشوم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشوم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده بشوی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشوی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده بشود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده بشویم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشویم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده بشوید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشوید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده بشوند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشوند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده شده باشم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده باشم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده باشی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده باشی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده باشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده باشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده باشیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده باشیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده باشید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده باشید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده باشند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده باشند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده باشم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده باشم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده باشی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده باشی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده باشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده باشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده باشیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده باشیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده باشید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده باشید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده باشند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده باشند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده باشم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده باشم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده باشی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده باشی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده باشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده باشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده باشیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده باشیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده باشید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده باشید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده باشند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده باشند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده باشم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده باشم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده باشی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده باشی', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده باشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده باشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده باشیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده باشیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده باشید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده باشید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده می شده بوده باشند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده نمی شده بوده باشند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زمین خورده بشوم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشوم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده بشو', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشو', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده بشود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشود', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده بشویم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشویم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده بشوید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشوید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده بشوند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده نشوند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زمین خورده شده باشم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده باشم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده باش', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده باش', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده باشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده باشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده باشیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده باشیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده باشید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده باشید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده باشند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده باشند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده باشم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده باشم', '856', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده باش', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده باش', '856', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده باشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده باشد', '856', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده باشیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده باشیم', '856', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده باشید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده باشید', '856', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده شده بوده باشند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زمین خورده نشده بوده باشند', '856', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شدم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشدم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته شدی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشدی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته شد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته شدیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشدیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته شدید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشدید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته شدند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشدند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته می شدم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شدم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شدی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شدی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شدیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شدیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شدید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شدید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شدند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شدند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زن گرفته می شدم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زن گرفته می شدی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زن گرفته می شد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زن گرفته می شدیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زن گرفته می شدید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زن گرفته می شدند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده ام', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده ام', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده ای', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده ای', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده ', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده ', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده است', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده است', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده ایم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده ایم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده اید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده اید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده اند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده اند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده ام', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده ام', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده ای', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده ای', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده ', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده ', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده است', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده است', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده ایم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده ایم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده اید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده اید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده اند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده اند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زن گرفته می شده ام', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زن گرفته می شده ای', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زن گرفته می شده ', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زن گرفته می شده است', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زن گرفته می شده ایم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زن گرفته می شده اید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زن گرفته می شده اند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بودم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته نشده بودم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته شده بودی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته نشده بودی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته شده بود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته نشده بود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته شده بودیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته نشده بودیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته شده بودید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته نشده بودید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته شده بودند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته نشده بودند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زن گرفته می شده بودم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بودم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بودی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بودی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بودیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بودیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بودید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بودید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بودند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بودند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زن گرفته می شده بودم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زن گرفته می شده بودی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زن گرفته می شده بود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زن گرفته می شده بودیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زن گرفته می شده بودید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زن گرفته می شده بودند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده ام', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده ام', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده ای', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده ای', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده ', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده ', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده است', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده است', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده ایم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده ایم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده اید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده اید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده اند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده اند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده ام', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده ام', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده ای', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده ای', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده ', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده ', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده است', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده است', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده ایم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده ایم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده اید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده اید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده اند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده اند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زن گرفته می شده بوده ام', '857', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زن گرفته می شده بوده ای', '857', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زن گرفته می شده بوده ', '857', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زن گرفته می شده بوده است', '857', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زن گرفته می شده بوده ایم', '857', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زن گرفته می شده بوده اید', '857', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زن گرفته می شده بوده اند', '857', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زن گرفته شوم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشوم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته شوی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشوی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته شود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته شویم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشویم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته شوید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشوید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته شوند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشوند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته می شوم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شوم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شوی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شوی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شویم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شویم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شوید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شوید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شوند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شوند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زن گرفته می شوم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زن گرفته می شوی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زن گرفته می شود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زن گرفته می شویم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زن گرفته می شوید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زن گرفته می شوند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زن گرفته خواهم شد', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نخواهم شد', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته خواهی شد', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نخواهی شد', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته خواهد شد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نخواهد شد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته خواهیم شد', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نخواهیم شد', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته خواهید شد', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نخواهید شد', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته خواهند شد', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نخواهند شد', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته بشوم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشوم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته بشوی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشوی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته بشود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته بشویم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشویم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته بشوید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشوید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته بشوند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشوند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته شده باشم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده باشم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده باشی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده باشی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده باشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده باشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده باشیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده باشیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده باشید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده باشید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده باشند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده باشند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده باشم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده باشم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده باشی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده باشی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده باشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده باشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده باشیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده باشیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده باشید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده باشید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده باشند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده باشند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده باشم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده باشم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده باشی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده باشی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده باشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده باشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده باشیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده باشیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده باشید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده باشید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده باشند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده باشند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده باشم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده باشم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده باشی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده باشی', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده باشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده باشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده باشیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده باشیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده باشید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده باشید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته می شده بوده باشند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته نمی شده بوده باشند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زن گرفته بشوم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشوم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته بشو', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشو', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته بشود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشود', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته بشویم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشویم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته بشوید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشوید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته بشوند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته نشوند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زن گرفته شده باشم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده باشم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده باش', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده باش', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده باشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده باشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده باشیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده باشیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده باشید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده باشید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده باشند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده باشند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده باشم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده باشم', '857', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده باش', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده باش', '857', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده باشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده باشد', '857', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده باشیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده باشیم', '857', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده باشید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده باشید', '857', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته شده بوده باشند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زن گرفته نشده بوده باشند', '857', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شدم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشدم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده شدی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشدی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده شد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده شدیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشدیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده شدید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشدید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده شدند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشدند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شدم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شدم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شدی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شدی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شدیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شدیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شدید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شدید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شدند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شدند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زناشویی کرده می شدم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زناشویی کرده می شدی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زناشویی کرده می شد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زناشویی کرده می شدیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زناشویی کرده می شدید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زناشویی کرده می شدند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده ام', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده ام', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده ای', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده ای', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده ', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده ', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده است', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده است', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده ایم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده ایم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده اید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده اید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده اند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده اند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده ام', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده ام', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده ای', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده ای', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده ', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده ', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده است', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده است', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده ایم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده ایم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده اید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده اید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده اند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده اند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زناشویی کرده می شده ام', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زناشویی کرده می شده ای', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زناشویی کرده می شده ', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زناشویی کرده می شده است', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زناشویی کرده می شده ایم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زناشویی کرده می شده اید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زناشویی کرده می شده اند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بودم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بودم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بودی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بودی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بودیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بودیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بودید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بودید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بودند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بودند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بودم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بودم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بودی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بودی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بودیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بودیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بودید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بودید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بودند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بودند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زناشویی کرده می شده بودم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زناشویی کرده می شده بودی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زناشویی کرده می شده بود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زناشویی کرده می شده بودیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زناشویی کرده می شده بودید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زناشویی کرده می شده بودند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده ام', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده ام', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده ای', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده ای', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده ', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده ', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده است', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده است', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده ایم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده ایم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده اید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده اید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده اند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده اند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده ام', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده ام', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده ای', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده ای', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده ', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده ', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده است', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده است', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده ایم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده ایم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده اید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده اید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده اند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده اند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زناشویی کرده می شده بوده ام', '858', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زناشویی کرده می شده بوده ای', '858', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زناشویی کرده می شده بوده ', '858', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زناشویی کرده می شده بوده است', '858', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زناشویی کرده می شده بوده ایم', '858', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زناشویی کرده می شده بوده اید', '858', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زناشویی کرده می شده بوده اند', '858', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شوم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشوم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده شوی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشوی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده شود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده شویم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشویم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده شوید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشوید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده شوند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشوند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شوم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شوم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شوی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شوی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شویم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شویم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شوید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شوید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شوند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شوند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زناشویی کرده می شوم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زناشویی کرده می شوی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زناشویی کرده می شود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زناشویی کرده می شویم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زناشویی کرده می شوید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زناشویی کرده می شوند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده خواهم شد', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نخواهم شد', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده خواهی شد', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نخواهی شد', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده خواهد شد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نخواهد شد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده خواهیم شد', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نخواهیم شد', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده خواهید شد', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نخواهید شد', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده خواهند شد', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نخواهند شد', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده بشوم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشوم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده بشوی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشوی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده بشود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده بشویم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشویم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده بشوید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشوید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده بشوند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشوند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده باشم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده باشم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده باشی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده باشی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده باشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده باشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده باشیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده باشیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده باشید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده باشید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده باشند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده باشند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده باشم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده باشم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده باشی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده باشی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده باشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده باشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده باشیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده باشیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده باشید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده باشید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده باشند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده باشند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده باشم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده باشم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده باشی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده باشی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده باشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده باشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده باشیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده باشیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده باشید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده باشید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده باشند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده باشند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده باشم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده باشم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده باشی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده باشی', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده باشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده باشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده باشیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده باشیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده باشید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده باشید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده می شده بوده باشند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نمی شده بوده باشند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده بشوم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشوم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده بشو', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشو', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده بشود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشود', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده بشویم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشویم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده بشوید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشوید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده بشوند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشوند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده باشم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده باشم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده باش', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده باش', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده باشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده باشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده باشیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده باشیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده باشید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده باشید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده باشند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده باشند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده باشم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده باشم', '858', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده باش', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده باش', '858', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده باشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده باشد', '858', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده باشیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده باشیم', '858', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده باشید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده باشید', '858', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده شده بوده باشند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زناشویی کرده نشده بوده باشند', '858', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شدم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشدم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده شدی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشدی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده شد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده شدیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشدیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده شدید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشدید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده شدند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشدند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده می شدم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شدم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شدی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شدی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شدیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شدیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شدید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شدید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شدند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شدند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زندگی کرده می شدم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زندگی کرده می شدی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زندگی کرده می شد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زندگی کرده می شدیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زندگی کرده می شدید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زندگی کرده می شدند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده ام', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده ام', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده ای', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده ای', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده ', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده ', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده است', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده است', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده ایم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده ایم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده اید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده اید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده اند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده اند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده ام', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده ام', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده ای', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده ای', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده ', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده ', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده است', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده است', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده ایم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده ایم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده اید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده اید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده اند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده اند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زندگی کرده می شده ام', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زندگی کرده می شده ای', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زندگی کرده می شده ', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زندگی کرده می شده است', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زندگی کرده می شده ایم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زندگی کرده می شده اید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زندگی کرده می شده اند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بودم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بودم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده شده بودی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بودی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده شده بود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده شده بودیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بودیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده شده بودید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بودید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده شده بودند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بودند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بودم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بودم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بودی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بودی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بودیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بودیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بودید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بودید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بودند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بودند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زندگی کرده می شده بودم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زندگی کرده می شده بودی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زندگی کرده می شده بود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زندگی کرده می شده بودیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زندگی کرده می شده بودید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زندگی کرده می شده بودند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده ام', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده ام', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده ای', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده ای', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده ', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده ', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده است', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده است', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده ایم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده ایم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده اید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده اید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده اند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده اند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده ام', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده ام', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده ای', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده ای', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده ', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده ', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده است', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده است', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده ایم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده ایم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده اید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده اید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده اند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده اند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زندگی کرده می شده بوده ام', '859', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زندگی کرده می شده بوده ای', '859', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زندگی کرده می شده بوده ', '859', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زندگی کرده می شده بوده است', '859', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زندگی کرده می شده بوده ایم', '859', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زندگی کرده می شده بوده اید', '859', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زندگی کرده می شده بوده اند', '859', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شوم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشوم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده شوی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشوی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده شود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده شویم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشویم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده شوید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشوید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده شوند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشوند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده می شوم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شوم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شوی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شوی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شویم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شویم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شوید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شوید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شوند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شوند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زندگی کرده می شوم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زندگی کرده می شوی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زندگی کرده می شود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زندگی کرده می شویم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زندگی کرده می شوید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زندگی کرده می شوند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زندگی کرده خواهم شد', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نخواهم شد', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده خواهی شد', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نخواهی شد', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده خواهد شد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نخواهد شد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده خواهیم شد', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نخواهیم شد', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده خواهید شد', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نخواهید شد', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده خواهند شد', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نخواهند شد', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده بشوم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشوم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده بشوی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشوی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده بشود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده بشویم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشویم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده بشوید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشوید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده بشوند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشوند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده شده باشم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده باشم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده باشی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده باشی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده باشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده باشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده باشیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده باشیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده باشید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده باشید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده باشند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده باشند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده باشم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده باشم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده باشی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده باشی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده باشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده باشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده باشیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده باشیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده باشید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده باشید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده باشند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده باشند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده باشم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده باشم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده باشی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده باشی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده باشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده باشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده باشیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده باشیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده باشید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده باشید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده باشند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده باشند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده باشم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده باشم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده باشی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده باشی', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده باشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده باشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده باشیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده باشیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده باشید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده باشید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده می شده بوده باشند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نمی شده بوده باشند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زندگی کرده بشوم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشوم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده بشو', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشو', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده بشود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشود', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده بشویم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشویم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده بشوید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشوید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده بشوند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده نشوند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زندگی کرده شده باشم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده باشم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده باش', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده باش', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده باشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده باشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده باشیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده باشیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده باشید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده باشید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده باشند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده باشند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده باشم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده باشم', '859', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده باش', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده باش', '859', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده باشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده باشد', '859', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده باشیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده باشیم', '859', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده باشید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده باشید', '859', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده شده بوده باشند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زندگی کرده نشده بوده باشند', '859', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شدم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشدم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده شدی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشدی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده شد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده شدیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشدیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده شدید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشدید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده شدند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشدند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده می شدم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شدم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شدی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شدی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شدیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شدیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شدید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شدید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شدند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شدند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زنگ زده می شدم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زنگ زده می شدی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زنگ زده می شد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زنگ زده می شدیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زنگ زده می شدید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زنگ زده می شدند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده ام', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده ام', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده ای', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده ای', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده ', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده ', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده است', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده است', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده ایم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده ایم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده اید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده اید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده اند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده اند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده ام', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده ام', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده ای', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده ای', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده ', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده ', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده است', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده است', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده ایم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده ایم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده اید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده اید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده اند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده اند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زنگ زده می شده ام', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زنگ زده می شده ای', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زنگ زده می شده ', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زنگ زده می شده است', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زنگ زده می شده ایم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زنگ زده می شده اید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زنگ زده می شده اند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بودم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده نشده بودم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده شده بودی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده نشده بودی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده شده بود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده نشده بود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده شده بودیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده نشده بودیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده شده بودید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده نشده بودید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده شده بودند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده نشده بودند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زنگ زده می شده بودم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بودم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بودی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بودی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بودیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بودیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بودید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بودید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بودند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بودند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زنگ زده می شده بودم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زنگ زده می شده بودی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زنگ زده می شده بود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زنگ زده می شده بودیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زنگ زده می شده بودید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زنگ زده می شده بودند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده ام', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده ام', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده ای', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده ای', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده ', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده ', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده است', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده است', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده ایم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده ایم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده اید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده اید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده اند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده اند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده ام', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده ام', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده ای', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده ای', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده ', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده ', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده است', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده است', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده ایم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده ایم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده اید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده اید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده اند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده اند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زنگ زده می شده بوده ام', '860', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زنگ زده می شده بوده ای', '860', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زنگ زده می شده بوده ', '860', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زنگ زده می شده بوده است', '860', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زنگ زده می شده بوده ایم', '860', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زنگ زده می شده بوده اید', '860', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زنگ زده می شده بوده اند', '860', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگ زده شوم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشوم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده شوی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشوی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده شود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده شویم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشویم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده شوید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشوید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده شوند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشوند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده می شوم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شوم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شوی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شوی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شویم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شویم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شوید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شوید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شوند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شوند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زنگ زده می شوم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زنگ زده می شوی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زنگ زده می شود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زنگ زده می شویم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زنگ زده می شوید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زنگ زده می شوند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زنگ زده خواهم شد', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نخواهم شد', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده خواهی شد', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نخواهی شد', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده خواهد شد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نخواهد شد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده خواهیم شد', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نخواهیم شد', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده خواهید شد', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نخواهید شد', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده خواهند شد', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نخواهند شد', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده بشوم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشوم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده بشوی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشوی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده بشود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده بشویم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشویم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده بشوید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشوید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده بشوند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشوند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده شده باشم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده باشم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده باشی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده باشی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده باشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده باشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده باشیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده باشیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده باشید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده باشید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده باشند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده باشند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده باشم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده باشم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده باشی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده باشی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده باشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده باشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده باشیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده باشیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده باشید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده باشید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده باشند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده باشند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده باشم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده باشم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده باشی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده باشی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده باشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده باشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده باشیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده باشیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده باشید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده باشید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده باشند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده باشند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده باشم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده باشم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده باشی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده باشی', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده باشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده باشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده باشیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده باشیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده باشید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده باشید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده می شده بوده باشند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده نمی شده بوده باشند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زنگ زده بشوم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشوم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده بشو', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشو', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده بشود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشود', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده بشویم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشویم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده بشوید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشوید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده بشوند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده نشوند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زنگ زده شده باشم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده باشم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده باش', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده باش', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده باشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده باشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده باشیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده باشیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده باشید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده باشید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده باشند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده باشند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده باشم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده باشم', '860', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده باش', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده باش', '860', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده باشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده باشد', '860', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده باشیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده باشیم', '860', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده باشید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده باشید', '860', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده شده بوده باشند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زنگ زده نشده بوده باشند', '860', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شدم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشدم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده شدی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشدی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده شد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده شدیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشدیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده شدید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشدید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده شدند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشدند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده می شدم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شدم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شدی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شدی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شدیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شدیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شدید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شدید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شدند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شدند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زور بکار برده می شدم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زور بکار برده می شدی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زور بکار برده می شد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زور بکار برده می شدیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زور بکار برده می شدید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زور بکار برده می شدند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده ام', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده ام', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده ای', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده ای', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده ', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده ', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده است', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده است', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده ایم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده ایم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده اید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده اید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده اند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده اند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده ام', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده ام', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده ای', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده ای', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده ', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده ', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده است', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده است', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده ایم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده ایم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده اید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده اید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده اند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده اند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زور بکار برده می شده ام', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زور بکار برده می شده ای', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زور بکار برده می شده ', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زور بکار برده می شده است', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زور بکار برده می شده ایم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زور بکار برده می شده اید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زور بکار برده می شده اند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بودم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بودم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده شده بودی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بودی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده شده بود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده شده بودیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بودیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده شده بودید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بودید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده شده بودند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بودند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بودم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بودم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بودی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بودی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بودیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بودیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بودید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بودید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بودند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بودند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زور بکار برده می شده بودم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زور بکار برده می شده بودی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زور بکار برده می شده بود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زور بکار برده می شده بودیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زور بکار برده می شده بودید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زور بکار برده می شده بودند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده ام', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده ام', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده ای', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده ای', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده ', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده ', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده است', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده است', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده ایم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده ایم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده اید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده اید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده اند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده اند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده ام', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده ام', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده ای', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده ای', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده ', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده ', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده است', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده است', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده ایم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده ایم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده اید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده اید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده اند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده اند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زور بکار برده می شده بوده ام', '861', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زور بکار برده می شده بوده ای', '861', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زور بکار برده می شده بوده ', '861', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زور بکار برده می شده بوده است', '861', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زور بکار برده می شده بوده ایم', '861', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زور بکار برده می شده بوده اید', '861', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زور بکار برده می شده بوده اند', '861', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شوم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشوم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده شوی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشوی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده شود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده شویم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشویم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده شوید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشوید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده شوند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشوند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده می شوم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شوم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شوی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شوی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شویم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شویم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شوید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شوید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شوند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شوند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زور بکار برده می شوم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زور بکار برده می شوی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زور بکار برده می شود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زور بکار برده می شویم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زور بکار برده می شوید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زور بکار برده می شوند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زور بکار برده خواهم شد', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نخواهم شد', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده خواهی شد', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نخواهی شد', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده خواهد شد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نخواهد شد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده خواهیم شد', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نخواهیم شد', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده خواهید شد', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نخواهید شد', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده خواهند شد', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نخواهند شد', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده بشوم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشوم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده بشوی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشوی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده بشود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده بشویم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشویم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده بشوید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشوید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده بشوند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشوند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده شده باشم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده باشم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده باشی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده باشی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده باشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده باشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده باشیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده باشیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده باشید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده باشید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده باشند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده باشند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده باشم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده باشم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده باشی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده باشی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده باشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده باشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده باشیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده باشیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده باشید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده باشید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده باشند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده باشند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده باشم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده باشم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده باشی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده باشی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده باشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده باشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده باشیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده باشیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده باشید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده باشید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده باشند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده باشند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده باشم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده باشم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده باشی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده باشی', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده باشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده باشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده باشیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده باشیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده باشید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده باشید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده می شده بوده باشند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نمی شده بوده باشند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زور بکار برده بشوم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشوم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده بشو', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشو', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده بشود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشود', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده بشویم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشویم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده بشوید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشوید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده بشوند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده نشوند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زور بکار برده شده باشم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده باشم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده باش', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده باش', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده باشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده باشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده باشیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده باشیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده باشید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده باشید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده باشند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده باشند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده باشم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده باشم', '861', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده باش', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده باش', '861', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده باشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده باشد', '861', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده باشیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده باشیم', '861', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده باشید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده باشید', '861', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده شده بوده باشند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زور بکار برده نشده بوده باشند', '861', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شدم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشدم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده شدی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشدی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده شد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده شدیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشدیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده شدید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشدید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده شدند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشدند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شدم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شدم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شدی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شدی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شدیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شدیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شدید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شدید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شدند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شدند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیر خنده زده می شدم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیر خنده زده می شدی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیر خنده زده می شد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیر خنده زده می شدیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیر خنده زده می شدید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیر خنده زده می شدند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده ام', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده ام', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده ای', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده ای', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده ', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده ', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده است', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده است', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده ایم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده ایم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده اید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده اید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده اند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده اند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده ام', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده ام', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده ای', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده ای', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده ', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده ', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده است', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده است', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده ایم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده ایم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده اید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده اید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده اند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده اند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیر خنده زده می شده ام', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیر خنده زده می شده ای', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیر خنده زده می شده ', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیر خنده زده می شده است', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیر خنده زده می شده ایم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیر خنده زده می شده اید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیر خنده زده می شده اند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بودم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بودم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بودی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بودی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بودیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بودیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بودید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بودید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بودند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بودند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بودم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بودم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بودی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بودی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بودیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بودیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بودید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بودید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بودند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بودند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیر خنده زده می شده بودم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیر خنده زده می شده بودی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیر خنده زده می شده بود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیر خنده زده می شده بودیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیر خنده زده می شده بودید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیر خنده زده می شده بودند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده ام', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده ام', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده ای', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده ای', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده ', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده ', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده است', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده است', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده ایم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده ایم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده اید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده اید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده اند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده اند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده ام', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده ام', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده ای', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده ای', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده ', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده ', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده است', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده است', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده ایم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده ایم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده اید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده اید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده اند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده اند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیر خنده زده می شده بوده ام', '862', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیر خنده زده می شده بوده ای', '862', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیر خنده زده می شده بوده ', '862', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیر خنده زده می شده بوده است', '862', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیر خنده زده می شده بوده ایم', '862', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیر خنده زده می شده بوده اید', '862', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیر خنده زده می شده بوده اند', '862', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شوم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشوم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده شوی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشوی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده شود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده شویم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشویم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده شوید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشوید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده شوند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشوند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شوم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شوم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شوی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شوی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شویم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شویم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شوید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شوید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شوند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شوند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زیر خنده زده می شوم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زیر خنده زده می شوی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زیر خنده زده می شود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زیر خنده زده می شویم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زیر خنده زده می شوید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زیر خنده زده می شوند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده خواهم شد', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نخواهم شد', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده خواهی شد', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نخواهی شد', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده خواهد شد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نخواهد شد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده خواهیم شد', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نخواهیم شد', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده خواهید شد', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نخواهید شد', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده خواهند شد', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نخواهند شد', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده بشوم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشوم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده بشوی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشوی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده بشود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده بشویم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشویم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده بشوید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشوید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده بشوند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشوند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده باشم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده باشم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده باشی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده باشی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده باشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده باشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده باشیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده باشیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده باشید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده باشید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده باشند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده باشند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده باشم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده باشم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده باشی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده باشی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده باشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده باشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده باشیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده باشیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده باشید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده باشید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده باشند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده باشند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده باشم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده باشم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده باشی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده باشی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده باشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده باشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده باشیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده باشیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده باشید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده باشید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده باشند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده باشند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده باشم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده باشم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده باشی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده باشی', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده باشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده باشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده باشیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده باشیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده باشید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده باشید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده می شده بوده باشند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نمی شده بوده باشند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده بشوم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشوم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده بشو', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشو', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده بشود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشود', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده بشویم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشویم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده بشوید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشوید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده بشوند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشوند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده باشم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده باشم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده باش', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده باش', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده باشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده باشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده باشیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده باشیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده باشید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده باشید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده باشند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده باشند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده باشم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده باشم', '862', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده باش', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده باش', '862', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده باشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده باشد', '862', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده باشیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده باشیم', '862', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده باشید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده باشید', '862', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده شده بوده باشند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر خنده زده نشده بوده باشند', '862', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شدم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشدم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شدی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشدی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شدیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشدیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شدید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشدید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شدند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشدند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شدم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شدم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شدی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شدی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شدیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شدیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شدید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شدید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شدند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شدند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیر منگنه گذاشته می شدم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیر منگنه گذاشته می شدی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیر منگنه گذاشته می شد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیر منگنه گذاشته می شدیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیر منگنه گذاشته می شدید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیر منگنه گذاشته می شدند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده ام', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده ام', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده ای', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده ای', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده ', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده ', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده است', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده است', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده ایم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده ایم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده اید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده اید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده اند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده اند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده ام', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده ام', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده ای', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده ای', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده ', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده ', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده است', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده است', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده ایم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده ایم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده اید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده اید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده اند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده اند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیر منگنه گذاشته می شده ام', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیر منگنه گذاشته می شده ای', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیر منگنه گذاشته می شده ', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیر منگنه گذاشته می شده است', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیر منگنه گذاشته می شده ایم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیر منگنه گذاشته می شده اید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیر منگنه گذاشته می شده اند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بودم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بودم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بودی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بودی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بودیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بودیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بودید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بودید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بودند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بودند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بودم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بودم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بودی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بودی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بودیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بودیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بودید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بودید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بودند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بودند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم زیر منگنه گذاشته می شده بودم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی زیر منگنه گذاشته می شده بودی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت زیر منگنه گذاشته می شده بود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم زیر منگنه گذاشته می شده بودیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید زیر منگنه گذاشته می شده بودید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند زیر منگنه گذاشته می شده بودند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده ام', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده ام', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده ای', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده ای', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده ', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده ', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده است', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده است', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده ایم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده ایم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده اید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده اید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده اند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده اند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده ام', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده ام', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده ای', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده ای', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده ', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده ', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده است', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده است', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده ایم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده ایم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده اید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده اید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده اند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده اند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام زیر منگنه گذاشته می شده بوده ام', '863', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای زیر منگنه گذاشته می شده بوده ای', '863', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  زیر منگنه گذاشته می شده بوده ', '863', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است زیر منگنه گذاشته می شده بوده است', '863', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم زیر منگنه گذاشته می شده بوده ایم', '863', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید زیر منگنه گذاشته می شده بوده اید', '863', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند زیر منگنه گذاشته می شده بوده اند', '863', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شوم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شوی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شویم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشویم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شوید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شوند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شوم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شوم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شوی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شوی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شویم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شویم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شوید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شوید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شوند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شوند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم زیر منگنه گذاشته می شوم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری زیر منگنه گذاشته می شوی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد زیر منگنه گذاشته می شود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم زیر منگنه گذاشته می شویم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید زیر منگنه گذاشته می شوید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند زیر منگنه گذاشته می شوند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته خواهم شد', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نخواهم شد', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته خواهی شد', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نخواهی شد', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته خواهد شد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نخواهد شد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته خواهیم شد', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نخواهیم شد', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته خواهید شد', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نخواهید شد', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته خواهند شد', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نخواهند شد', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشویم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشویم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده باشم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده باشم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده باشی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده باشی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده باشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده باشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده باشیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده باشیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده باشید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده باشید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده باشند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده باشند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده باشم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده باشم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده باشی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده باشی', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده باشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده باشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده باشیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده باشیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده باشید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده باشید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته می شده بوده باشند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نمی شده بوده باشند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشو', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشو', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشود', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشویم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشویم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته بشوند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشوند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باش', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باش', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده باشند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده باشند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشم', '863', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باش', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باش', '863', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشد', '863', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشیم', '863', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشید', '863', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته شده بوده باشند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('زیر منگنه گذاشته نشده بوده باشند', '863', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شدم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشدم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته شدی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشدی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته شد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته شدیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشدیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته شدید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشدید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته شدند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشدند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته می شدم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شدم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شدی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شدی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شدیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شدیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شدید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شدید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شدند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شدند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژست گرفته می شدم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژست گرفته می شدی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژست گرفته می شد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژست گرفته می شدیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژست گرفته می شدید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژست گرفته می شدند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده ام', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده ام', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده ای', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده ای', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده ', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده ', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده است', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده است', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده ایم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده ایم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده اید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده اید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده اند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده اند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده ام', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده ام', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده ای', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده ای', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده ', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده ', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده است', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده است', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده ایم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده ایم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده اید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده اید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده اند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده اند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژست گرفته می شده ام', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژست گرفته می شده ای', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژست گرفته می شده ', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژست گرفته می شده است', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژست گرفته می شده ایم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژست گرفته می شده اید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژست گرفته می شده اند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بودم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بودم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته شده بودی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بودی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته شده بود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته شده بودیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بودیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته شده بودید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بودید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته شده بودند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بودند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بودم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بودم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بودی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بودی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بودیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بودیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بودید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بودید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بودند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بودند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژست گرفته می شده بودم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژست گرفته می شده بودی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژست گرفته می شده بود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژست گرفته می شده بودیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژست گرفته می شده بودید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژست گرفته می شده بودند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده ام', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده ام', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده ای', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده ای', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده ', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده ', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده است', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده است', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده ایم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده ایم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده اید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده اید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده اند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده اند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده ام', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده ام', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده ای', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده ای', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده ', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده ', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده است', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده است', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده ایم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده ایم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده اید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده اید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده اند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده اند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژست گرفته می شده بوده ام', '864', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژست گرفته می شده بوده ای', '864', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژست گرفته می شده بوده ', '864', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژست گرفته می شده بوده است', '864', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژست گرفته می شده بوده ایم', '864', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژست گرفته می شده بوده اید', '864', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژست گرفته می شده بوده اند', '864', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شوم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشوم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته شوی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشوی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته شود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته شویم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشویم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته شوید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشوید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته شوند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشوند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته می شوم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شوم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شوی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شوی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شویم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شویم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شوید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شوید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شوند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شوند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژست گرفته می شوم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژست گرفته می شوی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژست گرفته می شود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژست گرفته می شویم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژست گرفته می شوید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژست گرفته می شوند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژست گرفته خواهم شد', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نخواهم شد', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته خواهی شد', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نخواهی شد', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته خواهد شد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نخواهد شد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته خواهیم شد', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نخواهیم شد', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته خواهید شد', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نخواهید شد', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته خواهند شد', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نخواهند شد', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته بشوم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشوم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته بشوی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشوی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته بشود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته بشویم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشویم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته بشوید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشوید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته بشوند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشوند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته شده باشم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده باشم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده باشی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده باشی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده باشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده باشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده باشیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده باشیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده باشید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده باشید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده باشند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده باشند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده باشم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده باشم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده باشی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده باشی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده باشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده باشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده باشیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده باشیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده باشید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده باشید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده باشند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده باشند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده باشم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده باشم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده باشی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده باشی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده باشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده باشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده باشیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده باشیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده باشید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده باشید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده باشند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده باشند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده باشم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده باشم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده باشی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده باشی', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده باشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده باشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده باشیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده باشیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده باشید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده باشید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته می شده بوده باشند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نمی شده بوده باشند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژست گرفته بشوم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشوم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته بشو', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشو', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته بشود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشود', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته بشویم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشویم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته بشوید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشوید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته بشوند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته نشوند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژست گرفته شده باشم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده باشم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده باش', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده باش', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده باشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده باشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده باشیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده باشیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده باشید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده باشید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده باشند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده باشند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده باشم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده باشم', '864', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده باش', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده باش', '864', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده باشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده باشد', '864', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده باشیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده باشیم', '864', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده باشید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده باشید', '864', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته شده بوده باشند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژست گرفته نشده بوده باشند', '864', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شدم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشدم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده شدی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشدی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده شد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده شدیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشدیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده شدید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشدید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده شدند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشدند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده می شدم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شدم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شدی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شدی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شدیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شدیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شدید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شدید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شدند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شدند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژل زده می شدم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژل زده می شدی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژل زده می شد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژل زده می شدیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژل زده می شدید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژل زده می شدند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژل زده شده ام', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده ام', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده ای', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده ای', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده ', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده ', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده است', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده است', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده ایم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده ایم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده اید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده اید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده اند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده اند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده ام', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده ام', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده ای', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده ای', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده ', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده ', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده است', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده است', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده ایم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده ایم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده اید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده اید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده اند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده اند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژل زده می شده ام', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژل زده می شده ای', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژل زده می شده ', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژل زده می شده است', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژل زده می شده ایم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژل زده می شده اید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژل زده می شده اند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بودم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده نشده بودم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده شده بودی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده نشده بودی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده شده بود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده نشده بود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده شده بودیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده نشده بودیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده شده بودید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده نشده بودید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده شده بودند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده نشده بودند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژل زده می شده بودم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بودم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بودی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بودی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بودیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بودیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بودید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بودید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بودند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بودند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژل زده می شده بودم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژل زده می شده بودی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژل زده می شده بود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژل زده می شده بودیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژل زده می شده بودید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژل زده می شده بودند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده ام', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده ام', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده ای', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده ای', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده ', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده ', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده است', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده است', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده ایم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده ایم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده اید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده اید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده اند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده اند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده ام', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده ام', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده ای', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده ای', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده ', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده ', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده است', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده است', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده ایم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده ایم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده اید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده اید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده اند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده اند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژل زده می شده بوده ام', '865', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژل زده می شده بوده ای', '865', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژل زده می شده بوده ', '865', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژل زده می شده بوده است', '865', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژل زده می شده بوده ایم', '865', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژل زده می شده بوده اید', '865', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژل زده می شده بوده اند', '865', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژل زده شوم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشوم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده شوی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشوی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده شود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده شویم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشویم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده شوید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشوید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده شوند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشوند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده می شوم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شوم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شوی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شوی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شویم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شویم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شوید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شوید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شوند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شوند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژل زده می شوم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژل زده می شوی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژل زده می شود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژل زده می شویم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژل زده می شوید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژل زده می شوند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژل زده خواهم شد', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نخواهم شد', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده خواهی شد', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نخواهی شد', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده خواهد شد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نخواهد شد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده خواهیم شد', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نخواهیم شد', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده خواهید شد', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نخواهید شد', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده خواهند شد', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نخواهند شد', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده بشوم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشوم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده بشوی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشوی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده بشود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده بشویم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشویم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده بشوید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشوید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده بشوند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشوند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده شده باشم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده باشم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده باشی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده باشی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده باشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده باشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده باشیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده باشیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده باشید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده باشید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده باشند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده باشند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده باشم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده باشم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده باشی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده باشی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده باشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده باشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده باشیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده باشیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده باشید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده باشید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده باشند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده باشند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده باشم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده باشم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده باشی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده باشی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده باشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده باشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده باشیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده باشیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده باشید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده باشید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده باشند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده باشند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده باشم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده باشم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده باشی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده باشی', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده باشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده باشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده باشیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده باشیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده باشید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده باشید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده می شده بوده باشند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده نمی شده بوده باشند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژل زده بشوم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشوم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده بشو', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشو', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده بشود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشود', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده بشویم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشویم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده بشوید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشوید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده بشوند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده نشوند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژل زده شده باشم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده باشم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده باش', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده باش', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده باشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده باشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده باشیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده باشیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده باشید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده باشید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده باشند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده باشند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده باشم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده باشم', '865', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده باش', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده باش', '865', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده باشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده باشد', '865', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده باشیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده باشیم', '865', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده باشید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده باشید', '865', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده شده بوده باشند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژل زده نشده بوده باشند', '865', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شدم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشدم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده شدی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشدی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده شد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده شدیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشدیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده شدید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشدید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده شدند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشدند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده می شدم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شدم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شدی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شدی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شدیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شدیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شدید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شدید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شدند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شدند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژنده شده می شدم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژنده شده می شدی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژنده شده می شد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژنده شده می شدیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژنده شده می شدید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژنده شده می شدند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده ام', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده ام', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده ای', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده ای', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده ', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده ', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده است', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده است', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده ایم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده ایم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده اید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده اید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده اند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده اند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده ام', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده ام', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده ای', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده ای', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده ', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده ', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده است', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده است', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده ایم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده ایم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده اید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده اید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده اند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده اند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژنده شده می شده ام', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژنده شده می شده ای', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژنده شده می شده ', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژنده شده می شده است', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژنده شده می شده ایم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژنده شده می شده اید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژنده شده می شده اند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بودم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده نشده بودم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده شده بودی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده نشده بودی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده شده بود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده نشده بود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده شده بودیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده نشده بودیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده شده بودید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده نشده بودید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده شده بودند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده نشده بودند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژنده شده می شده بودم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بودم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بودی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بودی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بودیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بودیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بودید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بودید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بودند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بودند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژنده شده می شده بودم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژنده شده می شده بودی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژنده شده می شده بود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژنده شده می شده بودیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژنده شده می شده بودید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژنده شده می شده بودند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده ام', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده ام', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده ای', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده ای', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده ', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده ', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده است', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده است', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده ایم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده ایم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده اید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده اید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده اند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده اند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده ام', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده ام', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده ای', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده ای', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده ', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده ', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده است', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده است', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده ایم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده ایم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده اید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده اید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده اند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده اند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژنده شده می شده بوده ام', '866', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژنده شده می شده بوده ای', '866', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژنده شده می شده بوده ', '866', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژنده شده می شده بوده است', '866', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژنده شده می شده بوده ایم', '866', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژنده شده می شده بوده اید', '866', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژنده شده می شده بوده اند', '866', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژنده شده شوم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشوم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده شوی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشوی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده شود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده شویم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشویم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده شوید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشوید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده شوند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشوند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده می شوم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شوم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شوی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شوی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شویم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شویم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شوید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شوید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شوند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شوند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژنده شده می شوم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژنده شده می شوی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژنده شده می شود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژنده شده می شویم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژنده شده می شوید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژنده شده می شوند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژنده شده خواهم شد', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نخواهم شد', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده خواهی شد', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نخواهی شد', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده خواهد شد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نخواهد شد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده خواهیم شد', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نخواهیم شد', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده خواهید شد', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نخواهید شد', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده خواهند شد', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نخواهند شد', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده بشوم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشوم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده بشوی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشوی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده بشود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده بشویم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشویم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده بشوید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشوید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده بشوند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشوند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده شده باشم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده باشم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده باشی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده باشی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده باشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده باشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده باشیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده باشیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده باشید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده باشید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده باشند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده باشند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده باشم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده باشم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده باشی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده باشی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده باشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده باشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده باشیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده باشیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده باشید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده باشید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده باشند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده باشند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده باشم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده باشم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده باشی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده باشی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده باشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده باشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده باشیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده باشیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده باشید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده باشید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده باشند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده باشند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده باشم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده باشم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده باشی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده باشی', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده باشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده باشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده باشیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده باشیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده باشید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده باشید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده می شده بوده باشند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده نمی شده بوده باشند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژنده شده بشوم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشوم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده بشو', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشو', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده بشود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشود', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده بشویم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشویم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده بشوید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشوید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده بشوند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده نشوند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژنده شده شده باشم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده باشم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده باش', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده باش', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده باشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده باشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده باشیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده باشیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده باشید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده باشید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده باشند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده باشند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده باشم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده باشم', '866', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده باش', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده باش', '866', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده باشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده باشد', '866', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده باشیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده باشیم', '866', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده باشید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده باشید', '866', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده شده بوده باشند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژنده شده نشده بوده باشند', '866', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شدم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشدم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده شدی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشدی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده شد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده شدیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشدیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده شدید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشدید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده شدند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشدند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده می شدم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شدم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شدی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شدی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شدیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شدیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شدید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شدید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شدند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شدند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژولیده شده می شدم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژولیده شده می شدی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژولیده شده می شد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژولیده شده می شدیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژولیده شده می شدید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژولیده شده می شدند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژولیده شده می شده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژولیده شده می شده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژولیده شده می شده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژولیده شده می شده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژولیده شده می شده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژولیده شده می شده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژولیده شده می شده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بودم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بودم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده شده بودی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بودی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده شده بود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده شده بودیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بودیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده شده بودید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بودید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده شده بودند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بودند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بودم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بودم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بودی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بودی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بودیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بودیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بودید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بودید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بودند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بودند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژولیده شده می شده بودم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژولیده شده می شده بودی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژولیده شده می شده بود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژولیده شده می شده بودیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژولیده شده می شده بودید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژولیده شده می شده بودند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده ام', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده ای', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده ', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده است', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده ایم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده اید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده اند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژولیده شده می شده بوده ام', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژولیده شده می شده بوده ای', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژولیده شده می شده بوده ', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژولیده شده می شده بوده است', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژولیده شده می شده بوده ایم', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژولیده شده می شده بوده اید', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژولیده شده می شده بوده اند', '867', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده شوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده شود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده شویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده شوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده شوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده می شوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژولیده شده می شوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژولیده شده می شوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژولیده شده می شود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژولیده شده می شویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژولیده شده می شوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژولیده شده می شوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژولیده شده خواهم شد', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نخواهم شد', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده خواهی شد', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نخواهی شد', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده خواهد شد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نخواهد شد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده خواهیم شد', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نخواهیم شد', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده خواهید شد', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نخواهید شد', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده خواهند شد', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نخواهند شد', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده بشوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده بشوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشوی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده بشود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده بشویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده بشوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده بشوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده شده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده باشی', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده می شده بوده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نمی شده بوده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژولیده شده بشوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشوم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده بشو', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشو', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده بشود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشود', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده بشویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشویم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده بشوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشوید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده بشوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده نشوند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژولیده شده شده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده باش', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده باش', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده باشم', '867', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده باش', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده باش', '867', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده باشد', '867', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده باشیم', '867', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده باشید', '867', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده شده بوده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژولیده شده نشده بوده باشند', '867', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شدم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشدم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شدی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشدی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شدیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشدیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شدید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشدید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شدند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشدند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شدم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شدم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شدی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شدی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شدیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شدیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شدید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شدید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شدند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شدند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژیمناستیک بازی کرده می شدم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژیمناستیک بازی کرده می شدی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژیمناستیک بازی کرده می شد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژیمناستیک بازی کرده می شدیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژیمناستیک بازی کرده می شدید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژیمناستیک بازی کرده می شدند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده ام', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده ام', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده ای', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده ای', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده ', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده ', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده است', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده است', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده ایم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده ایم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده اید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده اید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده اند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده اند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده ام', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده ام', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده ای', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده ای', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده ', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده ', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده است', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده است', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده ایم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده ایم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده اید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده اید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده اند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده اند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژیمناستیک بازی کرده می شده ام', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژیمناستیک بازی کرده می شده ای', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژیمناستیک بازی کرده می شده ', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژیمناستیک بازی کرده می شده است', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژیمناستیک بازی کرده می شده ایم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژیمناستیک بازی کرده می شده اید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژیمناستیک بازی کرده می شده اند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بودم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بودم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بودی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بودی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بودیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بودیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بودید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بودید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بودند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بودند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بودم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بودم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بودی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بودی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بودیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بودیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بودید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بودید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بودند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بودند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژیمناستیک بازی کرده می شده بودم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژیمناستیک بازی کرده می شده بودی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژیمناستیک بازی کرده می شده بود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژیمناستیک بازی کرده می شده بودیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژیمناستیک بازی کرده می شده بودید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژیمناستیک بازی کرده می شده بودند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده ام', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده ام', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده ای', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده ای', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده ', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده ', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده است', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده است', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده ایم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده ایم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده اید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده اید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده اند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده اند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده ام', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده ام', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده ای', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده ای', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده ', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده ', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده است', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده است', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده ایم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده ایم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده اید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده اید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده اند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده اند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژیمناستیک بازی کرده می شده بوده ام', '868', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژیمناستیک بازی کرده می شده بوده ای', '868', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژیمناستیک بازی کرده می شده بوده ', '868', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژیمناستیک بازی کرده می شده بوده است', '868', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژیمناستیک بازی کرده می شده بوده ایم', '868', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژیمناستیک بازی کرده می شده بوده اید', '868', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژیمناستیک بازی کرده می شده بوده اند', '868', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شوم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشوم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شوی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشوی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شویم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشویم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شوید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشوید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شوند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشوند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شوم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شوم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شوی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شوی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شویم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شویم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شوید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شوید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شوند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شوند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژیمناستیک بازی کرده می شوم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژیمناستیک بازی کرده می شوی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژیمناستیک بازی کرده می شود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژیمناستیک بازی کرده می شویم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژیمناستیک بازی کرده می شوید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژیمناستیک بازی کرده می شوند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده خواهم شد', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نخواهم شد', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده خواهی شد', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نخواهی شد', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده خواهد شد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نخواهد شد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده خواهیم شد', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نخواهیم شد', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده خواهید شد', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نخواهید شد', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده خواهند شد', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نخواهند شد', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بشوم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشوم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بشوی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشوی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بشود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بشویم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشویم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بشوید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشوید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بشوند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشوند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده باشم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده باشم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده باشی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده باشی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده باشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده باشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده باشیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده باشیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده باشید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده باشید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده باشند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده باشند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده باشم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده باشم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده باشی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده باشی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده باشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده باشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده باشیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده باشیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده باشید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده باشید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده باشند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده باشند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده باشم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده باشم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده باشی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده باشی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده باشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده باشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده باشیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده باشیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده باشید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده باشید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده باشند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده باشند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده باشم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده باشم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده باشی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده باشی', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده باشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده باشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده باشیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده باشیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده باشید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده باشید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده می شده بوده باشند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نمی شده بوده باشند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بشوم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشوم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بشو', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشو', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بشود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشود', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بشویم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشویم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بشوید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشوید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده بشوند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشوند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده باشم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده باشم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده باش', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده باش', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده باشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده باشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده باشیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده باشیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده باشید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده باشید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده باشند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده باشند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده باشم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده باشم', '868', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده باش', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده باش', '868', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده باشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده باشد', '868', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده باشیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده باشیم', '868', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده باشید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده باشید', '868', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده شده بوده باشند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک بازی کرده نشده بوده باشند', '868', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شدم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشدم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شدی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشدی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شدیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشدیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شدید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشدید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شدند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشدند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شدم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شدم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شدی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شدی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شدیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شدیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شدید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شدید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شدند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شدند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژیمناستیک کار کرده می شدم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژیمناستیک کار کرده می شدی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژیمناستیک کار کرده می شد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژیمناستیک کار کرده می شدیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژیمناستیک کار کرده می شدید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژیمناستیک کار کرده می شدند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده ام', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده ام', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده ای', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده ای', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده ', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده ', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده است', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده است', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده ایم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده ایم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده اید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده اید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده اند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده اند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده ام', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده ام', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده ای', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده ای', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده ', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده ', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده است', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده است', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده ایم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده ایم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده اید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده اید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده اند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده اند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژیمناستیک کار کرده می شده ام', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژیمناستیک کار کرده می شده ای', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژیمناستیک کار کرده می شده ', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژیمناستیک کار کرده می شده است', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژیمناستیک کار کرده می شده ایم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژیمناستیک کار کرده می شده اید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژیمناستیک کار کرده می شده اند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بودم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بودم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بودی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بودی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بودیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بودیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بودید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بودید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بودند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بودند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بودم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بودم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بودی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بودی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بودیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بودیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بودید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بودید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بودند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بودند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ژیمناستیک کار کرده می شده بودم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ژیمناستیک کار کرده می شده بودی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ژیمناستیک کار کرده می شده بود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ژیمناستیک کار کرده می شده بودیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ژیمناستیک کار کرده می شده بودید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ژیمناستیک کار کرده می شده بودند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده ام', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده ام', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده ای', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده ای', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده ', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده ', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده است', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده است', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده ایم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده ایم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده اید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده اید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده اند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده اند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده ام', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده ام', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده ای', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده ای', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده ', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده ', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده است', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده است', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده ایم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده ایم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده اید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده اید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده اند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده اند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ژیمناستیک کار کرده می شده بوده ام', '869', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ژیمناستیک کار کرده می شده بوده ای', '869', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ژیمناستیک کار کرده می شده بوده ', '869', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ژیمناستیک کار کرده می شده بوده است', '869', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ژیمناستیک کار کرده می شده بوده ایم', '869', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ژیمناستیک کار کرده می شده بوده اید', '869', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ژیمناستیک کار کرده می شده بوده اند', '869', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شوم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشوم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شوی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشوی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شویم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشویم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شوید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشوید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شوند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشوند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شوم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شوم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شوی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شوی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شویم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شویم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شوید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شوید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شوند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شوند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ژیمناستیک کار کرده می شوم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ژیمناستیک کار کرده می شوی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ژیمناستیک کار کرده می شود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ژیمناستیک کار کرده می شویم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ژیمناستیک کار کرده می شوید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ژیمناستیک کار کرده می شوند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده خواهم شد', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نخواهم شد', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده خواهی شد', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نخواهی شد', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده خواهد شد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نخواهد شد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده خواهیم شد', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نخواهیم شد', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده خواهید شد', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نخواهید شد', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده خواهند شد', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نخواهند شد', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بشوم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشوم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بشوی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشوی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بشود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بشویم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشویم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بشوید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشوید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بشوند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشوند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده باشم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده باشم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده باشی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده باشی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده باشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده باشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده باشیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده باشیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده باشید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده باشید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده باشند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده باشند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده باشم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده باشم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده باشی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده باشی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده باشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده باشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده باشیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده باشیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده باشید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده باشید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده باشند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده باشند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده باشم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده باشم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده باشی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده باشی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده باشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده باشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده باشیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده باشیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده باشید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده باشید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده باشند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده باشند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده باشم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده باشم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده باشی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده باشی', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده باشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده باشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده باشیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده باشیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده باشید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده باشید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده می شده بوده باشند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نمی شده بوده باشند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بشوم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشوم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بشو', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشو', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بشود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشود', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بشویم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشویم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بشوید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشوید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده بشوند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشوند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده باشم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده باشم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده باش', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده باش', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده باشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده باشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده باشیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده باشیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده باشید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده باشید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده باشند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده باشند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده باشم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده باشم', '869', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده باش', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده باش', '869', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده باشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده باشد', '869', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده باشیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده باشیم', '869', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده باشید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده باشید', '869', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده شده بوده باشند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ژیمناستیک کار کرده نشده بوده باشند', '869', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شدم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشدم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته شدی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشدی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته شد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته شدیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشدیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته شدید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشدید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته شدند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشدند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته می شدم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شدم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شدی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شدی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شدیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شدیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شدید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شدید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شدند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شدند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سال داشته می شدم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سال داشته می شدی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سال داشته می شد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سال داشته می شدیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سال داشته می شدید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سال داشته می شدند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سال داشته شده ام', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده ام', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده ای', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده ای', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده ', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده ', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده است', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده است', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده ایم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده ایم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده اید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده اید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده اند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده اند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده ام', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده ام', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده ای', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده ای', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده ', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده ', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده است', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده است', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده ایم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده ایم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده اید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده اید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده اند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده اند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سال داشته می شده ام', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سال داشته می شده ای', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سال داشته می شده ', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سال داشته می شده است', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سال داشته می شده ایم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سال داشته می شده اید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سال داشته می شده اند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بودم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته نشده بودم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته شده بودی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته نشده بودی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته شده بود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته نشده بود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته شده بودیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته نشده بودیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته شده بودید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته نشده بودید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته شده بودند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته نشده بودند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سال داشته می شده بودم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بودم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بودی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بودی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بودیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بودیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بودید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بودید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بودند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بودند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سال داشته می شده بودم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سال داشته می شده بودی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سال داشته می شده بود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سال داشته می شده بودیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سال داشته می شده بودید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سال داشته می شده بودند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده ام', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده ام', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده ای', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده ای', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده ', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده ', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده است', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده است', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده ایم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده ایم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده اید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده اید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده اند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده اند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده ام', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده ام', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده ای', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده ای', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده ', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده ', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده است', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده است', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده ایم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده ایم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده اید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده اید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده اند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده اند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سال داشته می شده بوده ام', '870', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سال داشته می شده بوده ای', '870', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سال داشته می شده بوده ', '870', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سال داشته می شده بوده است', '870', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سال داشته می شده بوده ایم', '870', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سال داشته می شده بوده اید', '870', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سال داشته می شده بوده اند', '870', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سال داشته شوم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشوم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته شوی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشوی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته شود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته شویم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشویم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته شوید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشوید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته شوند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشوند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته می شوم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شوم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شوی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شوی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شویم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شویم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شوید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شوید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شوند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شوند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سال داشته می شوم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سال داشته می شوی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سال داشته می شود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سال داشته می شویم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سال داشته می شوید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سال داشته می شوند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سال داشته خواهم شد', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نخواهم شد', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته خواهی شد', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نخواهی شد', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته خواهد شد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نخواهد شد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته خواهیم شد', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نخواهیم شد', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته خواهید شد', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نخواهید شد', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته خواهند شد', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نخواهند شد', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته بشوم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشوم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته بشوی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشوی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته بشود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته بشویم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشویم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته بشوید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشوید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته بشوند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشوند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته شده باشم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده باشم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده باشی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده باشی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده باشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده باشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده باشیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده باشیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده باشید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده باشید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده باشند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده باشند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده باشم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده باشم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده باشی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده باشی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده باشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده باشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده باشیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده باشیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده باشید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده باشید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده باشند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده باشند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده باشم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده باشم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده باشی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده باشی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده باشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده باشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده باشیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده باشیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده باشید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده باشید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده باشند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده باشند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده باشم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده باشم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده باشی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده باشی', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده باشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده باشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده باشیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده باشیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده باشید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده باشید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته می شده بوده باشند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته نمی شده بوده باشند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سال داشته بشوم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشوم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته بشو', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشو', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته بشود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشود', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته بشویم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشویم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته بشوید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشوید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته بشوند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته نشوند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سال داشته شده باشم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده باشم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده باش', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده باش', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده باشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده باشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده باشیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده باشیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده باشید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده باشید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده باشند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده باشند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده باشم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده باشم', '870', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده باش', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده باش', '870', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده باشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده باشد', '870', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده باشیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده باشیم', '870', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده باشید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده باشید', '870', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته شده بوده باشند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سال داشته نشده بوده باشند', '870', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شدم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشدم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شدی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشدی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شدیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشدیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شدید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشدید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شدند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشدند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شدم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شدم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شدی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شدی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شدیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شدیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شدید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شدید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شدند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شدند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سؤال پرسیده می شدم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سؤال پرسیده می شدی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سؤال پرسیده می شد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سؤال پرسیده می شدیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سؤال پرسیده می شدید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سؤال پرسیده می شدند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده ام', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده ام', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده ای', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده ای', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده ', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده ', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده است', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده است', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده ایم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده ایم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده اید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده اید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده اند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده اند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده ام', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده ام', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده ای', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده ای', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده ', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده ', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده است', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده است', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده ایم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده ایم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده اید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده اید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده اند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده اند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سؤال پرسیده می شده ام', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سؤال پرسیده می شده ای', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سؤال پرسیده می شده ', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سؤال پرسیده می شده است', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سؤال پرسیده می شده ایم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سؤال پرسیده می شده اید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سؤال پرسیده می شده اند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بودم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بودم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بودی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بودی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بودیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بودیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بودید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بودید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بودند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بودند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بودم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بودم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بودی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بودی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بودیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بودیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بودید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بودید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بودند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بودند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سؤال پرسیده می شده بودم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سؤال پرسیده می شده بودی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سؤال پرسیده می شده بود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سؤال پرسیده می شده بودیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سؤال پرسیده می شده بودید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سؤال پرسیده می شده بودند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده ام', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده ام', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده ای', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده ای', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده ', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده ', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده است', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده است', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده ایم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده ایم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده اید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده اید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده اند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده اند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده ام', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده ام', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده ای', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده ای', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده ', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده ', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده است', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده است', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده ایم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده ایم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده اید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده اید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده اند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده اند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سؤال پرسیده می شده بوده ام', '871', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سؤال پرسیده می شده بوده ای', '871', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سؤال پرسیده می شده بوده ', '871', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سؤال پرسیده می شده بوده است', '871', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سؤال پرسیده می شده بوده ایم', '871', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سؤال پرسیده می شده بوده اید', '871', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سؤال پرسیده می شده بوده اند', '871', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شوم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشوم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شوی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشوی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شویم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشویم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شوید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشوید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شوند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشوند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شوم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شوم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شوی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شوی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شویم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شویم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شوید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شوید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شوند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شوند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سؤال پرسیده می شوم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سؤال پرسیده می شوی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سؤال پرسیده می شود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سؤال پرسیده می شویم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سؤال پرسیده می شوید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سؤال پرسیده می شوند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده خواهم شد', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نخواهم شد', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده خواهی شد', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نخواهی شد', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده خواهد شد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نخواهد شد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده خواهیم شد', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نخواهیم شد', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده خواهید شد', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نخواهید شد', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده خواهند شد', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نخواهند شد', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بشوم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشوم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بشوی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشوی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بشود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بشویم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشویم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بشوید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشوید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بشوند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشوند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده باشم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده باشم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده باشی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده باشی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده باشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده باشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده باشیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده باشیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده باشید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده باشید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده باشند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده باشند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده باشم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده باشم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده باشی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده باشی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده باشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده باشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده باشیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده باشیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده باشید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده باشید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده باشند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده باشند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده باشم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده باشم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده باشی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده باشی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده باشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده باشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده باشیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده باشیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده باشید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده باشید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده باشند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده باشند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده باشم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده باشم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده باشی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده باشی', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده باشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده باشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده باشیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده باشیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده باشید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده باشید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده می شده بوده باشند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نمی شده بوده باشند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بشوم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشوم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بشو', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشو', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بشود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشود', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بشویم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشویم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بشوید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشوید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده بشوند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشوند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده باشم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده باشم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده باش', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده باش', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده باشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده باشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده باشیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده باشیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده باشید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده باشید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده باشند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده باشند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده باشم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده باشم', '871', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده باش', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده باش', '871', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده باشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده باشد', '871', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده باشیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده باشیم', '871', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده باشید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده باشید', '871', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده شده بوده باشند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال پرسیده نشده بوده باشند', '871', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شدم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشدم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته شدی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشدی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته شد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته شدیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشدیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته شدید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشدید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته شدند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشدند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته می شدم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شدم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شدی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شدی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شدیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شدیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شدید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شدید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شدند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شدند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سؤال داشته می شدم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سؤال داشته می شدی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سؤال داشته می شد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سؤال داشته می شدیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سؤال داشته می شدید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سؤال داشته می شدند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده ام', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده ام', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده ای', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده ای', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده ', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده ', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده است', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده است', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده ایم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده ایم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده اید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده اید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده اند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده اند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده ام', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده ام', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده ای', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده ای', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده ', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده ', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده است', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده است', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده ایم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده ایم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده اید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده اید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده اند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده اند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سؤال داشته می شده ام', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سؤال داشته می شده ای', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سؤال داشته می شده ', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سؤال داشته می شده است', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سؤال داشته می شده ایم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سؤال داشته می شده اید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سؤال داشته می شده اند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بودم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بودم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته شده بودی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بودی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته شده بود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته شده بودیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بودیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته شده بودید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بودید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته شده بودند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بودند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بودم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بودم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بودی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بودی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بودیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بودیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بودید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بودید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بودند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بودند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سؤال داشته می شده بودم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سؤال داشته می شده بودی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سؤال داشته می شده بود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سؤال داشته می شده بودیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سؤال داشته می شده بودید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سؤال داشته می شده بودند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده ام', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده ام', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده ای', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده ای', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده ', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده ', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده است', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده است', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده ایم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده ایم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده اید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده اید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده اند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده اند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده ام', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده ام', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده ای', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده ای', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده ', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده ', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده است', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده است', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده ایم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده ایم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده اید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده اید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده اند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده اند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سؤال داشته می شده بوده ام', '872', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سؤال داشته می شده بوده ای', '872', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سؤال داشته می شده بوده ', '872', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سؤال داشته می شده بوده است', '872', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سؤال داشته می شده بوده ایم', '872', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سؤال داشته می شده بوده اید', '872', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سؤال داشته می شده بوده اند', '872', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شوم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشوم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته شوی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشوی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته شود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته شویم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشویم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته شوید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشوید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته شوند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشوند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته می شوم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شوم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شوی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شوی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شویم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شویم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شوید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شوید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شوند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شوند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سؤال داشته می شوم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سؤال داشته می شوی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سؤال داشته می شود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سؤال داشته می شویم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سؤال داشته می شوید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سؤال داشته می شوند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال داشته خواهم شد', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نخواهم شد', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته خواهی شد', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نخواهی شد', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته خواهد شد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نخواهد شد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته خواهیم شد', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نخواهیم شد', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته خواهید شد', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نخواهید شد', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته خواهند شد', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نخواهند شد', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته بشوم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشوم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته بشوی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشوی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته بشود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته بشویم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشویم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته بشوید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشوید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته بشوند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشوند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته شده باشم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده باشم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده باشی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده باشی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده باشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده باشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده باشیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده باشیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده باشید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده باشید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده باشند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده باشند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده باشم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده باشم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده باشی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده باشی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده باشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده باشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده باشیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده باشیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده باشید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده باشید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده باشند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده باشند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده باشم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده باشم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده باشی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده باشی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده باشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده باشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده باشیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده باشیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده باشید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده باشید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده باشند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده باشند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده باشم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده باشم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده باشی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده باشی', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده باشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده باشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده باشیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده باشیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده باشید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده باشید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته می شده بوده باشند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نمی شده بوده باشند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال داشته بشوم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشوم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته بشو', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشو', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته بشود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشود', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته بشویم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشویم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته بشوید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشوید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته بشوند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته نشوند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال داشته شده باشم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده باشم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده باش', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده باش', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده باشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده باشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده باشیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده باشیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده باشید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده باشید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده باشند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده باشند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده باشم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده باشم', '872', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده باش', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده باش', '872', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده باشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده باشد', '872', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده باشیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده باشیم', '872', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده باشید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده باشید', '872', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته شده بوده باشند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال داشته نشده بوده باشند', '872', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شدم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشدم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده شدی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشدی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده شد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده شدیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشدیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده شدید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشدید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده شدند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشدند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده می شدم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شدم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شدی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شدی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شدیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شدیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شدید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شدید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شدند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شدند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سؤال کرده می شدم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سؤال کرده می شدی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سؤال کرده می شد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سؤال کرده می شدیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سؤال کرده می شدید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سؤال کرده می شدند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده ام', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده ام', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده ای', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده ای', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده ', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده ', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده است', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده است', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده ایم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده ایم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده اید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده اید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده اند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده اند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده ام', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده ام', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده ای', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده ای', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده ', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده ', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده است', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده است', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده ایم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده ایم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده اید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده اید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده اند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده اند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سؤال کرده می شده ام', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سؤال کرده می شده ای', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سؤال کرده می شده ', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سؤال کرده می شده است', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سؤال کرده می شده ایم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سؤال کرده می شده اید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سؤال کرده می شده اند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بودم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بودم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده شده بودی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بودی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده شده بود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده شده بودیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بودیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده شده بودید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بودید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده شده بودند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بودند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بودم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بودم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بودی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بودی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بودیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بودیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بودید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بودید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بودند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بودند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سؤال کرده می شده بودم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سؤال کرده می شده بودی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سؤال کرده می شده بود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سؤال کرده می شده بودیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سؤال کرده می شده بودید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سؤال کرده می شده بودند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده ام', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده ام', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده ای', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده ای', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده ', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده ', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده است', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده است', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده ایم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده ایم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده اید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده اید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده اند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده اند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده ام', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده ام', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده ای', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده ای', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده ', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده ', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده است', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده است', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده ایم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده ایم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده اید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده اید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده اند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده اند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سؤال کرده می شده بوده ام', '873', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سؤال کرده می شده بوده ای', '873', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سؤال کرده می شده بوده ', '873', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سؤال کرده می شده بوده است', '873', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سؤال کرده می شده بوده ایم', '873', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سؤال کرده می شده بوده اید', '873', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سؤال کرده می شده بوده اند', '873', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شوم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشوم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده شوی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشوی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده شود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده شویم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشویم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده شوید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشوید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده شوند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشوند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده می شوم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شوم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شوی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شوی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شویم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شویم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شوید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شوید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شوند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شوند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سؤال کرده می شوم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سؤال کرده می شوی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سؤال کرده می شود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سؤال کرده می شویم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سؤال کرده می شوید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سؤال کرده می شوند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سؤال کرده خواهم شد', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نخواهم شد', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده خواهی شد', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نخواهی شد', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده خواهد شد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نخواهد شد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده خواهیم شد', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نخواهیم شد', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده خواهید شد', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نخواهید شد', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده خواهند شد', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نخواهند شد', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده بشوم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشوم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده بشوی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشوی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده بشود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده بشویم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشویم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده بشوید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشوید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده بشوند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشوند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده شده باشم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده باشم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده باشی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده باشی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده باشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده باشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده باشیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده باشیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده باشید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده باشید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده باشند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده باشند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده باشم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده باشم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده باشی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده باشی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده باشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده باشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده باشیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده باشیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده باشید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده باشید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده باشند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده باشند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده باشم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده باشم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده باشی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده باشی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده باشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده باشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده باشیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده باشیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده باشید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده باشید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده باشند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده باشند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده باشم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده باشم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده باشی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده باشی', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده باشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده باشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده باشیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده باشیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده باشید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده باشید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده می شده بوده باشند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نمی شده بوده باشند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سؤال کرده بشوم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشوم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده بشو', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشو', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده بشود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشود', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده بشویم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشویم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده بشوید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشوید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده بشوند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده نشوند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سؤال کرده شده باشم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده باشم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده باش', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده باش', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده باشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده باشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده باشیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده باشیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده باشید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده باشید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده باشند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده باشند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده باشم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده باشم', '873', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده باش', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده باش', '873', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده باشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده باشد', '873', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده باشیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده باشیم', '873', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده باشید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده باشید', '873', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده شده بوده باشند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سؤال کرده نشده بوده باشند', '873', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شدم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشدم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده شدی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشدی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده شد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده شدیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشدیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده شدید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشدید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده شدند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشدند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده می شدم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شدم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شدی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شدی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شدیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شدیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شدید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شدید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شدند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شدند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سبز شده می شدم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سبز شده می شدی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سبز شده می شد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سبز شده می شدیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سبز شده می شدید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سبز شده می شدند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سبز شده شده ام', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده ام', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده ای', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده ای', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده ', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده ', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده است', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده است', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده ایم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده ایم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده اید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده اید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده اند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده اند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده ام', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده ام', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده ای', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده ای', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده ', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده ', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده است', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده است', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده ایم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده ایم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده اید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده اید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده اند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده اند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سبز شده می شده ام', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سبز شده می شده ای', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سبز شده می شده ', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سبز شده می شده است', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سبز شده می شده ایم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سبز شده می شده اید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سبز شده می شده اند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بودم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده نشده بودم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده شده بودی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده نشده بودی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده شده بود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده نشده بود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده شده بودیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده نشده بودیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده شده بودید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده نشده بودید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده شده بودند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده نشده بودند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سبز شده می شده بودم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بودم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بودی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بودی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بودیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بودیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بودید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بودید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بودند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بودند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سبز شده می شده بودم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سبز شده می شده بودی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سبز شده می شده بود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سبز شده می شده بودیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سبز شده می شده بودید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سبز شده می شده بودند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده ام', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده ام', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده ای', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده ای', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده ', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده ', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده است', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده است', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده ایم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده ایم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده اید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده اید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده اند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده اند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده ام', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده ام', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده ای', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده ای', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده ', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده ', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده است', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده است', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده ایم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده ایم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده اید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده اید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده اند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده اند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سبز شده می شده بوده ام', '874', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سبز شده می شده بوده ای', '874', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سبز شده می شده بوده ', '874', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سبز شده می شده بوده است', '874', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سبز شده می شده بوده ایم', '874', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سبز شده می شده بوده اید', '874', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سبز شده می شده بوده اند', '874', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سبز شده شوم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشوم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده شوی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشوی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده شود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده شویم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشویم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده شوید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشوید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده شوند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشوند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده می شوم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شوم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شوی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شوی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شویم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شویم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شوید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شوید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شوند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شوند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سبز شده می شوم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سبز شده می شوی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سبز شده می شود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سبز شده می شویم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سبز شده می شوید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سبز شده می شوند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سبز شده خواهم شد', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نخواهم شد', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده خواهی شد', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نخواهی شد', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده خواهد شد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نخواهد شد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده خواهیم شد', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نخواهیم شد', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده خواهید شد', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نخواهید شد', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده خواهند شد', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نخواهند شد', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده بشوم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشوم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده بشوی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشوی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده بشود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده بشویم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشویم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده بشوید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشوید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده بشوند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشوند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده شده باشم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده باشم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده باشی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده باشی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده باشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده باشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده باشیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده باشیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده باشید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده باشید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده باشند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده باشند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده باشم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده باشم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده باشی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده باشی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده باشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده باشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده باشیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده باشیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده باشید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده باشید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده باشند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده باشند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده باشم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده باشم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده باشی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده باشی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده باشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده باشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده باشیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده باشیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده باشید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده باشید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده باشند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده باشند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده باشم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده باشم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده باشی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده باشی', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده باشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده باشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده باشیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده باشیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده باشید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده باشید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده می شده بوده باشند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده نمی شده بوده باشند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سبز شده بشوم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشوم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده بشو', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشو', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده بشود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشود', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده بشویم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشویم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده بشوید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشوید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده بشوند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده نشوند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سبز شده شده باشم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده باشم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده باش', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده باش', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده باشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده باشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده باشیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده باشیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده باشید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده باشید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده باشند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده باشند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده باشم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده باشم', '874', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده باش', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده باش', '874', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده باشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده باشد', '874', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده باشیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده باشیم', '874', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده باشید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده باشید', '874', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده شده بوده باشند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سبز شده نشده بوده باشند', '874', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شدم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشدم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شدی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشدی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شدیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشدیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شدید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشدید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شدند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشدند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شدم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شدم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شدی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شدی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شدیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شدیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شدید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شدید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شدند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شدند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سپاس گزاری کرده می شدم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سپاس گزاری کرده می شدی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سپاس گزاری کرده می شد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سپاس گزاری کرده می شدیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سپاس گزاری کرده می شدید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سپاس گزاری کرده می شدند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده ام', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده ام', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده ای', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده ای', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده ', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده ', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده است', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده است', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده ایم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده ایم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده اید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده اید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده اند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده اند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده ام', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده ام', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده ای', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده ای', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده ', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده ', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده است', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده است', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده ایم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده ایم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده اید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده اید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده اند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده اند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سپاس گزاری کرده می شده ام', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سپاس گزاری کرده می شده ای', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سپاس گزاری کرده می شده ', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سپاس گزاری کرده می شده است', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سپاس گزاری کرده می شده ایم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سپاس گزاری کرده می شده اید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سپاس گزاری کرده می شده اند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بودم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بودم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بودی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بودی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بودیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بودیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بودید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بودید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بودند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بودند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بودم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بودم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بودی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بودی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بودیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بودیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بودید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بودید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بودند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بودند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سپاس گزاری کرده می شده بودم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سپاس گزاری کرده می شده بودی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سپاس گزاری کرده می شده بود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سپاس گزاری کرده می شده بودیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سپاس گزاری کرده می شده بودید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سپاس گزاری کرده می شده بودند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده ام', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده ام', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده ای', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده ای', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده ', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده ', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده است', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده است', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده ایم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده ایم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده اید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده اید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده اند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده اند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده ام', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده ام', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده ای', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده ای', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده ', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده ', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده است', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده است', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده ایم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده ایم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده اید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده اید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده اند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده اند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سپاس گزاری کرده می شده بوده ام', '875', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سپاس گزاری کرده می شده بوده ای', '875', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سپاس گزاری کرده می شده بوده ', '875', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سپاس گزاری کرده می شده بوده است', '875', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سپاس گزاری کرده می شده بوده ایم', '875', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سپاس گزاری کرده می شده بوده اید', '875', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سپاس گزاری کرده می شده بوده اند', '875', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شوم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشوم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شوی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشوی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شویم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشویم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شوید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشوید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شوند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشوند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شوم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شوم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شوی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شوی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شویم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شویم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شوید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شوید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شوند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شوند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سپاس گزاری کرده می شوم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سپاس گزاری کرده می شوی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سپاس گزاری کرده می شود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سپاس گزاری کرده می شویم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سپاس گزاری کرده می شوید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سپاس گزاری کرده می شوند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده خواهم شد', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نخواهم شد', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده خواهی شد', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نخواهی شد', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده خواهد شد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نخواهد شد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده خواهیم شد', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نخواهیم شد', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده خواهید شد', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نخواهید شد', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده خواهند شد', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نخواهند شد', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بشوم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشوم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بشوی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشوی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بشود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بشویم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشویم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بشوید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشوید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بشوند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشوند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده باشم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده باشم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده باشی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده باشی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده باشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده باشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده باشیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده باشیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده باشید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده باشید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده باشند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده باشند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده باشم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده باشم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده باشی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده باشی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده باشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده باشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده باشیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده باشیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده باشید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده باشید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده باشند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده باشند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده باشم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده باشم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده باشی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده باشی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده باشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده باشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده باشیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده باشیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده باشید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده باشید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده باشند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده باشند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده باشم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده باشم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده باشی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده باشی', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده باشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده باشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده باشیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده باشیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده باشید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده باشید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده می شده بوده باشند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نمی شده بوده باشند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بشوم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشوم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بشو', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشو', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بشود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشود', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بشویم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشویم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بشوید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشوید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده بشوند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشوند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده باشم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده باشم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده باش', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده باش', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده باشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده باشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده باشیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده باشیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده باشید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده باشید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده باشند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده باشند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده باشم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده باشم', '875', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده باش', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده باش', '875', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده باشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده باشد', '875', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده باشیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده باشیم', '875', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده باشید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده باشید', '875', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده شده بوده باشند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپاس گزاری کرده نشده بوده باشند', '875', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شدم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشدم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده شدی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشدی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده شد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده شدیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشدیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده شدید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشدید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده شدند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشدند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده می شدم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شدم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شدی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شدی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شدیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شدیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شدید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شدید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شدند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شدند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سپری کرده می شدم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سپری کرده می شدی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سپری کرده می شد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سپری کرده می شدیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سپری کرده می شدید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سپری کرده می شدند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده ام', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده ام', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده ای', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده ای', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده ', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده ', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده است', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده است', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده ایم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده ایم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده اید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده اید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده اند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده اند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده ام', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده ام', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده ای', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده ای', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده ', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده ', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده است', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده است', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده ایم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده ایم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده اید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده اید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده اند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده اند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سپری کرده می شده ام', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سپری کرده می شده ای', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سپری کرده می شده ', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سپری کرده می شده است', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سپری کرده می شده ایم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سپری کرده می شده اید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سپری کرده می شده اند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بودم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده نشده بودم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده شده بودی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده نشده بودی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده شده بود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده نشده بود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده شده بودیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده نشده بودیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده شده بودید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده نشده بودید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده شده بودند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده نشده بودند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سپری کرده می شده بودم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بودم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بودی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بودی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بودیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بودیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بودید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بودید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بودند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بودند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سپری کرده می شده بودم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سپری کرده می شده بودی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سپری کرده می شده بود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سپری کرده می شده بودیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سپری کرده می شده بودید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سپری کرده می شده بودند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده ام', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده ام', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده ای', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده ای', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده ', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده ', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده است', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده است', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده ایم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده ایم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده اید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده اید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده اند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده اند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده ام', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده ام', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده ای', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده ای', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده ', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده ', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده است', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده است', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده ایم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده ایم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده اید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده اید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده اند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده اند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سپری کرده می شده بوده ام', '876', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سپری کرده می شده بوده ای', '876', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سپری کرده می شده بوده ', '876', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سپری کرده می شده بوده است', '876', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سپری کرده می شده بوده ایم', '876', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سپری کرده می شده بوده اید', '876', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سپری کرده می شده بوده اند', '876', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپری کرده شوم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشوم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده شوی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشوی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده شود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده شویم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشویم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده شوید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشوید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده شوند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشوند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده می شوم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شوم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شوی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شوی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شویم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شویم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شوید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شوید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شوند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شوند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سپری کرده می شوم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سپری کرده می شوی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سپری کرده می شود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سپری کرده می شویم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سپری کرده می شوید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سپری کرده می شوند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سپری کرده خواهم شد', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نخواهم شد', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده خواهی شد', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نخواهی شد', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده خواهد شد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نخواهد شد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده خواهیم شد', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نخواهیم شد', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده خواهید شد', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نخواهید شد', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده خواهند شد', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نخواهند شد', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده بشوم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشوم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده بشوی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشوی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده بشود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده بشویم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشویم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده بشوید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشوید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده بشوند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشوند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده شده باشم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده باشم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده باشی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده باشی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده باشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده باشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده باشیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده باشیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده باشید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده باشید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده باشند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده باشند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده باشم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده باشم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده باشی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده باشی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده باشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده باشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده باشیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده باشیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده باشید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده باشید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده باشند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده باشند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده باشم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده باشم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده باشی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده باشی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده باشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده باشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده باشیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده باشیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده باشید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده باشید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده باشند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده باشند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده باشم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده باشم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده باشی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده باشی', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده باشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده باشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده باشیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده باشیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده باشید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده باشید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده می شده بوده باشند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده نمی شده بوده باشند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سپری کرده بشوم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشوم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده بشو', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشو', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده بشود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشود', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده بشویم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشویم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده بشوید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشوید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده بشوند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده نشوند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سپری کرده شده باشم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده باشم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده باش', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده باش', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده باشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده باشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده باشیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده باشیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده باشید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده باشید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده باشند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده باشند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده باشم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده باشم', '876', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده باش', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده باش', '876', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده باشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده باشد', '876', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده باشیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده باشیم', '876', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده باشید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده باشید', '876', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده شده بوده باشند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سپری کرده نشده بوده باشند', '876', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شدم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشدم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده شدی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشدی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده شد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده شدیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشدیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده شدید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشدید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده شدند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشدند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده می شدم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شدم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شدی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شدی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شدیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شدیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شدید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شدید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شدند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شدند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم دیده می شدم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم دیده می شدی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم دیده می شد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم دیده می شدیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم دیده می شدید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم دیده می شدند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده ام', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده ام', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده ای', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده ای', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده ', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده ', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده است', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده است', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده ایم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده ایم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده اید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده اید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده اند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده اند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده ام', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده ام', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده ای', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده ای', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده ', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده ', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده است', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده است', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده ایم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده ایم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده اید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده اید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده اند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده اند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم دیده می شده ام', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم دیده می شده ای', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم دیده می شده ', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم دیده می شده است', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم دیده می شده ایم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم دیده می شده اید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم دیده می شده اند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بودم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده نشده بودم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده شده بودی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده نشده بودی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده شده بود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده نشده بود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده شده بودیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده نشده بودیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده شده بودید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده نشده بودید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده شده بودند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده نشده بودند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم دیده می شده بودم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بودم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بودی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بودی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بودیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بودیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بودید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بودید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بودند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بودند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم دیده می شده بودم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم دیده می شده بودی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم دیده می شده بود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم دیده می شده بودیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم دیده می شده بودید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم دیده می شده بودند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده ام', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده ام', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده ای', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده ای', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده ', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده ', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده است', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده است', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده ایم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده ایم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده اید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده اید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده اند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده اند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده ام', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده ام', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده ای', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده ای', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده ', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده ', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده است', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده است', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده ایم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده ایم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده اید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده اید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده اند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده اند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم دیده می شده بوده ام', '877', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم دیده می شده بوده ای', '877', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم دیده می شده بوده ', '877', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم دیده می شده بوده است', '877', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم دیده می شده بوده ایم', '877', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم دیده می شده بوده اید', '877', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم دیده می شده بوده اند', '877', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم دیده شوم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشوم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده شوی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشوی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده شود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده شویم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشویم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده شوید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشوید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده شوند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشوند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده می شوم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شوم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شوی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شوی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شویم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شویم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شوید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شوید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شوند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شوند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستم دیده می شوم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستم دیده می شوی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستم دیده می شود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستم دیده می شویم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستم دیده می شوید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستم دیده می شوند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم دیده خواهم شد', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نخواهم شد', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده خواهی شد', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نخواهی شد', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده خواهد شد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نخواهد شد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده خواهیم شد', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نخواهیم شد', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده خواهید شد', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نخواهید شد', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده خواهند شد', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نخواهند شد', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده بشوم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشوم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده بشوی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشوی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده بشود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده بشویم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشویم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده بشوید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشوید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده بشوند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشوند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده شده باشم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده باشم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده باشی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده باشی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده باشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده باشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده باشیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده باشیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده باشید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده باشید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده باشند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده باشند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده باشم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده باشم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده باشی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده باشی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده باشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده باشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده باشیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده باشیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده باشید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده باشید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده باشند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده باشند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده باشم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده باشم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده باشی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده باشی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده باشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده باشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده باشیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده باشیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده باشید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده باشید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده باشند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده باشند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده باشم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده باشم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده باشی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده باشی', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده باشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده باشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده باشیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده باشیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده باشید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده باشید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده می شده بوده باشند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده نمی شده بوده باشند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم دیده بشوم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشوم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده بشو', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشو', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده بشود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشود', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده بشویم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشویم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده بشوید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشوید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده بشوند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده نشوند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم دیده شده باشم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده باشم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده باش', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده باش', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده باشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده باشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده باشیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده باشیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده باشید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده باشید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده باشند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده باشند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده باشم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده باشم', '877', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده باش', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده باش', '877', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده باشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده باشد', '877', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده باشیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده باشیم', '877', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده باشید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده باشید', '877', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده شده بوده باشند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم دیده نشده بوده باشند', '877', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شدم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشدم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده شدی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشدی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده شد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده شدیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشدیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده شدید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشدید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده شدند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشدند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده می شدم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شدم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شدی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شدی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شدیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شدیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شدید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شدید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شدند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شدند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم کرده می شدم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم کرده می شدی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم کرده می شد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم کرده می شدیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم کرده می شدید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم کرده می شدند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده ام', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده ام', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده ای', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده ای', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده ', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده ', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده است', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده است', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده ایم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده ایم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده اید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده اید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده اند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده اند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده ام', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده ام', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده ای', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده ای', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده ', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده ', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده است', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده است', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده ایم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده ایم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده اید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده اید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده اند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده اند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم کرده می شده ام', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم کرده می شده ای', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم کرده می شده ', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم کرده می شده است', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم کرده می شده ایم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم کرده می شده اید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم کرده می شده اند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بودم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده نشده بودم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده شده بودی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده نشده بودی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده شده بود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده نشده بود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده شده بودیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده نشده بودیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده شده بودید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده نشده بودید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده شده بودند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده نشده بودند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کرده می شده بودم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بودم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بودی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بودی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بودیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بودیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بودید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بودید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بودند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بودند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم کرده می شده بودم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم کرده می شده بودی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم کرده می شده بود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم کرده می شده بودیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم کرده می شده بودید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم کرده می شده بودند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده ام', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده ام', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده ای', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده ای', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده ', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده ', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده است', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده است', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده ایم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده ایم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده اید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده اید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده اند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده اند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده ام', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده ام', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده ای', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده ای', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده ', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده ', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده است', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده است', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده ایم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده ایم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده اید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده اید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده اند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده اند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم کرده می شده بوده ام', '878', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم کرده می شده بوده ای', '878', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم کرده می شده بوده ', '878', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم کرده می شده بوده است', '878', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم کرده می شده بوده ایم', '878', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم کرده می شده بوده اید', '878', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم کرده می شده بوده اند', '878', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کرده شوم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشوم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده شوی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشوی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده شود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده شویم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشویم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده شوید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشوید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده شوند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشوند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده می شوم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شوم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شوی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شوی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شویم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شویم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شوید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شوید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شوند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شوند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستم کرده می شوم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستم کرده می شوی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستم کرده می شود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستم کرده می شویم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستم کرده می شوید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستم کرده می شوند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کرده خواهم شد', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نخواهم شد', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده خواهی شد', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نخواهی شد', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده خواهد شد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نخواهد شد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده خواهیم شد', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نخواهیم شد', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده خواهید شد', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نخواهید شد', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده خواهند شد', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نخواهند شد', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده بشوم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشوم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده بشوی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشوی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده بشود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده بشویم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشویم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده بشوید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشوید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده بشوند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشوند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده شده باشم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده باشم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده باشی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده باشی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده باشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده باشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده باشیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده باشیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده باشید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده باشید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده باشند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده باشند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده باشم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده باشم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده باشی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده باشی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده باشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده باشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده باشیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده باشیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده باشید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده باشید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده باشند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده باشند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده باشم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده باشم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده باشی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده باشی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده باشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده باشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده باشیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده باشیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده باشید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده باشید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده باشند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده باشند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده باشم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده باشم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده باشی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده باشی', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده باشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده باشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده باشیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده باشیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده باشید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده باشید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده می شده بوده باشند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده نمی شده بوده باشند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کرده بشوم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشوم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده بشو', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشو', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده بشود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشود', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده بشویم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشویم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده بشوید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشوید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده بشوند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده نشوند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کرده شده باشم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده باشم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده باش', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده باش', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده باشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده باشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده باشیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده باشیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده باشید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده باشید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده باشند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده باشند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده باشم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده باشم', '878', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده باش', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده باش', '878', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده باشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده باشد', '878', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده باشیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده باشیم', '878', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده باشید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده باشید', '878', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده شده بوده باشند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کرده نشده بوده باشند', '878', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شدم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشدم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده شدی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشدی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده شد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده شدیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشدیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده شدید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشدید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده شدند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشدند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده می شدم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شدم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شدی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شدی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شدیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شدیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شدید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شدید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شدند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شدند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم کشیده می شدم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم کشیده می شدی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم کشیده می شد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم کشیده می شدیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم کشیده می شدید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم کشیده می شدند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده ام', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده ام', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده ای', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده ای', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده ', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده ', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده است', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده است', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده ایم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده ایم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده اید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده اید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده اند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده اند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده ام', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده ام', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده ای', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده ای', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده ', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده ', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده است', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده است', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده ایم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده ایم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده اید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده اید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده اند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده اند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم کشیده می شده ام', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم کشیده می شده ای', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم کشیده می شده ', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم کشیده می شده است', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم کشیده می شده ایم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم کشیده می شده اید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم کشیده می شده اند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بودم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بودم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده شده بودی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بودی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده شده بود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده شده بودیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بودیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده شده بودید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بودید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده شده بودند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بودند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بودم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بودم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بودی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بودی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بودیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بودیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بودید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بودید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بودند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بودند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم کشیده می شده بودم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم کشیده می شده بودی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم کشیده می شده بود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم کشیده می شده بودیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم کشیده می شده بودید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم کشیده می شده بودند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده ام', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده ام', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده ای', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده ای', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده ', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده ', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده است', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده است', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده ایم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده ایم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده اید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده اید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده اند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده اند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده ام', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده ام', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده ای', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده ای', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده ', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده ', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده است', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده است', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده ایم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده ایم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده اید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده اید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده اند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده اند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم کشیده می شده بوده ام', '879', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم کشیده می شده بوده ای', '879', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم کشیده می شده بوده ', '879', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم کشیده می شده بوده است', '879', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم کشیده می شده بوده ایم', '879', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم کشیده می شده بوده اید', '879', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم کشیده می شده بوده اند', '879', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شوم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشوم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده شوی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشوی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده شود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده شویم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشویم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده شوید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشوید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده شوند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشوند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده می شوم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شوم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شوی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شوی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شویم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شویم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شوید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شوید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شوند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شوند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستم کشیده می شوم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستم کشیده می شوی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستم کشیده می شود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستم کشیده می شویم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستم کشیده می شوید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستم کشیده می شوند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کشیده خواهم شد', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نخواهم شد', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده خواهی شد', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نخواهی شد', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده خواهد شد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نخواهد شد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده خواهیم شد', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نخواهیم شد', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده خواهید شد', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نخواهید شد', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده خواهند شد', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نخواهند شد', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده بشوم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشوم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده بشوی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشوی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده بشود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده بشویم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشویم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده بشوید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشوید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده بشوند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشوند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده شده باشم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده باشم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده باشی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده باشی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده باشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده باشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده باشیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده باشیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده باشید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده باشید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده باشند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده باشند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده باشم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده باشم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده باشی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده باشی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده باشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده باشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده باشیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده باشیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده باشید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده باشید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده باشند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده باشند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده باشم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده باشم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده باشی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده باشی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده باشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده باشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده باشیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده باشیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده باشید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده باشید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده باشند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده باشند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده باشم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده باشم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده باشی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده باشی', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده باشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده باشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده باشیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده باشیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده باشید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده باشید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده می شده بوده باشند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نمی شده بوده باشند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کشیده بشوم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشوم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده بشو', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشو', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده بشود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشود', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده بشویم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشویم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده بشوید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشوید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده بشوند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده نشوند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کشیده شده باشم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده باشم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده باش', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده باش', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده باشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده باشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده باشیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده باشیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده باشید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده باشید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده باشند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده باشند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده باشم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده باشم', '879', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده باش', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده باش', '879', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده باشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده باشد', '879', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده باشیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده باشیم', '879', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده باشید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده باشید', '879', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده شده بوده باشند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کشیده نشده بوده باشند', '879', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شدم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشدم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شدی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشدی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شدیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشدیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شدید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشدید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شدند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشدند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شدم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شدم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شدی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شدی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شدیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شدیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شدید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شدید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شدند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شدند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم کاری کرده می شدم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم کاری کرده می شدی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم کاری کرده می شد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم کاری کرده می شدیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم کاری کرده می شدید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم کاری کرده می شدند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده ام', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده ام', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده ای', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده ای', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده ', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده ', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده است', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده است', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده ایم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده ایم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده اید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده اید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده اند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده اند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده ام', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده ام', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده ای', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده ای', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده ', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده ', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده است', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده است', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده ایم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده ایم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده اید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده اید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده اند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده اند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم کاری کرده می شده ام', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم کاری کرده می شده ای', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم کاری کرده می شده ', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم کاری کرده می شده است', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم کاری کرده می شده ایم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم کاری کرده می شده اید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم کاری کرده می شده اند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بودم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بودم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بودی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بودی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بودیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بودیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بودید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بودید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بودند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بودند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بودم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بودم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بودی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بودی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بودیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بودیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بودید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بودید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بودند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بودند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم کاری کرده می شده بودم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم کاری کرده می شده بودی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم کاری کرده می شده بود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم کاری کرده می شده بودیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم کاری کرده می شده بودید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم کاری کرده می شده بودند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده ام', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده ام', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده ای', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده ای', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده ', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده ', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده است', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده است', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده ایم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده ایم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده اید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده اید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده اند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده اند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده ام', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده ام', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده ای', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده ای', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده ', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده ', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده است', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده است', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده ایم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده ایم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده اید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده اید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده اند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده اند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم کاری کرده می شده بوده ام', '880', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم کاری کرده می شده بوده ای', '880', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم کاری کرده می شده بوده ', '880', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم کاری کرده می شده بوده است', '880', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم کاری کرده می شده بوده ایم', '880', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم کاری کرده می شده بوده اید', '880', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم کاری کرده می شده بوده اند', '880', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شوم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشوم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شوی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشوی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شویم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشویم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شوید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشوید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شوند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشوند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شوم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شوم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شوی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شوی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شویم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شویم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شوید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شوید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شوند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شوند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستم کاری کرده می شوم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستم کاری کرده می شوی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستم کاری کرده می شود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستم کاری کرده می شویم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستم کاری کرده می شوید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستم کاری کرده می شوند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده خواهم شد', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نخواهم شد', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده خواهی شد', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نخواهی شد', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده خواهد شد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نخواهد شد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده خواهیم شد', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نخواهیم شد', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده خواهید شد', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نخواهید شد', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده خواهند شد', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نخواهند شد', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بشوم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشوم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بشوی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشوی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بشود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بشویم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشویم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بشوید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشوید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بشوند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشوند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده باشم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده باشم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده باشی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده باشی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده باشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده باشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده باشیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده باشیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده باشید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده باشید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده باشند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده باشند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده باشم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده باشم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده باشی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده باشی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده باشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده باشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده باشیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده باشیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده باشید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده باشید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده باشند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده باشند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده باشم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده باشم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده باشی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده باشی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده باشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده باشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده باشیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده باشیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده باشید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده باشید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده باشند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده باشند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده باشم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده باشم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده باشی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده باشی', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده باشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده باشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده باشیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده باشیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده باشید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده باشید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده می شده بوده باشند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نمی شده بوده باشند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بشوم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشوم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بشو', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشو', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بشود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشود', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بشویم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشویم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بشوید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشوید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده بشوند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشوند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده باشم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده باشم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده باش', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده باش', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده باشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده باشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده باشیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده باشیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده باشید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده باشید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده باشند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده باشند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده باشم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده باشم', '880', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده باش', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده باش', '880', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده باشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده باشد', '880', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده باشیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده باشیم', '880', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده باشید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده باشید', '880', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده شده بوده باشند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم کاری کرده نشده بوده باشند', '880', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شدم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشدم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده شدی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشدی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده شد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده شدیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشدیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده شدید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشدید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده شدند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشدند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شدم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شدم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شدی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شدی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شدیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شدیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شدید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شدید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شدند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شدند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم گری کرده می شدم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم گری کرده می شدی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم گری کرده می شد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم گری کرده می شدیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم گری کرده می شدید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم گری کرده می شدند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده ام', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده ام', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده ای', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده ای', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده ', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده ', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده است', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده است', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده ایم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده ایم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده اید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده اید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده اند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده اند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده ام', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده ام', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده ای', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده ای', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده ', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده ', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده است', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده است', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده ایم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده ایم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده اید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده اید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده اند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده اند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم گری کرده می شده ام', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم گری کرده می شده ای', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم گری کرده می شده ', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم گری کرده می شده است', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم گری کرده می شده ایم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم گری کرده می شده اید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم گری کرده می شده اند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بودم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بودم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بودی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بودی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بودیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بودیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بودید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بودید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بودند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بودند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بودم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بودم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بودی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بودی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بودیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بودیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بودید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بودید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بودند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بودند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ستم گری کرده می شده بودم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ستم گری کرده می شده بودی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ستم گری کرده می شده بود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ستم گری کرده می شده بودیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ستم گری کرده می شده بودید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ستم گری کرده می شده بودند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده ام', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده ام', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده ای', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده ای', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده ', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده ', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده است', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده است', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده ایم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده ایم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده اید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده اید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده اند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده اند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده ام', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده ام', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده ای', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده ای', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده ', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده ', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده است', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده است', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده ایم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده ایم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده اید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده اید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده اند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده اند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ستم گری کرده می شده بوده ام', '881', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ستم گری کرده می شده بوده ای', '881', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ستم گری کرده می شده بوده ', '881', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ستم گری کرده می شده بوده است', '881', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ستم گری کرده می شده بوده ایم', '881', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ستم گری کرده می شده بوده اید', '881', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ستم گری کرده می شده بوده اند', '881', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شوم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشوم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده شوی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشوی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده شود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده شویم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشویم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده شوید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشوید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده شوند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشوند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شوم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شوم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شوی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شوی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شویم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شویم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شوید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شوید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شوند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شوند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ستم گری کرده می شوم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ستم گری کرده می شوی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ستم گری کرده می شود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ستم گری کرده می شویم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ستم گری کرده می شوید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ستم گری کرده می شوند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده خواهم شد', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نخواهم شد', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده خواهی شد', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نخواهی شد', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده خواهد شد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نخواهد شد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده خواهیم شد', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نخواهیم شد', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده خواهید شد', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نخواهید شد', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده خواهند شد', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نخواهند شد', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده بشوم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشوم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده بشوی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشوی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده بشود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده بشویم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشویم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده بشوید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشوید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده بشوند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشوند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده باشم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده باشم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده باشی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده باشی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده باشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده باشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده باشیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده باشیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده باشید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده باشید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده باشند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده باشند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده باشم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده باشم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده باشی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده باشی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده باشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده باشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده باشیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده باشیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده باشید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده باشید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده باشند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده باشند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده باشم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده باشم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده باشی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده باشی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده باشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده باشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده باشیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده باشیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده باشید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده باشید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده باشند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده باشند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده باشم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده باشم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده باشی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده باشی', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده باشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده باشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده باشیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده باشیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده باشید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده باشید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده می شده بوده باشند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نمی شده بوده باشند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده بشوم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشوم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده بشو', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشو', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده بشود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشود', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده بشویم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشویم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده بشوید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشوید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده بشوند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشوند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده باشم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده باشم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده باش', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده باش', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده باشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده باشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده باشیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده باشیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده باشید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده باشید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده باشند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده باشند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده باشم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده باشم', '881', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده باش', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده باش', '881', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده باشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده باشد', '881', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده باشیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده باشیم', '881', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده باشید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده باشید', '881', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده شده بوده باشند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ستم گری کرده نشده بوده باشند', '881', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شدم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشدم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته شدی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشدی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته شد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته شدیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشدیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته شدید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشدید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته شدند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشدند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته می شدم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شدم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شدی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شدی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شدیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شدیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شدید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شدید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شدند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شدند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سخن گفته می شدم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سخن گفته می شدی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سخن گفته می شد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سخن گفته می شدیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سخن گفته می شدید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سخن گفته می شدند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده ام', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده ام', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده ای', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده ای', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده ', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده ', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده است', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده است', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده ایم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده ایم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده اید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده اید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده اند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده اند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده ام', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده ام', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده ای', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده ای', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده ', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده ', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده است', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده است', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده ایم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده ایم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده اید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده اید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده اند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده اند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سخن گفته می شده ام', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سخن گفته می شده ای', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سخن گفته می شده ', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سخن گفته می شده است', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سخن گفته می شده ایم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سخن گفته می شده اید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سخن گفته می شده اند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بودم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته نشده بودم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته شده بودی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته نشده بودی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته شده بود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته نشده بود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته شده بودیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته نشده بودیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته شده بودید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته نشده بودید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته شده بودند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته نشده بودند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سخن گفته می شده بودم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بودم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بودی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بودی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بودیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بودیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بودید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بودید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بودند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بودند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سخن گفته می شده بودم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سخن گفته می شده بودی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سخن گفته می شده بود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سخن گفته می شده بودیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سخن گفته می شده بودید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سخن گفته می شده بودند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده ام', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده ام', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده ای', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده ای', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده ', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده ', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده است', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده است', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده ایم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده ایم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده اید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده اید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده اند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده اند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده ام', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده ام', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده ای', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده ای', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده ', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده ', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده است', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده است', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده ایم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده ایم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده اید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده اید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده اند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده اند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سخن گفته می شده بوده ام', '882', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سخن گفته می شده بوده ای', '882', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سخن گفته می شده بوده ', '882', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سخن گفته می شده بوده است', '882', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سخن گفته می شده بوده ایم', '882', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سخن گفته می شده بوده اید', '882', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سخن گفته می شده بوده اند', '882', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سخن گفته شوم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشوم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته شوی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشوی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته شود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته شویم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشویم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته شوید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشوید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته شوند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشوند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته می شوم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شوم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شوی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شوی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شویم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شویم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شوید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شوید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شوند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شوند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سخن گفته می شوم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سخن گفته می شوی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سخن گفته می شود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سخن گفته می شویم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سخن گفته می شوید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سخن گفته می شوند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سخن گفته خواهم شد', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نخواهم شد', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته خواهی شد', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نخواهی شد', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته خواهد شد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نخواهد شد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته خواهیم شد', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نخواهیم شد', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته خواهید شد', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نخواهید شد', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته خواهند شد', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نخواهند شد', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته بشوم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشوم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته بشوی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشوی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته بشود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته بشویم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشویم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته بشوید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشوید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته بشوند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشوند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته شده باشم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده باشم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده باشی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده باشی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده باشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده باشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده باشیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده باشیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده باشید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده باشید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده باشند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده باشند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده باشم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده باشم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده باشی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده باشی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده باشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده باشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده باشیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده باشیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده باشید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده باشید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده باشند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده باشند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده باشم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده باشم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده باشی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده باشی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده باشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده باشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده باشیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده باشیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده باشید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده باشید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده باشند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده باشند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده باشم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده باشم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده باشی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده باشی', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده باشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده باشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده باشیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده باشیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده باشید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده باشید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته می شده بوده باشند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته نمی شده بوده باشند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سخن گفته بشوم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشوم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته بشو', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشو', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته بشود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشود', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته بشویم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشویم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته بشوید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشوید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته بشوند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته نشوند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سخن گفته شده باشم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده باشم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده باش', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده باش', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده باشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده باشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده باشیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده باشیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده باشید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده باشید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده باشند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده باشند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده باشم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده باشم', '882', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده باش', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده باش', '882', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده باشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده باشد', '882', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده باشیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده باشیم', '882', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده باشید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده باشید', '882', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته شده بوده باشند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سخن گفته نشده بوده باشند', '882', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شدم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشدم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شدی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشدی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شدیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشدیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شدید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشدید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شدند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشدند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته می شدم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شدم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شدی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شدی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شدیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شدیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شدید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شدید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شدند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شدند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد بسته می شدم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد بسته می شدی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد بسته می شد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد بسته می شدیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد بسته می شدید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد بسته می شدند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته شده ام', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده ام', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده ای', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده ای', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده ', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده ', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده است', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده است', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده ایم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده ایم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده اید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده اید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده اند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده اند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده ام', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده ام', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده ای', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده ای', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده ', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده ', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده است', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده است', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده ایم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده ایم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده اید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده اید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده اند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده اند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد بسته می شده ام', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد بسته می شده ای', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد بسته می شده ', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد بسته می شده است', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد بسته می شده ایم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد بسته می شده اید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد بسته می شده اند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بودم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته نشده بودم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته شده بودی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته نشده بودی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته شده بود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته نشده بود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته شده بودیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته نشده بودیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته شده بودید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته نشده بودید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته شده بودند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته نشده بودند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته می شده بودم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بودم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بودی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بودی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بودیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بودیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بودید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بودید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بودند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بودند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد بسته می شده بودم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد بسته می شده بودی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد بسته می شده بود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد بسته می شده بودیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد بسته می شده بودید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد بسته می شده بودند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده ام', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده ام', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده ای', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده ای', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده ', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده ', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده است', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده است', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده ایم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده ایم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده اید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده اید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده اند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده اند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده ام', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده ام', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده ای', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده ای', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده ', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده ', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده است', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده است', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده ایم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده ایم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده اید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده اید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده اند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده اند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد بسته می شده بوده ام', '883', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد بسته می شده بوده ای', '883', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد بسته می شده بوده ', '883', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد بسته می شده بوده است', '883', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد بسته می شده بوده ایم', '883', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد بسته می شده بوده اید', '883', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد بسته می شده بوده اند', '883', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته شوم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شوی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شویم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشویم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شوید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شوند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته می شوم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شوم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شوی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شوی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شویم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شویم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شوید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شوید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شوند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شوند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سد بسته می شوم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سد بسته می شوی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سد بسته می شود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سد بسته می شویم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سد بسته می شوید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سد بسته می شوند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته خواهم شد', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نخواهم شد', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته خواهی شد', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نخواهی شد', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته خواهد شد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نخواهد شد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته خواهیم شد', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نخواهیم شد', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته خواهید شد', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نخواهید شد', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته خواهند شد', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نخواهند شد', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشوم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشوی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشویم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشویم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشوید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشوند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شده باشم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده باشم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده باشم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده باشی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده باشی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده باشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده باشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده باشیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده باشیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده باشید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده باشید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده باشند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده باشند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده باشم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده باشم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده باشی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده باشی', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده باشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده باشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده باشیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده باشیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده باشید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده باشید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده باشند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده باشند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته بشوم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشو', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشو', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشود', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشویم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشویم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشوید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشوند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شده باشم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باش', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باش', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشم', '883', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باش', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باش', '883', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشد', '883', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشیم', '883', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشید', '883', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشند', '883', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شدم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشدم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شدی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشدی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شدیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشدیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شدید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشدید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شدند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشدند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته می شدم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شدم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شدی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شدی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شدیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شدیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شدید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شدید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شدند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شدند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد بسته می شدم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد بسته می شدی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد بسته می شد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد بسته می شدیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد بسته می شدید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد بسته می شدند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته شده ام', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده ام', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده ای', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده ای', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده ', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده ', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده است', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده است', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده ایم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده ایم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده اید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده اید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده اند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده اند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده ام', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده ام', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده ای', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده ای', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده ', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده ', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده است', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده است', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده ایم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده ایم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده اید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده اید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده اند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده اند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد بسته می شده ام', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد بسته می شده ای', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد بسته می شده ', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد بسته می شده است', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد بسته می شده ایم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد بسته می شده اید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد بسته می شده اند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بودم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته نشده بودم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته شده بودی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته نشده بودی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته شده بود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته نشده بود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته شده بودیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته نشده بودیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته شده بودید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته نشده بودید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته شده بودند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته نشده بودند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد بسته می شده بودم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بودم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بودی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بودی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بودیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بودیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بودید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بودید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بودند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بودند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد بسته می شده بودم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد بسته می شده بودی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد بسته می شده بود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد بسته می شده بودیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد بسته می شده بودید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد بسته می شده بودند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده ام', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده ام', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده ای', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده ای', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده ', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده ', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده است', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده است', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده ایم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده ایم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده اید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده اید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده اند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده اند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده ام', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده ام', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده ای', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده ای', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده ', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده ', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده است', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده است', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده ایم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده ایم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده اید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده اید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده اند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده اند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد بسته می شده بوده ام', '884', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد بسته می شده بوده ای', '884', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد بسته می شده بوده ', '884', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد بسته می شده بوده است', '884', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد بسته می شده بوده ایم', '884', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد بسته می شده بوده اید', '884', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد بسته می شده بوده اند', '884', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته شوم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شوی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شویم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشویم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شوید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شوند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته می شوم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شوم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شوی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شوی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شویم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شویم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شوید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شوید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شوند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شوند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سد بسته می شوم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سد بسته می شوی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سد بسته می شود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سد بسته می شویم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سد بسته می شوید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سد بسته می شوند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد بسته خواهم شد', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نخواهم شد', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته خواهی شد', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نخواهی شد', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته خواهد شد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نخواهد شد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته خواهیم شد', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نخواهیم شد', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته خواهید شد', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نخواهید شد', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته خواهند شد', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نخواهند شد', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشوم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشوی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشویم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشویم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشوید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشوند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شده باشم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده باشم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده باشم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده باشی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده باشی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده باشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده باشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده باشیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده باشیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده باشید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده باشید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده باشند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده باشند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده باشم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده باشم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده باشی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده باشی', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده باشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده باشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده باشیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده باشیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده باشید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده باشید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته می شده بوده باشند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته نمی شده بوده باشند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد بسته بشوم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشو', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشو', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشود', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشویم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشویم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشوید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته بشوند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته نشوند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد بسته شده باشم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باش', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باش', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده باشند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده باشند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشم', '884', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باش', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باش', '884', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشد', '884', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشیم', '884', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشید', '884', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته شده بوده باشند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد بسته نشده بوده باشند', '884', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شدم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشدم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده شدی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشدی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده شد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده شدیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشدیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده شدید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشدید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده شدند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشدند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شدم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شدم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شدی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شدی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شدیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شدیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شدید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شدید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شدند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شدند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد جوع کرده می شدم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد جوع کرده می شدی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد جوع کرده می شد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد جوع کرده می شدیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد جوع کرده می شدید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد جوع کرده می شدند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده ام', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده ام', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده ای', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده ای', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده ', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده ', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده است', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده است', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده ایم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده ایم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده اید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده اید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده اند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده اند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده ام', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده ام', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده ای', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده ای', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده ', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده ', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده است', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده است', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده ایم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده ایم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده اید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده اید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده اند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده اند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد جوع کرده می شده ام', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد جوع کرده می شده ای', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد جوع کرده می شده ', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد جوع کرده می شده است', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد جوع کرده می شده ایم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد جوع کرده می شده اید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد جوع کرده می شده اند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بودم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بودم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بودی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بودی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بودیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بودیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بودید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بودید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بودند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بودند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بودم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بودم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بودی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بودی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بودیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بودیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بودید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بودید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بودند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بودند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد جوع کرده می شده بودم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد جوع کرده می شده بودی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد جوع کرده می شده بود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد جوع کرده می شده بودیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد جوع کرده می شده بودید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد جوع کرده می شده بودند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده ام', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده ام', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده ای', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده ای', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده ', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده ', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده است', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده است', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده ایم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده ایم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده اید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده اید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده اند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده اند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده ام', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده ام', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده ای', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده ای', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده ', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده ', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده است', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده است', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده ایم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده ایم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده اید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده اید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده اند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده اند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد جوع کرده می شده بوده ام', '885', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد جوع کرده می شده بوده ای', '885', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد جوع کرده می شده بوده ', '885', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد جوع کرده می شده بوده است', '885', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد جوع کرده می شده بوده ایم', '885', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد جوع کرده می شده بوده اید', '885', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد جوع کرده می شده بوده اند', '885', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شوم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشوم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده شوی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشوی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده شود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده شویم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشویم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده شوید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشوید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده شوند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشوند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شوم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شوم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شوی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شوی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شویم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شویم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شوید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شوید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شوند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شوند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سد جوع کرده می شوم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سد جوع کرده می شوی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سد جوع کرده می شود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سد جوع کرده می شویم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سد جوع کرده می شوید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سد جوع کرده می شوند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده خواهم شد', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نخواهم شد', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده خواهی شد', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نخواهی شد', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده خواهد شد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نخواهد شد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده خواهیم شد', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نخواهیم شد', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده خواهید شد', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نخواهید شد', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده خواهند شد', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نخواهند شد', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده بشوم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشوم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده بشوی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشوی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده بشود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده بشویم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشویم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده بشوید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشوید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده بشوند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشوند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده باشم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده باشم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده باشی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده باشی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده باشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده باشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده باشیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده باشیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده باشید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده باشید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده باشند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده باشند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده باشم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده باشم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده باشی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده باشی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده باشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده باشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده باشیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده باشیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده باشید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده باشید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده باشند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده باشند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده باشم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده باشم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده باشی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده باشی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده باشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده باشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده باشیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده باشیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده باشید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده باشید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده باشند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده باشند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده باشم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده باشم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده باشی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده باشی', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده باشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده باشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده باشیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده باشیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده باشید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده باشید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده می شده بوده باشند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نمی شده بوده باشند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده بشوم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشوم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده بشو', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشو', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده بشود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشود', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده بشویم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشویم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده بشوید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشوید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده بشوند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشوند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده باشم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده باشم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده باش', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده باش', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده باشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده باشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده باشیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده باشیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده باشید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده باشید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده باشند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده باشند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده باشم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده باشم', '885', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده باش', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده باش', '885', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده باشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده باشد', '885', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده باشیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده باشیم', '885', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده باشید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده باشید', '885', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده شده بوده باشند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد جوع کرده نشده بوده باشند', '885', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شدم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشدم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شدی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشدی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شدیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشدیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شدید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشدید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شدند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشدند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده می شدم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شدم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شدی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شدی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شدیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شدیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شدید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شدید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شدند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شدند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد کرده می شدم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد کرده می شدی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد کرده می شد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد کرده می شدیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد کرده می شدید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد کرده می شدند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده شده ام', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده ام', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده ای', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده ای', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده ', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده ', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده است', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده است', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده ایم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده ایم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده اید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده اید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده اند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده اند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده ام', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده ام', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده ای', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده ای', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده ', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده ', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده است', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده است', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده ایم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده ایم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده اید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده اید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده اند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده اند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد کرده می شده ام', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد کرده می شده ای', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد کرده می شده ', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد کرده می شده است', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد کرده می شده ایم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد کرده می شده اید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد کرده می شده اند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بودم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده نشده بودم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده شده بودی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده نشده بودی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده شده بود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده نشده بود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده شده بودیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده نشده بودیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده شده بودید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده نشده بودید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده شده بودند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده نشده بودند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده می شده بودم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بودم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بودی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بودی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بودیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بودیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بودید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بودید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بودند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بودند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد کرده می شده بودم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد کرده می شده بودی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد کرده می شده بود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد کرده می شده بودیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد کرده می شده بودید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد کرده می شده بودند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده ام', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده ام', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده ای', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده ای', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده ', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده ', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده است', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده است', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده ایم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده ایم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده اید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده اید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده اند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده اند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده ام', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده ام', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده ای', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده ای', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده ', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده ', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده است', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده است', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده ایم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده ایم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده اید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده اید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده اند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده اند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد کرده می شده بوده ام', '886', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد کرده می شده بوده ای', '886', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد کرده می شده بوده ', '886', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد کرده می شده بوده است', '886', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد کرده می شده بوده ایم', '886', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد کرده می شده بوده اید', '886', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد کرده می شده بوده اند', '886', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده شوم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شوی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شویم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشویم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شوید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شوند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده می شوم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شوم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شوی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شوی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شویم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شویم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شوید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شوید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شوند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شوند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سد کرده می شوم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سد کرده می شوی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سد کرده می شود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سد کرده می شویم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سد کرده می شوید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سد کرده می شوند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده خواهم شد', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نخواهم شد', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده خواهی شد', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نخواهی شد', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده خواهد شد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نخواهد شد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده خواهیم شد', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نخواهیم شد', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده خواهید شد', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نخواهید شد', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده خواهند شد', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نخواهند شد', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشوم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشوی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشویم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشویم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشوید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشوند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شده باشم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده باشم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده باشم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده باشی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده باشی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده باشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده باشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده باشیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده باشیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده باشید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده باشید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده باشند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده باشند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده باشم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده باشم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده باشی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده باشی', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده باشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده باشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده باشیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده باشیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده باشید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده باشید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده باشند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده باشند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده بشوم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشو', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشو', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشود', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشویم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشویم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشوید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشوند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شده باشم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باش', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باش', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشم', '886', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باش', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باش', '886', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشد', '886', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشیم', '886', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشید', '886', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشند', '886', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شدم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشدم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شدی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشدی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شدیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشدیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شدید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشدید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شدند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشدند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده می شدم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شدم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شدی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شدی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شدیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شدیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شدید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شدید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شدند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شدند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد کرده می شدم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد کرده می شدی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد کرده می شد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد کرده می شدیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد کرده می شدید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد کرده می شدند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده شده ام', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده ام', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده ای', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده ای', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده ', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده ', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده است', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده است', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده ایم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده ایم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده اید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده اید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده اند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده اند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده ام', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده ام', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده ای', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده ای', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده ', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده ', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده است', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده است', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده ایم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده ایم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده اید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده اید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده اند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده اند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد کرده می شده ام', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد کرده می شده ای', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد کرده می شده ', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد کرده می شده است', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد کرده می شده ایم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد کرده می شده اید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد کرده می شده اند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بودم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده نشده بودم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده شده بودی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده نشده بودی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده شده بود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده نشده بود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده شده بودیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده نشده بودیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده شده بودید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده نشده بودید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده شده بودند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده نشده بودند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سد کرده می شده بودم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بودم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بودی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بودی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بودیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بودیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بودید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بودید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بودند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بودند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سد کرده می شده بودم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سد کرده می شده بودی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سد کرده می شده بود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سد کرده می شده بودیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سد کرده می شده بودید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سد کرده می شده بودند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده ام', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده ام', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده ای', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده ای', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده ', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده ', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده است', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده است', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده ایم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده ایم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده اید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده اید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده اند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده اند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده ام', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده ام', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده ای', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده ای', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده ', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده ', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده است', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده است', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده ایم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده ایم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده اید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده اید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده اند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده اند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سد کرده می شده بوده ام', '887', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سد کرده می شده بوده ای', '887', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سد کرده می شده بوده ', '887', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سد کرده می شده بوده است', '887', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سد کرده می شده بوده ایم', '887', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سد کرده می شده بوده اید', '887', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سد کرده می شده بوده اند', '887', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده شوم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شوی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شویم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشویم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شوید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شوند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده می شوم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شوم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شوی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شوی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شویم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شویم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شوید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شوید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شوند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شوند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سد کرده می شوم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سد کرده می شوی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سد کرده می شود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سد کرده می شویم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سد کرده می شوید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سد کرده می شوند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سد کرده خواهم شد', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نخواهم شد', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده خواهی شد', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نخواهی شد', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده خواهد شد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نخواهد شد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده خواهیم شد', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نخواهیم شد', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده خواهید شد', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نخواهید شد', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده خواهند شد', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نخواهند شد', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشوم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشوی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشویم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشویم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشوید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشوند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شده باشم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده باشم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده باشم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده باشی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده باشی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده باشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده باشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده باشیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده باشیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده باشید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده باشید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده باشند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده باشند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده باشم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده باشم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده باشی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده باشی', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده باشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده باشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده باشیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده باشیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده باشید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده باشید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده می شده بوده باشند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده نمی شده بوده باشند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سد کرده بشوم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشو', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشو', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشود', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشویم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشویم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشوید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده بشوند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده نشوند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سد کرده شده باشم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باش', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باش', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده باشند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده باشند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشم', '887', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باش', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باش', '887', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشد', '887', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشیم', '887', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشید', '887', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده شده بوده باشند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سد کرده نشده بوده باشند', '887', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شدم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشدم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده شدی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشدی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده شد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده شدیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشدیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده شدید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشدید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده شدند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشدند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده می شدم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شدم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شدی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شدی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شدیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شدیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شدید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شدید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شدند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شدند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر خورده می شدم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر خورده می شدی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر خورده می شد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر خورده می شدیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر خورده می شدید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر خورده می شدند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر خورده شده ام', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده ام', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده ای', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده ای', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده ', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده ', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده است', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده است', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده ایم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده ایم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده اید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده اید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده اند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده اند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده ام', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده ام', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده ای', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده ای', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده ', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده ', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده است', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده است', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده ایم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده ایم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده اید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده اید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده اند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده اند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر خورده می شده ام', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر خورده می شده ای', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر خورده می شده ', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر خورده می شده است', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر خورده می شده ایم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر خورده می شده اید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر خورده می شده اند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بودم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده نشده بودم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده شده بودی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده نشده بودی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده شده بود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده نشده بود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده شده بودیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده نشده بودیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده شده بودید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده نشده بودید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده شده بودند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده نشده بودند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر خورده می شده بودم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بودم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بودی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بودی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بودیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بودیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بودید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بودید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بودند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بودند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر خورده می شده بودم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر خورده می شده بودی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر خورده می شده بود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر خورده می شده بودیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر خورده می شده بودید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر خورده می شده بودند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده ام', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده ام', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده ای', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده ای', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده ', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده ', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده است', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده است', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده ایم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده ایم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده اید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده اید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده اند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده اند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده ام', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده ام', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده ای', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده ای', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده ', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده ', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده است', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده است', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده ایم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده ایم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده اید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده اید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده اند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده اند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر خورده می شده بوده ام', '888', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر خورده می شده بوده ای', '888', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر خورده می شده بوده ', '888', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر خورده می شده بوده است', '888', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر خورده می شده بوده ایم', '888', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر خورده می شده بوده اید', '888', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر خورده می شده بوده اند', '888', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر خورده شوم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشوم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده شوی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشوی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده شود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده شویم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشویم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده شوید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشوید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده شوند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشوند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده می شوم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شوم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شوی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شوی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شویم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شویم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شوید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شوید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شوند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شوند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سر خورده می شوم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سر خورده می شوی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سر خورده می شود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سر خورده می شویم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سر خورده می شوید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سر خورده می شوند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر خورده خواهم شد', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نخواهم شد', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده خواهی شد', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نخواهی شد', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده خواهد شد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نخواهد شد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده خواهیم شد', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نخواهیم شد', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده خواهید شد', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نخواهید شد', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده خواهند شد', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نخواهند شد', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده بشوم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشوم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده بشوی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشوی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده بشود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده بشویم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشویم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده بشوید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشوید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده بشوند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشوند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده شده باشم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده باشم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده باشی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده باشی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده باشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده باشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده باشیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده باشیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده باشید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده باشید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده باشند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده باشند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده باشم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده باشم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده باشی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده باشی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده باشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده باشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده باشیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده باشیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده باشید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده باشید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده باشند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده باشند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده باشم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده باشم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده باشی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده باشی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده باشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده باشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده باشیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده باشیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده باشید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده باشید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده باشند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده باشند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده باشم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده باشم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده باشی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده باشی', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده باشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده باشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده باشیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده باشیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده باشید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده باشید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده می شده بوده باشند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده نمی شده بوده باشند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر خورده بشوم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشوم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده بشو', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشو', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده بشود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشود', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده بشویم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشویم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده بشوید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشوید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده بشوند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده نشوند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر خورده شده باشم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده باشم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده باش', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده باش', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده باشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده باشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده باشیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده باشیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده باشید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده باشید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده باشند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده باشند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده باشم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده باشم', '888', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده باش', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده باش', '888', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده باشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده باشد', '888', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده باشیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده باشیم', '888', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده باشید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده باشید', '888', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده شده بوده باشند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر خورده نشده بوده باشند', '888', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شدم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشدم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شدی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشدی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شدیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشدیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شدید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشدید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شدند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشدند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده می شدم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شدم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شدی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شدی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شدیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شدیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شدید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شدید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شدند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شدند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر در آورده می شدم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر در آورده می شدی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر در آورده می شد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر در آورده می شدیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر در آورده می شدید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر در آورده می شدند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده ام', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده ام', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده ای', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده ای', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده ', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده ', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده است', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده است', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده ایم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده ایم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده اید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده اید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده اند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده اند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده ام', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده ام', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده ای', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده ای', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده ', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده ', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده است', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده است', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده ایم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده ایم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده اید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده اید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده اند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده اند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر در آورده می شده ام', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر در آورده می شده ای', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر در آورده می شده ', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر در آورده می شده است', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر در آورده می شده ایم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر در آورده می شده اید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر در آورده می شده اند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بودم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده نشده بودم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده شده بودی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده نشده بودی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده شده بود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده نشده بود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده شده بودیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده نشده بودیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده شده بودید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده نشده بودید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده شده بودند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده نشده بودند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده می شده بودم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بودم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بودی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بودی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بودیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بودیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بودید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بودید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بودند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بودند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر در آورده می شده بودم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر در آورده می شده بودی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر در آورده می شده بود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر در آورده می شده بودیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر در آورده می شده بودید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر در آورده می شده بودند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده ام', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده ام', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده ای', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده ای', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده ', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده ', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده است', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده است', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده ایم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده ایم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده اید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده اید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده اند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده اند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده ام', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده ام', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده ای', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده ای', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده ', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده ', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده است', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده است', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده ایم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده ایم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده اید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده اید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده اند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده اند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر در آورده می شده بوده ام', '889', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر در آورده می شده بوده ای', '889', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر در آورده می شده بوده ', '889', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر در آورده می شده بوده است', '889', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر در آورده می شده بوده ایم', '889', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر در آورده می شده بوده اید', '889', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر در آورده می شده بوده اند', '889', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده شوم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شوی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شویم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشویم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شوید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شوند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده می شوم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شوم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شوی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شوی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شویم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شویم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شوید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شوید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شوند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شوند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سر در آورده می شوم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سر در آورده می شوی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سر در آورده می شود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سر در آورده می شویم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سر در آورده می شوید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سر در آورده می شوند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده خواهم شد', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نخواهم شد', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده خواهی شد', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نخواهی شد', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده خواهد شد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نخواهد شد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده خواهیم شد', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نخواهیم شد', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده خواهید شد', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نخواهید شد', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده خواهند شد', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نخواهند شد', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشوم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشوی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشویم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشویم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشوید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشوند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده باشم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده باشم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده باشی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده باشی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده باشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده باشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده باشیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده باشیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده باشید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده باشید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده باشند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده باشند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده باشم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده باشم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده باشی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده باشی', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده باشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده باشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده باشیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده باشیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده باشید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده باشید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده باشند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده باشند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده بشوم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشو', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشو', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشود', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشویم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشویم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشوید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشوند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باش', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باش', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشم', '889', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باش', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باش', '889', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشد', '889', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشیم', '889', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشید', '889', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشند', '889', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شدم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشدم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شدی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشدی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شدیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشدیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شدید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشدید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شدند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشدند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده می شدم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شدم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شدی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شدی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شدیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شدیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شدید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شدید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شدند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شدند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر در آورده می شدم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر در آورده می شدی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر در آورده می شد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر در آورده می شدیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر در آورده می شدید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر در آورده می شدند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده ام', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده ام', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده ای', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده ای', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده ', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده ', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده است', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده است', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده ایم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده ایم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده اید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده اید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده اند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده اند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده ام', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده ام', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده ای', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده ای', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده ', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده ', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده است', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده است', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده ایم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده ایم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده اید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده اید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده اند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده اند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر در آورده می شده ام', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر در آورده می شده ای', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر در آورده می شده ', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر در آورده می شده است', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر در آورده می شده ایم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر در آورده می شده اید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر در آورده می شده اند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بودم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده نشده بودم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده شده بودی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده نشده بودی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده شده بود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده نشده بود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده شده بودیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده نشده بودیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده شده بودید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده نشده بودید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده شده بودند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده نشده بودند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر در آورده می شده بودم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بودم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بودی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بودی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بودیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بودیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بودید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بودید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بودند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بودند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر در آورده می شده بودم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر در آورده می شده بودی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر در آورده می شده بود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر در آورده می شده بودیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر در آورده می شده بودید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر در آورده می شده بودند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده ام', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده ام', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده ای', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده ای', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده ', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده ', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده است', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده است', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده ایم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده ایم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده اید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده اید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده اند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده اند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده ام', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده ام', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده ای', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده ای', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده ', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده ', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده است', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده است', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده ایم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده ایم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده اید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده اید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده اند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده اند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر در آورده می شده بوده ام', '890', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر در آورده می شده بوده ای', '890', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر در آورده می شده بوده ', '890', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر در آورده می شده بوده است', '890', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر در آورده می شده بوده ایم', '890', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر در آورده می شده بوده اید', '890', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر در آورده می شده بوده اند', '890', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده شوم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شوی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شویم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشویم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شوید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شوند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده می شوم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شوم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شوی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شوی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شویم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شویم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شوید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شوید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شوند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شوند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سر در آورده می شوم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سر در آورده می شوی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سر در آورده می شود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سر در آورده می شویم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سر در آورده می شوید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سر در آورده می شوند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر در آورده خواهم شد', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نخواهم شد', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده خواهی شد', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نخواهی شد', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده خواهد شد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نخواهد شد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده خواهیم شد', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نخواهیم شد', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده خواهید شد', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نخواهید شد', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده خواهند شد', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نخواهند شد', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشوم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشوی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشویم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشویم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشوید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشوند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده باشم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده باشم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده باشی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده باشی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده باشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده باشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده باشیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده باشیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده باشید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده باشید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده باشند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده باشند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده باشم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده باشم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده باشی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده باشی', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده باشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده باشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده باشیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده باشیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده باشید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده باشید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده می شده بوده باشند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده نمی شده بوده باشند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر در آورده بشوم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشو', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشو', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشود', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشویم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشویم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشوید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده بشوند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده نشوند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باش', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باش', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده باشند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده باشند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشم', '890', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باش', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باش', '890', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشد', '890', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشیم', '890', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشید', '890', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده شده بوده باشند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر در آورده نشده بوده باشند', '890', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شدم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشدم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده شدی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشدی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده شد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده شدیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشدیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده شدید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشدید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده شدند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشدند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده می شدم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شدم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شدی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شدی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شدیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شدیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شدید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شدید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شدند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شدند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر زده می شدم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر زده می شدی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر زده می شد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر زده می شدیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر زده می شدید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر زده می شدند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر زده شده ام', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده ام', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده ای', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده ای', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده ', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده ', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده است', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده است', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده ایم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده ایم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده اید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده اید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده اند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده اند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده می شده ام', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده ام', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده ای', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده ای', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده ', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده ', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده است', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده است', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده ایم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده ایم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده اید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده اید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده اند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده اند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر زده می شده ام', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر زده می شده ای', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر زده می شده ', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر زده می شده است', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر زده می شده ایم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر زده می شده اید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر زده می شده اند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر زده شده بودم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده نشده بودم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده شده بودی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده نشده بودی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده شده بود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده نشده بود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده شده بودیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده نشده بودیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده شده بودید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده نشده بودید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده شده بودند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده نشده بودند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سر زده می شده بودم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بودم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بودی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بودی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بودیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بودیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بودید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بودید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بودند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بودند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سر زده می شده بودم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سر زده می شده بودی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سر زده می شده بود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سر زده می شده بودیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سر زده می شده بودید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سر زده می شده بودند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده ام', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده ام', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده ای', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده ای', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده ', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده ', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده است', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده است', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده ایم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده ایم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده اید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده اید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده اند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده اند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده ام', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده ام', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده ای', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده ای', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده ', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده ', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده است', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده است', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده ایم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده ایم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده اید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده اید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده اند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده اند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سر زده می شده بوده ام', '891', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سر زده می شده بوده ای', '891', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سر زده می شده بوده ', '891', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سر زده می شده بوده است', '891', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سر زده می شده بوده ایم', '891', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سر زده می شده بوده اید', '891', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سر زده می شده بوده اند', '891', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر زده شوم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشوم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده شوی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشوی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده شود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده شویم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشویم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده شوید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشوید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده شوند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشوند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده می شوم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شوم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شوی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شوی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شویم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شویم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شوید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شوید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شوند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شوند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سر زده می شوم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سر زده می شوی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سر زده می شود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سر زده می شویم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سر زده می شوید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سر زده می شوند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سر زده خواهم شد', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نخواهم شد', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده خواهی شد', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نخواهی شد', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده خواهد شد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نخواهد شد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده خواهیم شد', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نخواهیم شد', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده خواهید شد', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نخواهید شد', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده خواهند شد', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نخواهند شد', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده بشوم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشوم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده بشوی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشوی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده بشود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده بشویم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشویم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده بشوید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشوید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده بشوند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشوند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده شده باشم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده باشم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده باشی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده باشی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده باشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده باشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده باشیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده باشیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده باشید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده باشید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده باشند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده باشند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده می شده باشم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده باشم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده باشی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده باشی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده باشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده باشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده باشیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده باشیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده باشید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده باشید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده باشند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده باشند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده باشم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده باشم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده باشی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده باشی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده باشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده باشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده باشیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده باشیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده باشید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده باشید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده باشند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده باشند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده باشم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده باشم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده باشی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده باشی', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده باشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده باشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده باشیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده باشیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده باشید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده باشید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده می شده بوده باشند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده نمی شده بوده باشند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سر زده بشوم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشوم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده بشو', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشو', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده بشود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشود', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده بشویم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشویم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده بشوید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشوید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده بشوند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده نشوند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سر زده شده باشم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده باشم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده باش', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده باش', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده باشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده باشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده باشیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده باشیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده باشید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده باشید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده باشند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده باشند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده باشم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده باشم', '891', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده باش', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده باش', '891', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده باشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده باشد', '891', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده باشیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده باشیم', '891', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده باشید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده باشید', '891', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده شده بوده باشند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سر زده نشده بوده باشند', '891', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شدم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشدم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده شدی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشدی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده شد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده شدیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشدیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده شدید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشدید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده شدند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشدند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده می شدم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شدم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شدی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شدی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شدیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شدیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شدید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شدید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شدند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شدند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سربلند شده می شدم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سربلند شده می شدی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سربلند شده می شد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سربلند شده می شدیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سربلند شده می شدید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سربلند شده می شدند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده ام', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده ام', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده ای', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده ای', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده ', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده ', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده است', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده است', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده ایم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده ایم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده اید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده اید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده اند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده اند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده ام', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده ام', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده ای', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده ای', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده ', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده ', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده است', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده است', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده ایم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده ایم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده اید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده اید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده اند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده اند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سربلند شده می شده ام', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سربلند شده می شده ای', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سربلند شده می شده ', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سربلند شده می شده است', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سربلند شده می شده ایم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سربلند شده می شده اید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سربلند شده می شده اند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بودم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده نشده بودم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده شده بودی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده نشده بودی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده شده بود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده نشده بود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده شده بودیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده نشده بودیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده شده بودید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده نشده بودید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده شده بودند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده نشده بودند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلند شده می شده بودم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بودم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بودی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بودی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بودیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بودیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بودید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بودید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بودند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بودند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سربلند شده می شده بودم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سربلند شده می شده بودی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سربلند شده می شده بود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سربلند شده می شده بودیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سربلند شده می شده بودید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سربلند شده می شده بودند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده ام', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده ام', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده ای', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده ای', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده ', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده ', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده است', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده است', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده ایم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده ایم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده اید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده اید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده اند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده اند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده ام', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده ام', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده ای', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده ای', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده ', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده ', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده است', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده است', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده ایم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده ایم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده اید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده اید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده اند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده اند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سربلند شده می شده بوده ام', '892', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سربلند شده می شده بوده ای', '892', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سربلند شده می شده بوده ', '892', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سربلند شده می شده بوده است', '892', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سربلند شده می شده بوده ایم', '892', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سربلند شده می شده بوده اید', '892', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سربلند شده می شده بوده اند', '892', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلند شده شوم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشوم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده شوی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشوی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده شود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده شویم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشویم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده شوید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشوید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده شوند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشوند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده می شوم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شوم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شوی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شوی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شویم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شویم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شوید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شوید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شوند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شوند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سربلند شده می شوم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سربلند شده می شوی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سربلند شده می شود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سربلند شده می شویم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سربلند شده می شوید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سربلند شده می شوند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلند شده خواهم شد', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نخواهم شد', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده خواهی شد', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نخواهی شد', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده خواهد شد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نخواهد شد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده خواهیم شد', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نخواهیم شد', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده خواهید شد', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نخواهید شد', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده خواهند شد', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نخواهند شد', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده بشوم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشوم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده بشوی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشوی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده بشود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده بشویم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشویم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده بشوید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشوید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده بشوند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشوند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده شده باشم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده باشم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده باشی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده باشی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده باشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده باشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده باشیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده باشیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده باشید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده باشید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده باشند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده باشند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده باشم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده باشم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده باشی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده باشی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده باشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده باشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده باشیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده باشیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده باشید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده باشید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده باشند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده باشند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده باشم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده باشم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده باشی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده باشی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده باشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده باشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده باشیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده باشیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده باشید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده باشید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده باشند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده باشند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده باشم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده باشم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده باشی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده باشی', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده باشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده باشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده باشیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده باشیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده باشید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده باشید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده می شده بوده باشند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده نمی شده بوده باشند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلند شده بشوم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشوم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده بشو', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشو', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده بشود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشود', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده بشویم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشویم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده بشوید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشوید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده بشوند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده نشوند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلند شده شده باشم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده باشم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده باش', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده باش', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده باشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده باشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده باشیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده باشیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده باشید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده باشید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده باشند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده باشند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده باشم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده باشم', '892', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده باش', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده باش', '892', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده باشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده باشد', '892', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده باشیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده باشیم', '892', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده باشید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده باشید', '892', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده شده بوده باشند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلند شده نشده بوده باشند', '892', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شدم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشدم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده شدی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشدی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده شد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده شدیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشدیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده شدید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشدید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده شدند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشدند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده می شدم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شدم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شدی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شدی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شدیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شدیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شدید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شدید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شدند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شدند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سربلن شده می شدم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سربلن شده می شدی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سربلن شده می شد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سربلن شده می شدیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سربلن شده می شدید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سربلن شده می شدند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده ام', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده ام', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده ای', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده ای', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده ', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده ', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده است', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده است', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده ایم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده ایم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده اید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده اید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده اند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده اند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده ام', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده ام', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده ای', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده ای', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده ', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده ', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده است', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده است', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده ایم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده ایم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده اید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده اید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده اند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده اند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سربلن شده می شده ام', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سربلن شده می شده ای', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سربلن شده می شده ', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سربلن شده می شده است', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سربلن شده می شده ایم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سربلن شده می شده اید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سربلن شده می شده اند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بودم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده نشده بودم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده شده بودی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده نشده بودی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده شده بود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده نشده بود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده شده بودیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده نشده بودیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده شده بودید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده نشده بودید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده شده بودند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده نشده بودند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربلن شده می شده بودم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بودم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بودی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بودی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بودیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بودیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بودید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بودید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بودند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بودند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سربلن شده می شده بودم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سربلن شده می شده بودی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سربلن شده می شده بود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سربلن شده می شده بودیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سربلن شده می شده بودید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سربلن شده می شده بودند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده ام', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده ام', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده ای', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده ای', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده ', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده ', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده است', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده است', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده ایم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده ایم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده اید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده اید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده اند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده اند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده ام', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده ام', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده ای', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده ای', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده ', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده ', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده است', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده است', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده ایم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده ایم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده اید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده اید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده اند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده اند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سربلن شده می شده بوده ام', '893', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سربلن شده می شده بوده ای', '893', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سربلن شده می شده بوده ', '893', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سربلن شده می شده بوده است', '893', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سربلن شده می شده بوده ایم', '893', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سربلن شده می شده بوده اید', '893', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سربلن شده می شده بوده اند', '893', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلن شده شوم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشوم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده شوی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشوی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده شود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده شویم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشویم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده شوید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشوید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده شوند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشوند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده می شوم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شوم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شوی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شوی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شویم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شویم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شوید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شوید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شوند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شوند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سربلن شده می شوم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سربلن شده می شوی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سربلن شده می شود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سربلن شده می شویم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سربلن شده می شوید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سربلن شده می شوند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربلن شده خواهم شد', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نخواهم شد', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده خواهی شد', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نخواهی شد', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده خواهد شد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نخواهد شد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده خواهیم شد', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نخواهیم شد', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده خواهید شد', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نخواهید شد', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده خواهند شد', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نخواهند شد', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده بشوم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشوم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده بشوی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشوی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده بشود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده بشویم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشویم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده بشوید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشوید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده بشوند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشوند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده شده باشم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده باشم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده باشی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده باشی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده باشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده باشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده باشیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده باشیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده باشید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده باشید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده باشند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده باشند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده باشم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده باشم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده باشی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده باشی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده باشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده باشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده باشیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده باشیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده باشید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده باشید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده باشند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده باشند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده باشم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده باشم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده باشی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده باشی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده باشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده باشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده باشیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده باشیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده باشید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده باشید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده باشند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده باشند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده باشم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده باشم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده باشی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده باشی', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده باشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده باشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده باشیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده باشیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده باشید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده باشید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده می شده بوده باشند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده نمی شده بوده باشند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربلن شده بشوم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشوم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده بشو', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشو', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده بشود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشود', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده بشویم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشویم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده بشوید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشوید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده بشوند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده نشوند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربلن شده شده باشم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده باشم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده باش', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده باش', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده باشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده باشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده باشیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده باشیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده باشید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده باشید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده باشند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده باشند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده باشم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده باشم', '893', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده باش', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده باش', '893', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده باشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده باشد', '893', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده باشیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده باشیم', '893', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده باشید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده باشید', '893', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده شده بوده باشند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربلن شده نشده بوده باشند', '893', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شدم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشدم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شدی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشدی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شدیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشدیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شدید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشدید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شدند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشدند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شدم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شدم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شدی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شدی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شدیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شدیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شدید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شدید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شدند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شدند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سربه سر گذاشته می شدم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سربه سر گذاشته می شدی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سربه سر گذاشته می شد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سربه سر گذاشته می شدیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سربه سر گذاشته می شدید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سربه سر گذاشته می شدند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده ام', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده ام', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده ای', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده ای', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده ', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده ', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده است', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده است', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده ایم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده ایم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده اید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده اید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده اند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده اند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده ام', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده ام', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده ای', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده ای', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده ', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده ', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده است', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده است', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده ایم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده ایم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده اید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده اید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده اند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده اند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سربه سر گذاشته می شده ام', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سربه سر گذاشته می شده ای', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سربه سر گذاشته می شده ', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سربه سر گذاشته می شده است', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سربه سر گذاشته می شده ایم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سربه سر گذاشته می شده اید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سربه سر گذاشته می شده اند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بودم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بودم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بودی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بودی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بودیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بودیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بودید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بودید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بودند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بودند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بودم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بودم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بودی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بودی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بودیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بودیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بودید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بودید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بودند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بودند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سربه سر گذاشته می شده بودم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سربه سر گذاشته می شده بودی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سربه سر گذاشته می شده بود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سربه سر گذاشته می شده بودیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سربه سر گذاشته می شده بودید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سربه سر گذاشته می شده بودند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده ام', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده ام', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده ای', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده ای', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده ', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده ', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده است', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده است', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده ایم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده ایم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده اید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده اید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده اند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده اند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده ام', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده ام', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده ای', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده ای', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده ', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده ', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده است', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده است', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده ایم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده ایم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده اید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده اید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده اند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده اند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سربه سر گذاشته می شده بوده ام', '894', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سربه سر گذاشته می شده بوده ای', '894', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سربه سر گذاشته می شده بوده ', '894', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سربه سر گذاشته می شده بوده است', '894', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سربه سر گذاشته می شده بوده ایم', '894', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سربه سر گذاشته می شده بوده اید', '894', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سربه سر گذاشته می شده بوده اند', '894', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شوم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشوم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شوی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشوی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شویم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشویم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شوید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشوید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شوند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشوند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شوم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شوم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شوی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شوی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شویم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شویم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شوید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شوید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شوند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شوند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سربه سر گذاشته می شوم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سربه سر گذاشته می شوی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سربه سر گذاشته می شود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سربه سر گذاشته می شویم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سربه سر گذاشته می شوید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سربه سر گذاشته می شوند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته خواهم شد', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نخواهم شد', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته خواهی شد', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نخواهی شد', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته خواهد شد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نخواهد شد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته خواهیم شد', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نخواهیم شد', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته خواهید شد', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نخواهید شد', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته خواهند شد', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نخواهند شد', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بشوم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشوم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بشوی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشوی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بشود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بشویم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشویم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بشوید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشوید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بشوند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشوند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده باشم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده باشم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده باشی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده باشی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده باشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده باشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده باشیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده باشیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده باشید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده باشید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده باشند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده باشند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده باشم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده باشم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده باشی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده باشی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده باشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده باشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده باشیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده باشیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده باشید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده باشید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده باشند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده باشند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده باشم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده باشم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده باشی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده باشی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده باشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده باشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده باشیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده باشیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده باشید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده باشید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده باشند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده باشند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده باشم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده باشم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده باشی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده باشی', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده باشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده باشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده باشیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده باشیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده باشید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده باشید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته می شده بوده باشند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نمی شده بوده باشند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بشوم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشوم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بشو', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشو', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بشود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشود', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بشویم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشویم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بشوید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشوید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته بشوند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشوند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده باشم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده باشم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده باش', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده باش', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده باشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده باشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده باشیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده باشیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده باشید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده باشید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده باشند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده باشند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده باشم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده باشم', '894', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده باش', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده باش', '894', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده باشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده باشد', '894', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده باشیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده باشیم', '894', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده باشید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده باشید', '894', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته شده بوده باشند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سربه سر گذاشته نشده بوده باشند', '894', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شدم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشدم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده شدی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشدی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده شد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده شدیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشدیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده شدید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشدید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده شدند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشدند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شدم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شدم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شدی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شدی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شدیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شدیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شدید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شدید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شدند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شدند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سرکوب کرده می شدم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سرکوب کرده می شدی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سرکوب کرده می شد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سرکوب کرده می شدیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سرکوب کرده می شدید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سرکوب کرده می شدند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده ام', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده ام', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده ای', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده ای', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده ', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده ', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده است', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده است', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده ایم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده ایم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده اید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده اید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده اند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده اند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده ام', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده ام', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده ای', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده ای', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده ', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده ', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده است', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده است', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده ایم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده ایم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده اید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده اید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده اند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده اند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سرکوب کرده می شده ام', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سرکوب کرده می شده ای', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سرکوب کرده می شده ', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سرکوب کرده می شده است', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سرکوب کرده می شده ایم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سرکوب کرده می شده اید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سرکوب کرده می شده اند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بودم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بودم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بودی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بودی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بودیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بودیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بودید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بودید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بودند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بودند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بودم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بودم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بودی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بودی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بودیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بودیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بودید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بودید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بودند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بودند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سرکوب کرده می شده بودم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سرکوب کرده می شده بودی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سرکوب کرده می شده بود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سرکوب کرده می شده بودیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سرکوب کرده می شده بودید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سرکوب کرده می شده بودند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده ام', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده ام', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده ای', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده ای', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده ', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده ', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده است', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده است', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده ایم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده ایم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده اید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده اید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده اند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده اند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده ام', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده ام', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده ای', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده ای', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده ', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده ', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده است', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده است', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده ایم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده ایم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده اید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده اید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده اند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده اند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سرکوب کرده می شده بوده ام', '895', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سرکوب کرده می شده بوده ای', '895', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سرکوب کرده می شده بوده ', '895', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سرکوب کرده می شده بوده است', '895', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سرکوب کرده می شده بوده ایم', '895', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سرکوب کرده می شده بوده اید', '895', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سرکوب کرده می شده بوده اند', '895', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شوم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشوم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده شوی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشوی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده شود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده شویم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشویم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده شوید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشوید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده شوند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشوند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شوم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شوم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شوی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شوی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شویم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شویم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شوید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شوید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شوند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شوند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سرکوب کرده می شوم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سرکوب کرده می شوی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سرکوب کرده می شود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سرکوب کرده می شویم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سرکوب کرده می شوید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سرکوب کرده می شوند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده خواهم شد', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نخواهم شد', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده خواهی شد', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نخواهی شد', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده خواهد شد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نخواهد شد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده خواهیم شد', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نخواهیم شد', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده خواهید شد', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نخواهید شد', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده خواهند شد', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نخواهند شد', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده بشوم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشوم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده بشوی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشوی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده بشود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده بشویم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشویم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده بشوید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشوید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده بشوند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشوند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده باشم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده باشم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده باشی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده باشی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده باشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده باشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده باشیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده باشیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده باشید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده باشید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده باشند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده باشند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده باشم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده باشم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده باشی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده باشی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده باشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده باشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده باشیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده باشیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده باشید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده باشید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده باشند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده باشند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده باشم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده باشم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده باشی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده باشی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده باشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده باشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده باشیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده باشیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده باشید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده باشید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده باشند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده باشند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده باشم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده باشم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده باشی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده باشی', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده باشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده باشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده باشیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده باشیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده باشید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده باشید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده می شده بوده باشند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نمی شده بوده باشند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده بشوم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشوم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده بشو', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشو', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده بشود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشود', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده بشویم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشویم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده بشوید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشوید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده بشوند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشوند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده باشم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده باشم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده باش', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده باش', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده باشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده باشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده باشیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده باشیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده باشید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده باشید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده باشند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده باشند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده باشم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده باشم', '895', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده باش', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده باش', '895', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده باشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده باشد', '895', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده باشیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده باشیم', '895', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده باشید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده باشید', '895', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده شده بوده باشند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سرکوب کرده نشده بوده باشند', '895', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شدم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشدم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شدی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشدی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شدیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشدیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شدید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشدید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شدند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشدند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شدم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شدم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شدی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شدی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شدیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شدیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شدید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شدید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شدند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شدند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سری به چیزی زده می شدم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سری به چیزی زده می شدی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سری به چیزی زده می شد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سری به چیزی زده می شدیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سری به چیزی زده می شدید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سری به چیزی زده می شدند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده ام', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده ام', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده ای', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده ای', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده ', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده ', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده است', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده است', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده ایم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده ایم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده اید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده اید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده اند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده اند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده ام', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده ام', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده ای', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده ای', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده ', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده ', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده است', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده است', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده ایم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده ایم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده اید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده اید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده اند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده اند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سری به چیزی زده می شده ام', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سری به چیزی زده می شده ای', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سری به چیزی زده می شده ', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سری به چیزی زده می شده است', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سری به چیزی زده می شده ایم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سری به چیزی زده می شده اید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سری به چیزی زده می شده اند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بودم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بودم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بودی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بودی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بودیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بودیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بودید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بودید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بودند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بودند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بودم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بودم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بودی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بودی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بودیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بودیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بودید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بودید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بودند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بودند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سری به چیزی زده می شده بودم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سری به چیزی زده می شده بودی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سری به چیزی زده می شده بود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سری به چیزی زده می شده بودیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سری به چیزی زده می شده بودید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سری به چیزی زده می شده بودند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده ام', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده ام', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده ای', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده ای', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده ', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده ', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده است', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده است', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده ایم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده ایم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده اید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده اید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده اند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده اند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده ام', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده ام', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده ای', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده ای', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده ', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده ', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده است', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده است', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده ایم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده ایم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده اید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده اید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده اند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده اند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سری به چیزی زده می شده بوده ام', '896', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سری به چیزی زده می شده بوده ای', '896', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سری به چیزی زده می شده بوده ', '896', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سری به چیزی زده می شده بوده است', '896', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سری به چیزی زده می شده بوده ایم', '896', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سری به چیزی زده می شده بوده اید', '896', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سری به چیزی زده می شده بوده اند', '896', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شوم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشوم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شوی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشوی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شویم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشویم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شوید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشوید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شوند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشوند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شوم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شوم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شوی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شوی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شویم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شویم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شوید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شوید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شوند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شوند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سری به چیزی زده می شوم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سری به چیزی زده می شوی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سری به چیزی زده می شود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سری به چیزی زده می شویم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سری به چیزی زده می شوید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سری به چیزی زده می شوند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده خواهم شد', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نخواهم شد', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده خواهی شد', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نخواهی شد', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده خواهد شد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نخواهد شد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده خواهیم شد', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نخواهیم شد', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده خواهید شد', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نخواهید شد', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده خواهند شد', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نخواهند شد', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بشوم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشوم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بشوی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشوی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بشود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بشویم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشویم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بشوید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشوید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بشوند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشوند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده باشم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده باشم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده باشی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده باشی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده باشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده باشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده باشیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده باشیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده باشید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده باشید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده باشند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده باشند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده باشم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده باشم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده باشی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده باشی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده باشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده باشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده باشیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده باشیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده باشید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده باشید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده باشند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده باشند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده باشم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده باشم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده باشی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده باشی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده باشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده باشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده باشیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده باشیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده باشید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده باشید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده باشند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده باشند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده باشم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده باشم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده باشی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده باشی', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده باشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده باشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده باشیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده باشیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده باشید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده باشید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده می شده بوده باشند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نمی شده بوده باشند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بشوم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشوم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بشو', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشو', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بشود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشود', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بشویم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشویم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بشوید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشوید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده بشوند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشوند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده باشم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده باشم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده باش', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده باش', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده باشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده باشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده باشیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده باشیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده باشید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده باشید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده باشند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده باشند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده باشم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده باشم', '896', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده باش', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده باش', '896', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده باشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده باشد', '896', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده باشیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده باشیم', '896', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده باشید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده باشید', '896', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده شده بوده باشند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سری به چیزی زده نشده بوده باشند', '896', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شدم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشدم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده شدی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشدی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده شد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده شدیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشدیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده شدید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشدید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده شدند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشدند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده می شدم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شدم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شدی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شدی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شدیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شدیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شدید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شدید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شدند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شدند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سعی کرده می شدم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سعی کرده می شدی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سعی کرده می شد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سعی کرده می شدیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سعی کرده می شدید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سعی کرده می شدند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده ام', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده ام', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده ای', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده ای', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده ', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده ', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده است', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده است', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده ایم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده ایم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده اید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده اید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده اند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده اند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده ام', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده ام', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده ای', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده ای', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده ', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده ', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده است', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده است', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده ایم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده ایم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده اید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده اید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده اند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده اند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سعی کرده می شده ام', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سعی کرده می شده ای', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سعی کرده می شده ', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سعی کرده می شده است', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سعی کرده می شده ایم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سعی کرده می شده اید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سعی کرده می شده اند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بودم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده نشده بودم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده شده بودی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده نشده بودی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده شده بود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده نشده بود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده شده بودیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده نشده بودیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده شده بودید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده نشده بودید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده شده بودند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده نشده بودند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سعی کرده می شده بودم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بودم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بودی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بودی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بودیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بودیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بودید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بودید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بودند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بودند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سعی کرده می شده بودم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سعی کرده می شده بودی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سعی کرده می شده بود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سعی کرده می شده بودیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سعی کرده می شده بودید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سعی کرده می شده بودند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده ام', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده ام', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده ای', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده ای', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده ', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده ', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده است', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده است', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده ایم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده ایم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده اید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده اید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده اند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده اند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده ام', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده ام', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده ای', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده ای', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده ', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده ', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده است', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده است', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده ایم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده ایم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده اید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده اید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده اند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده اند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سعی کرده می شده بوده ام', '897', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سعی کرده می شده بوده ای', '897', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سعی کرده می شده بوده ', '897', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سعی کرده می شده بوده است', '897', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سعی کرده می شده بوده ایم', '897', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سعی کرده می شده بوده اید', '897', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سعی کرده می شده بوده اند', '897', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سعی کرده شوم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشوم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده شوی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشوی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده شود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده شویم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشویم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده شوید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشوید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده شوند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشوند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده می شوم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شوم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شوی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شوی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شویم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شویم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شوید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شوید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شوند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شوند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سعی کرده می شوم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سعی کرده می شوی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سعی کرده می شود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سعی کرده می شویم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سعی کرده می شوید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سعی کرده می شوند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سعی کرده خواهم شد', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نخواهم شد', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده خواهی شد', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نخواهی شد', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده خواهد شد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نخواهد شد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده خواهیم شد', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نخواهیم شد', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده خواهید شد', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نخواهید شد', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده خواهند شد', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نخواهند شد', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده بشوم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشوم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده بشوی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشوی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده بشود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده بشویم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشویم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده بشوید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشوید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده بشوند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشوند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده شده باشم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده باشم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده باشی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده باشی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده باشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده باشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده باشیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده باشیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده باشید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده باشید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده باشند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده باشند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده باشم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده باشم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده باشی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده باشی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده باشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده باشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده باشیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده باشیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده باشید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده باشید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده باشند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده باشند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده باشم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده باشم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده باشی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده باشی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده باشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده باشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده باشیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده باشیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده باشید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده باشید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده باشند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده باشند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده باشم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده باشم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده باشی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده باشی', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده باشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده باشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده باشیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده باشیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده باشید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده باشید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده می شده بوده باشند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده نمی شده بوده باشند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سعی کرده بشوم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشوم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده بشو', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشو', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده بشود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشود', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده بشویم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشویم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده بشوید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشوید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده بشوند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده نشوند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سعی کرده شده باشم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده باشم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده باش', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده باش', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده باشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده باشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده باشیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده باشیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده باشید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده باشید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده باشند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده باشند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده باشم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده باشم', '897', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده باش', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده باش', '897', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده باشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده باشد', '897', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده باشیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده باشیم', '897', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده باشید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده باشید', '897', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده شده بوده باشند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سعی کرده نشده بوده باشند', '897', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شدم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشدم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده شدی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشدی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده شد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده شدیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشدیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده شدید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشدید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده شدند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشدند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده می شدم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شدم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شدی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شدی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شدیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شدیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شدید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شدید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شدند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شدند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سفارش کرده می شدم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سفارش کرده می شدی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سفارش کرده می شد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سفارش کرده می شدیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سفارش کرده می شدید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سفارش کرده می شدند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده ام', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده ام', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده ای', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده ای', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده ', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده ', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده است', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده است', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده ایم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده ایم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده اید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده اید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده اند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده اند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده ام', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده ام', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده ای', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده ای', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده ', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده ', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده است', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده است', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده ایم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده ایم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده اید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده اید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده اند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده اند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سفارش کرده می شده ام', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سفارش کرده می شده ای', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سفارش کرده می شده ', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سفارش کرده می شده است', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سفارش کرده می شده ایم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سفارش کرده می شده اید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سفارش کرده می شده اند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بودم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بودم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده شده بودی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بودی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده شده بود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده شده بودیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بودیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده شده بودید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بودید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده شده بودند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بودند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بودم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بودم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بودی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بودی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بودیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بودیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بودید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بودید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بودند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بودند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سفارش کرده می شده بودم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سفارش کرده می شده بودی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سفارش کرده می شده بود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سفارش کرده می شده بودیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سفارش کرده می شده بودید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سفارش کرده می شده بودند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده ام', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده ام', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده ای', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده ای', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده ', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده ', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده است', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده است', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده ایم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده ایم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده اید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده اید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده اند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده اند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده ام', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده ام', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده ای', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده ای', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده ', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده ', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده است', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده است', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده ایم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده ایم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده اید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده اید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده اند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده اند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سفارش کرده می شده بوده ام', '898', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سفارش کرده می شده بوده ای', '898', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سفارش کرده می شده بوده ', '898', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سفارش کرده می شده بوده است', '898', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سفارش کرده می شده بوده ایم', '898', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سفارش کرده می شده بوده اید', '898', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سفارش کرده می شده بوده اند', '898', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شوم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشوم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده شوی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشوی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده شود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده شویم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشویم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده شوید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشوید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده شوند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشوند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده می شوم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شوم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شوی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شوی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شویم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شویم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شوید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شوید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شوند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شوند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سفارش کرده می شوم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سفارش کرده می شوی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سفارش کرده می شود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سفارش کرده می شویم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سفارش کرده می شوید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سفارش کرده می شوند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفارش کرده خواهم شد', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نخواهم شد', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده خواهی شد', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نخواهی شد', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده خواهد شد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نخواهد شد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده خواهیم شد', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نخواهیم شد', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده خواهید شد', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نخواهید شد', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده خواهند شد', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نخواهند شد', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده بشوم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشوم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده بشوی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشوی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده بشود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده بشویم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشویم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده بشوید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشوید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده بشوند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشوند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده شده باشم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده باشم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده باشی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده باشی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده باشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده باشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده باشیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده باشیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده باشید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده باشید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده باشند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده باشند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده باشم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده باشم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده باشی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده باشی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده باشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده باشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده باشیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده باشیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده باشید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده باشید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده باشند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده باشند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده باشم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده باشم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده باشی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده باشی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده باشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده باشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده باشیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده باشیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده باشید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده باشید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده باشند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده باشند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده باشم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده باشم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده باشی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده باشی', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده باشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده باشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده باشیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده باشیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده باشید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده باشید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده می شده بوده باشند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نمی شده بوده باشند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفارش کرده بشوم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشوم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده بشو', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشو', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده بشود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشود', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده بشویم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشویم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده بشوید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشوید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده بشوند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده نشوند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفارش کرده شده باشم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده باشم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده باش', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده باش', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده باشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده باشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده باشیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده باشیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده باشید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده باشید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده باشند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده باشند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده باشم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده باشم', '898', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده باش', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده باش', '898', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده باشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده باشد', '898', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده باشیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده باشیم', '898', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده باشید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده باشید', '898', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده شده بوده باشند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفارش کرده نشده بوده باشند', '898', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شدم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشدم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده شدی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشدی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده شد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده شدیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشدیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده شدید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشدید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده شدند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشدند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده می شدم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شدم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شدی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شدی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شدیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شدیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شدید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شدید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شدند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شدند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سفر کرده می شدم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سفر کرده می شدی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سفر کرده می شد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سفر کرده می شدیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سفر کرده می شدید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سفر کرده می شدند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده ام', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده ام', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده ای', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده ای', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده ', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده ', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده است', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده است', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده ایم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده ایم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده اید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده اید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده اند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده اند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده ام', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده ام', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده ای', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده ای', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده ', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده ', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده است', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده است', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده ایم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده ایم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده اید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده اید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده اند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده اند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سفر کرده می شده ام', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سفر کرده می شده ای', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سفر کرده می شده ', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سفر کرده می شده است', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سفر کرده می شده ایم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سفر کرده می شده اید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سفر کرده می شده اند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بودم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده نشده بودم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده شده بودی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده نشده بودی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده شده بود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده نشده بود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده شده بودیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده نشده بودیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده شده بودید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده نشده بودید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده شده بودند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده نشده بودند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سفر کرده می شده بودم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بودم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بودی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بودی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بودیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بودیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بودید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بودید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بودند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بودند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سفر کرده می شده بودم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سفر کرده می شده بودی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سفر کرده می شده بود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سفر کرده می شده بودیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سفر کرده می شده بودید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سفر کرده می شده بودند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده ام', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده ام', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده ای', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده ای', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده ', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده ', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده است', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده است', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده ایم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده ایم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده اید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده اید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده اند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده اند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده ام', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده ام', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده ای', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده ای', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده ', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده ', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده است', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده است', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده ایم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده ایم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده اید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده اید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده اند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده اند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سفر کرده می شده بوده ام', '899', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سفر کرده می شده بوده ای', '899', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سفر کرده می شده بوده ', '899', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سفر کرده می شده بوده است', '899', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سفر کرده می شده بوده ایم', '899', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سفر کرده می شده بوده اید', '899', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سفر کرده می شده بوده اند', '899', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفر کرده شوم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشوم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده شوی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشوی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده شود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده شویم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشویم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده شوید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشوید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده شوند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشوند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده می شوم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شوم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شوی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شوی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شویم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شویم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شوید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شوید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شوند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شوند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سفر کرده می شوم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سفر کرده می شوی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سفر کرده می شود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سفر کرده می شویم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سفر کرده می شوید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سفر کرده می شوند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سفر کرده خواهم شد', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نخواهم شد', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده خواهی شد', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نخواهی شد', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده خواهد شد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نخواهد شد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده خواهیم شد', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نخواهیم شد', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده خواهید شد', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نخواهید شد', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده خواهند شد', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نخواهند شد', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده بشوم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشوم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده بشوی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشوی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده بشود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده بشویم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشویم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده بشوید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشوید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده بشوند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشوند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده شده باشم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده باشم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده باشی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده باشی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده باشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده باشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده باشیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده باشیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده باشید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده باشید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده باشند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده باشند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده باشم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده باشم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده باشی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده باشی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده باشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده باشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده باشیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده باشیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده باشید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده باشید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده باشند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده باشند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده باشم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده باشم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده باشی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده باشی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده باشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده باشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده باشیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده باشیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده باشید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده باشید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده باشند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده باشند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده باشم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده باشم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده باشی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده باشی', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده باشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده باشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده باشیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده باشیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده باشید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده باشید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده می شده بوده باشند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده نمی شده بوده باشند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سفر کرده بشوم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشوم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده بشو', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشو', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده بشود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشود', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده بشویم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشویم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده بشوید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشوید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده بشوند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده نشوند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سفر کرده شده باشم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده باشم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده باش', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده باش', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده باشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده باشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده باشیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده باشیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده باشید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده باشید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده باشند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده باشند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده باشم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده باشم', '899', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده باش', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده باش', '899', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده باشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده باشد', '899', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده باشیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده باشیم', '899', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده باشید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده باشید', '899', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده شده بوده باشند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سفر کرده نشده بوده باشند', '899', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شدم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشدم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده شدی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشدی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده شد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده شدیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشدیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده شدید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشدید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده شدند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشدند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده می شدم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شدم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شدی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شدی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شدیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شدیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شدید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شدید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شدند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شدند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام رسانده می شدم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام رسانده می شدی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام رسانده می شد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام رسانده می شدیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام رسانده می شدید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام رسانده می شدند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده ام', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده ام', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده ای', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده ای', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده ', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده ', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده است', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده است', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده ایم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده ایم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده اید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده اید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده اند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده اند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده ام', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده ام', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده ای', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده ای', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده ', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده ', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده است', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده است', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده ایم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده ایم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده اید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده اید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده اند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده اند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام رسانده می شده ام', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام رسانده می شده ای', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام رسانده می شده ', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام رسانده می شده است', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام رسانده می شده ایم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام رسانده می شده اید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام رسانده می شده اند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بودم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بودم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده شده بودی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بودی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده شده بود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده شده بودیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بودیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده شده بودید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بودید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده شده بودند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بودند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بودم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بودم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بودی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بودی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بودیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بودیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بودید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بودید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بودند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بودند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام رسانده می شده بودم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام رسانده می شده بودی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام رسانده می شده بود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام رسانده می شده بودیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام رسانده می شده بودید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام رسانده می شده بودند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده ام', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده ام', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده ای', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده ای', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده ', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده ', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده است', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده است', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده ایم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده ایم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده اید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده اید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده اند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده اند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده ام', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده ام', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده ای', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده ای', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده ', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده ', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده است', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده است', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده ایم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده ایم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده اید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده اید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده اند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده اند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام رسانده می شده بوده ام', '900', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام رسانده می شده بوده ای', '900', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام رسانده می شده بوده ', '900', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام رسانده می شده بوده است', '900', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام رسانده می شده بوده ایم', '900', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام رسانده می شده بوده اید', '900', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام رسانده می شده بوده اند', '900', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شوم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشوم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده شوی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشوی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده شود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده شویم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشویم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده شوید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشوید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده شوند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشوند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده می شوم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شوم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شوی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شوی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شویم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شویم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شوید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شوید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شوند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شوند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلام رسانده می شوم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلام رسانده می شوی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلام رسانده می شود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلام رسانده می شویم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلام رسانده می شوید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلام رسانده می شوند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام رسانده خواهم شد', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نخواهم شد', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده خواهی شد', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نخواهی شد', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده خواهد شد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نخواهد شد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده خواهیم شد', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نخواهیم شد', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده خواهید شد', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نخواهید شد', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده خواهند شد', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نخواهند شد', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده بشوم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشوم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده بشوی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشوی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده بشود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده بشویم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشویم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده بشوید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشوید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده بشوند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشوند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده شده باشم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده باشم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده باشی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده باشی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده باشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده باشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده باشیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده باشیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده باشید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده باشید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده باشند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده باشند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده باشم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده باشم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده باشی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده باشی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده باشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده باشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده باشیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده باشیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده باشید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده باشید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده باشند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده باشند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده باشم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده باشم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده باشی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده باشی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده باشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده باشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده باشیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده باشیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده باشید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده باشید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده باشند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده باشند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده باشم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده باشم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده باشی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده باشی', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده باشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده باشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده باشیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده باشیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده باشید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده باشید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده می شده بوده باشند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نمی شده بوده باشند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام رسانده بشوم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشوم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده بشو', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشو', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده بشود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشود', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده بشویم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشویم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده بشوید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشوید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده بشوند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده نشوند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام رسانده شده باشم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده باشم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده باش', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده باش', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده باشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده باشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده باشیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده باشیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده باشید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده باشید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده باشند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده باشند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده باشم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده باشم', '900', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده باش', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده باش', '900', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده باشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده باشد', '900', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده باشیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده باشیم', '900', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده باشید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده باشید', '900', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده شده بوده باشند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام رسانده نشده بوده باشند', '900', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شدم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشدم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده شدی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشدی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده شد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده شدیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشدیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده شدید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشدید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده شدند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشدند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده می شدم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شدم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شدی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شدی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شدیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شدیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شدید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شدید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شدند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شدند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام کرده می شدم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام کرده می شدی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام کرده می شد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام کرده می شدیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام کرده می شدید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام کرده می شدند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده ام', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده ام', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده ای', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده ای', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده ', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده ', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده است', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده است', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده ایم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده ایم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده اید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده اید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده اند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده اند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده ام', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده ام', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده ای', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده ای', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده ', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده ', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده است', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده است', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده ایم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده ایم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده اید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده اید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده اند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده اند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام کرده می شده ام', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام کرده می شده ای', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام کرده می شده ', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام کرده می شده است', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام کرده می شده ایم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام کرده می شده اید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام کرده می شده اند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بودم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده نشده بودم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده شده بودی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده نشده بودی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده شده بود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده نشده بود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده شده بودیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده نشده بودیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده شده بودید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده نشده بودید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده شده بودند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده نشده بودند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام کرده می شده بودم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بودم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بودی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بودی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بودیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بودیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بودید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بودید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بودند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بودند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام کرده می شده بودم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام کرده می شده بودی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام کرده می شده بود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام کرده می شده بودیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام کرده می شده بودید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام کرده می شده بودند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده ام', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده ام', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده ای', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده ای', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده ', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده ', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده است', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده است', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده ایم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده ایم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده اید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده اید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده اند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده اند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده ام', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده ام', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده ای', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده ای', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده ', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده ', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده است', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده است', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده ایم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده ایم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده اید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده اید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده اند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده اند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام کرده می شده بوده ام', '901', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام کرده می شده بوده ای', '901', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام کرده می شده بوده ', '901', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام کرده می شده بوده است', '901', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام کرده می شده بوده ایم', '901', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام کرده می شده بوده اید', '901', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام کرده می شده بوده اند', '901', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام کرده شوم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشوم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده شوی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشوی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده شود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده شویم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشویم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده شوید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشوید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده شوند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشوند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده می شوم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شوم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شوی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شوی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شویم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شویم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شوید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شوید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شوند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شوند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلام کرده می شوم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلام کرده می شوی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلام کرده می شود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلام کرده می شویم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلام کرده می شوید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلام کرده می شوند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام کرده خواهم شد', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نخواهم شد', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده خواهی شد', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نخواهی شد', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده خواهد شد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نخواهد شد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده خواهیم شد', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نخواهیم شد', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده خواهید شد', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نخواهید شد', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده خواهند شد', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نخواهند شد', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده بشوم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشوم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده بشوی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشوی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده بشود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده بشویم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشویم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده بشوید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشوید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده بشوند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشوند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده شده باشم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده باشم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده باشی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده باشی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده باشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده باشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده باشیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده باشیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده باشید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده باشید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده باشند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده باشند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده باشم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده باشم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده باشی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده باشی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده باشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده باشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده باشیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده باشیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده باشید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده باشید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده باشند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده باشند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده باشم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده باشم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده باشی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده باشی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده باشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده باشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده باشیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده باشیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده باشید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده باشید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده باشند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده باشند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده باشم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده باشم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده باشی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده باشی', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده باشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده باشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده باشیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده باشیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده باشید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده باشید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده می شده بوده باشند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده نمی شده بوده باشند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام کرده بشوم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشوم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده بشو', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشو', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده بشود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشود', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده بشویم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشویم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده بشوید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشوید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده بشوند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده نشوند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام کرده شده باشم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده باشم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده باش', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده باش', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده باشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده باشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده باشیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده باشیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده باشید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده باشید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده باشند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده باشند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده باشم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده باشم', '901', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده باش', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده باش', '901', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده باشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده باشد', '901', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده باشیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده باشیم', '901', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده باشید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده باشید', '901', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده شده بوده باشند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام کرده نشده بوده باشند', '901', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شدم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشدم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شدی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشدی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شدیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشدیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شدید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشدید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شدند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشدند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شدم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شدم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شدی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شدی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شدیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شدیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شدید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شدید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شدند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شدند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام وعلیک با کسی داشته می شدم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام وعلیک با کسی داشته می شدی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام وعلیک با کسی داشته می شد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام وعلیک با کسی داشته می شدیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام وعلیک با کسی داشته می شدید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام وعلیک با کسی داشته می شدند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده ام', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده ام', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده ای', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده ای', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده ', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده ', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده است', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده است', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده ایم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده ایم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده اید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده اید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده اند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده اند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده ام', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده ام', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده ای', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده ای', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده ', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده ', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده است', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده است', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده ایم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده ایم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده اید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده اید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده اند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده اند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام وعلیک با کسی داشته می شده ام', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام وعلیک با کسی داشته می شده ای', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام وعلیک با کسی داشته می شده ', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام وعلیک با کسی داشته می شده است', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام وعلیک با کسی داشته می شده ایم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام وعلیک با کسی داشته می شده اید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام وعلیک با کسی داشته می شده اند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بودم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بودم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بودی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بودی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بودیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بودیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بودید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بودید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بودند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بودند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بودم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بودم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بودی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بودی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بودیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بودیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بودید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بودید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بودند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بودند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام وعلیک با کسی داشته می شده بودم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام وعلیک با کسی داشته می شده بودی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام وعلیک با کسی داشته می شده بود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام وعلیک با کسی داشته می شده بودیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام وعلیک با کسی داشته می شده بودید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام وعلیک با کسی داشته می شده بودند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده ام', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده ام', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده ای', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده ای', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده ', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده ', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده است', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده است', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده ایم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده ایم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده اید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده اید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده اند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده اند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده ام', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده ام', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده ای', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده ای', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده ', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده ', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده است', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده است', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده ایم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده ایم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده اید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده اید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده اند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده اند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام وعلیک با کسی داشته می شده بوده ام', '902', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام وعلیک با کسی داشته می شده بوده ای', '902', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام وعلیک با کسی داشته می شده بوده ', '902', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام وعلیک با کسی داشته می شده بوده است', '902', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام وعلیک با کسی داشته می شده بوده ایم', '902', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام وعلیک با کسی داشته می شده بوده اید', '902', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام وعلیک با کسی داشته می شده بوده اند', '902', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شوم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شوی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شویم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشویم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شوید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شوند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شوم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شوم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شوی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شوی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شویم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شویم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شوید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شوید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شوند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شوند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلام وعلیک با کسی داشته می شوم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلام وعلیک با کسی داشته می شوی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلام وعلیک با کسی داشته می شود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلام وعلیک با کسی داشته می شویم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلام وعلیک با کسی داشته می شوید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلام وعلیک با کسی داشته می شوند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته خواهم شد', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نخواهم شد', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته خواهی شد', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نخواهی شد', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته خواهد شد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نخواهد شد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته خواهیم شد', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نخواهیم شد', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته خواهید شد', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نخواهید شد', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته خواهند شد', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نخواهند شد', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشویم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشویم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده باشم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده باشم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده باشی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده باشی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده باشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده باشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده باشیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده باشیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده باشید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده باشید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده باشند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده باشند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده باشم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده باشم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده باشی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده باشی', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده باشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده باشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده باشیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده باشیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده باشید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده باشید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده باشند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده باشند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشو', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشو', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشود', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشویم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشویم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باش', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باش', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشم', '902', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باش', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باش', '902', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشد', '902', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشیم', '902', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشید', '902', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشند', '902', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شدم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشدم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شدی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشدی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شدیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشدیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شدید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشدید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شدند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشدند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شدم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شدم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شدی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شدی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شدیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شدیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شدید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شدید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شدند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شدند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام وعلیک با کسی داشته می شدم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام وعلیک با کسی داشته می شدی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام وعلیک با کسی داشته می شد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام وعلیک با کسی داشته می شدیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام وعلیک با کسی داشته می شدید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام وعلیک با کسی داشته می شدند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده ام', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده ام', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده ای', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده ای', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده ', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده ', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده است', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده است', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده ایم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده ایم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده اید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده اید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده اند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده اند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده ام', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده ام', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده ای', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده ای', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده ', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده ', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده است', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده است', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده ایم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده ایم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده اید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده اید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده اند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده اند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام وعلیک با کسی داشته می شده ام', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام وعلیک با کسی داشته می شده ای', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام وعلیک با کسی داشته می شده ', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام وعلیک با کسی داشته می شده است', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام وعلیک با کسی داشته می شده ایم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام وعلیک با کسی داشته می شده اید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام وعلیک با کسی داشته می شده اند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بودم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بودم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بودی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بودی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بودیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بودیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بودید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بودید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بودند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بودند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بودم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بودم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بودی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بودی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بودیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بودیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بودید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بودید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بودند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بودند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام وعلیک با کسی داشته می شده بودم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام وعلیک با کسی داشته می شده بودی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام وعلیک با کسی داشته می شده بود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام وعلیک با کسی داشته می شده بودیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام وعلیک با کسی داشته می شده بودید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام وعلیک با کسی داشته می شده بودند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده ام', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده ام', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده ای', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده ای', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده ', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده ', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده است', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده است', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده ایم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده ایم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده اید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده اید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده اند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده اند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده ام', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده ام', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده ای', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده ای', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده ', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده ', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده است', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده است', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده ایم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده ایم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده اید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده اید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده اند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده اند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام وعلیک با کسی داشته می شده بوده ام', '903', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام وعلیک با کسی داشته می شده بوده ای', '903', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام وعلیک با کسی داشته می شده بوده ', '903', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام وعلیک با کسی داشته می شده بوده است', '903', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام وعلیک با کسی داشته می شده بوده ایم', '903', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام وعلیک با کسی داشته می شده بوده اید', '903', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام وعلیک با کسی داشته می شده بوده اند', '903', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شوم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شوی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شویم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشویم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شوید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شوند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شوم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شوم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شوی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شوی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شویم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شویم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شوید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شوید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شوند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شوند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلام وعلیک با کسی داشته می شوم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلام وعلیک با کسی داشته می شوی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلام وعلیک با کسی داشته می شود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلام وعلیک با کسی داشته می شویم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلام وعلیک با کسی داشته می شوید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلام وعلیک با کسی داشته می شوند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته خواهم شد', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نخواهم شد', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته خواهی شد', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نخواهی شد', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته خواهد شد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نخواهد شد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته خواهیم شد', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نخواهیم شد', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته خواهید شد', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نخواهید شد', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته خواهند شد', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نخواهند شد', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشویم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشویم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده باشم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده باشم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده باشی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده باشی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده باشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده باشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده باشیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده باشیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده باشید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده باشید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده باشند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده باشند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده باشم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده باشم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده باشی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده باشی', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده باشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده باشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده باشیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده باشیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده باشید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده باشید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته می شده بوده باشند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نمی شده بوده باشند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشو', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشو', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشود', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشویم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشویم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته بشوند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشوند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باش', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باش', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده باشند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده باشند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشم', '903', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باش', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باش', '903', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشد', '903', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشیم', '903', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشید', '903', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته شده بوده باشند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک با کسی داشته نشده بوده باشند', '903', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شدم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشدم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شدی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشدی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شدیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشدیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شدید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشدید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شدند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشدند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شدم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شدم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شدی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شدی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شدیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شدیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شدید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شدید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شدند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شدند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام وعلیک کرده می شدم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام وعلیک کرده می شدی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام وعلیک کرده می شد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام وعلیک کرده می شدیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام وعلیک کرده می شدید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام وعلیک کرده می شدند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده ام', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده ام', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده ای', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده ای', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده ', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده ', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده است', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده است', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده ایم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده ایم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده اید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده اید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده اند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده اند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده ام', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده ام', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده ای', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده ای', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده ', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده ', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده است', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده است', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده ایم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده ایم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده اید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده اید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده اند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده اند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام وعلیک کرده می شده ام', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام وعلیک کرده می شده ای', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام وعلیک کرده می شده ', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام وعلیک کرده می شده است', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام وعلیک کرده می شده ایم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام وعلیک کرده می شده اید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام وعلیک کرده می شده اند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بودم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بودم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بودی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بودی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بودیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بودیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بودید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بودید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بودند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بودند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بودم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بودم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بودی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بودی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بودیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بودیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بودید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بودید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بودند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بودند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلام وعلیک کرده می شده بودم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلام وعلیک کرده می شده بودی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلام وعلیک کرده می شده بود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلام وعلیک کرده می شده بودیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلام وعلیک کرده می شده بودید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلام وعلیک کرده می شده بودند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده ام', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده ام', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده ای', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده ای', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده ', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده ', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده است', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده است', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده ایم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده ایم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده اید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده اید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده اند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده اند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده ام', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده ام', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده ای', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده ای', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده ', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده ', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده است', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده است', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده ایم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده ایم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده اید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده اید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده اند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده اند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلام وعلیک کرده می شده بوده ام', '904', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلام وعلیک کرده می شده بوده ای', '904', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلام وعلیک کرده می شده بوده ', '904', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلام وعلیک کرده می شده بوده است', '904', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلام وعلیک کرده می شده بوده ایم', '904', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلام وعلیک کرده می شده بوده اید', '904', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلام وعلیک کرده می شده بوده اند', '904', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شوم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشوم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شوی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشوی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شویم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشویم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شوید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشوید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شوند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشوند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شوم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شوم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شوی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شوی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شویم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شویم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شوید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شوید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شوند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شوند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلام وعلیک کرده می شوم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلام وعلیک کرده می شوی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلام وعلیک کرده می شود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلام وعلیک کرده می شویم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلام وعلیک کرده می شوید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلام وعلیک کرده می شوند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده خواهم شد', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نخواهم شد', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده خواهی شد', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نخواهی شد', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده خواهد شد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نخواهد شد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده خواهیم شد', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نخواهیم شد', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده خواهید شد', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نخواهید شد', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده خواهند شد', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نخواهند شد', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بشوم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشوم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بشوی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشوی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بشود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بشویم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشویم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بشوید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشوید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بشوند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشوند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده باشم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده باشم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده باشی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده باشی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده باشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده باشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده باشیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده باشیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده باشید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده باشید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده باشند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده باشند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده باشم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده باشم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده باشی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده باشی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده باشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده باشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده باشیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده باشیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده باشید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده باشید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده باشند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده باشند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده باشم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده باشم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده باشی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده باشی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده باشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده باشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده باشیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده باشیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده باشید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده باشید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده باشند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده باشند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده باشم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده باشم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده باشی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده باشی', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده باشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده باشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده باشیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده باشیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده باشید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده باشید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده می شده بوده باشند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نمی شده بوده باشند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بشوم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشوم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بشو', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشو', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بشود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشود', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بشویم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشویم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بشوید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشوید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده بشوند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشوند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده باشم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده باشم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده باش', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده باش', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده باشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده باشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده باشیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده باشیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده باشید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده باشید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده باشند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده باشند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده باشم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده باشم', '904', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده باش', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده باش', '904', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده باشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده باشد', '904', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده باشیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده باشیم', '904', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده باشید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده باشید', '904', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده شده بوده باشند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلام وعلیک کرده نشده بوده باشند', '904', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شدم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشدم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده شدی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشدی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده شد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده شدیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشدیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده شدید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشدید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده شدند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشدند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده می شدم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شدم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شدی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شدی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شدیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شدیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شدید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شدید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شدند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شدند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمانی شده می شدم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمانی شده می شدی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمانی شده می شد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمانی شده می شدیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمانی شده می شدید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمانی شده می شدند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده ام', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده ام', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده ای', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده ای', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده ', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده ', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده است', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده است', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده ایم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده ایم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده اید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده اید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده اند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده اند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده ام', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده ام', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده ای', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده ای', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده ', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده ', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده است', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده است', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده ایم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده ایم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده اید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده اید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده اند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده اند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمانی شده می شده ام', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمانی شده می شده ای', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمانی شده می شده ', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمانی شده می شده است', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمانی شده می شده ایم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمانی شده می شده اید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمانی شده می شده اند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بودم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بودم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده شده بودی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بودی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده شده بود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده شده بودیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بودیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده شده بودید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بودید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده شده بودند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بودند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بودم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بودم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بودی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بودی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بودیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بودیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بودید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بودید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بودند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بودند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمانی شده می شده بودم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمانی شده می شده بودی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمانی شده می شده بود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمانی شده می شده بودیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمانی شده می شده بودید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمانی شده می شده بودند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده ام', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده ام', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده ای', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده ای', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده ', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده ', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده است', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده است', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده ایم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده ایم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده اید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده اید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده اند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده اند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده ام', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده ام', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده ای', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده ای', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده ', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده ', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده است', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده است', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده ایم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده ایم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده اید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده اید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده اند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده اند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمانی شده می شده بوده ام', '905', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمانی شده می شده بوده ای', '905', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمانی شده می شده بوده ', '905', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمانی شده می شده بوده است', '905', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمانی شده می شده بوده ایم', '905', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمانی شده می شده بوده اید', '905', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمانی شده می شده بوده اند', '905', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شوم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشوم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده شوی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشوی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده شود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده شویم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشویم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده شوید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشوید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده شوند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشوند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده می شوم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شوم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شوی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شوی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شویم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شویم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شوید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شوید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شوند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شوند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلمانی شده می شوم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلمانی شده می شوی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلمانی شده می شود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلمانی شده می شویم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلمانی شده می شوید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلمانی شده می شوند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی شده خواهم شد', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نخواهم شد', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده خواهی شد', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نخواهی شد', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده خواهد شد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نخواهد شد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده خواهیم شد', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نخواهیم شد', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده خواهید شد', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نخواهید شد', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده خواهند شد', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نخواهند شد', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده بشوم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشوم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده بشوی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشوی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده بشود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده بشویم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشویم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده بشوید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشوید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده بشوند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشوند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده شده باشم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده باشم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده باشی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده باشی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده باشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده باشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده باشیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده باشیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده باشید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده باشید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده باشند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده باشند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده باشم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده باشم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده باشی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده باشی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده باشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده باشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده باشیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده باشیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده باشید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده باشید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده باشند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده باشند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده باشم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده باشم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده باشی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده باشی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده باشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده باشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده باشیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده باشیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده باشید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده باشید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده باشند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده باشند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده باشم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده باشم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده باشی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده باشی', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده باشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده باشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده باشیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده باشیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده باشید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده باشید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده می شده بوده باشند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نمی شده بوده باشند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی شده بشوم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشوم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده بشو', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشو', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده بشود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشود', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده بشویم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشویم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده بشوید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشوید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده بشوند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده نشوند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی شده شده باشم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده باشم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده باش', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده باش', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده باشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده باشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده باشیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده باشیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده باشید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده باشید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده باشند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده باشند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده باشم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده باشم', '905', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده باش', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده باش', '905', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده باشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده باشد', '905', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده باشیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده باشیم', '905', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده باشید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده باشید', '905', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده شده بوده باشند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی شده نشده بوده باشند', '905', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شدم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشدم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده شدی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشدی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده شد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده شدیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشدیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده شدید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشدید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده شدند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشدند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده می شدم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شدم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شدی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شدی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شدیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شدیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شدید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شدید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شدند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شدند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمونی شده می شدم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمونی شده می شدی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمونی شده می شد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمونی شده می شدیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمونی شده می شدید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمونی شده می شدند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده ام', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده ام', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده ای', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده ای', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده ', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده ', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده است', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده است', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده ایم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده ایم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده اید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده اید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده اند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده اند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده ام', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده ام', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده ای', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده ای', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده ', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده ', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده است', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده است', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده ایم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده ایم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده اید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده اید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده اند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده اند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمونی شده می شده ام', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمونی شده می شده ای', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمونی شده می شده ', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمونی شده می شده است', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمونی شده می شده ایم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمونی شده می شده اید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمونی شده می شده اند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بودم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بودم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده شده بودی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بودی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده شده بود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده شده بودیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بودیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده شده بودید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بودید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده شده بودند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بودند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بودم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بودم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بودی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بودی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بودیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بودیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بودید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بودید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بودند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بودند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمونی شده می شده بودم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمونی شده می شده بودی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمونی شده می شده بود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمونی شده می شده بودیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمونی شده می شده بودید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمونی شده می شده بودند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده ام', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده ام', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده ای', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده ای', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده ', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده ', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده است', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده است', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده ایم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده ایم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده اید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده اید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده اند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده اند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده ام', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده ام', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده ای', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده ای', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده ', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده ', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده است', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده است', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده ایم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده ایم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده اید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده اید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده اند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده اند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمونی شده می شده بوده ام', '906', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمونی شده می شده بوده ای', '906', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمونی شده می شده بوده ', '906', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمونی شده می شده بوده است', '906', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمونی شده می شده بوده ایم', '906', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمونی شده می شده بوده اید', '906', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمونی شده می شده بوده اند', '906', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شوم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشوم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده شوی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشوی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده شود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده شویم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشویم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده شوید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشوید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده شوند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشوند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده می شوم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شوم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شوی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شوی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شویم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شویم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شوید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شوید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شوند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شوند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلمونی شده می شوم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلمونی شده می شوی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلمونی شده می شود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلمونی شده می شویم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلمونی شده می شوید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلمونی شده می شوند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی شده خواهم شد', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نخواهم شد', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده خواهی شد', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نخواهی شد', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده خواهد شد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نخواهد شد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده خواهیم شد', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نخواهیم شد', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده خواهید شد', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نخواهید شد', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده خواهند شد', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نخواهند شد', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده بشوم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشوم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده بشوی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشوی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده بشود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده بشویم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشویم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده بشوید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشوید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده بشوند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشوند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده شده باشم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده باشم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده باشی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده باشی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده باشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده باشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده باشیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده باشیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده باشید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده باشید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده باشند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده باشند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده باشم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده باشم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده باشی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده باشی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده باشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده باشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده باشیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده باشیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده باشید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده باشید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده باشند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده باشند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده باشم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده باشم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده باشی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده باشی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده باشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده باشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده باشیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده باشیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده باشید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده باشید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده باشند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده باشند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده باشم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده باشم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده باشی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده باشی', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده باشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده باشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده باشیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده باشیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده باشید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده باشید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده می شده بوده باشند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نمی شده بوده باشند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی شده بشوم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشوم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده بشو', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشو', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده بشود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشود', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده بشویم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشویم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده بشوید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشوید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده بشوند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده نشوند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی شده شده باشم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده باشم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده باش', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده باش', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده باشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده باشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده باشیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده باشیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده باشید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده باشید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده باشند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده باشند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده باشم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده باشم', '906', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده باش', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده باش', '906', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده باشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده باشد', '906', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده باشیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده باشیم', '906', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده باشید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده باشید', '906', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده شده بوده باشند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی شده نشده بوده باشند', '906', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شدم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشدم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده شدی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشدی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده شد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده شدیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشدیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده شدید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشدید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده شدند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشدند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شدم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شدم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شدی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شدی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شدیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شدیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شدید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شدید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شدند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شدند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمانی کرده می شدم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمانی کرده می شدی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمانی کرده می شد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمانی کرده می شدیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمانی کرده می شدید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمانی کرده می شدند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده ام', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده ام', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده ای', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده ای', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده ', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده ', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده است', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده است', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده ایم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده ایم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده اید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده اید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده اند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده اند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده ام', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده ام', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده ای', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده ای', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده ', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده ', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده است', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده است', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده ایم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده ایم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده اید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده اید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده اند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده اند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمانی کرده می شده ام', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمانی کرده می شده ای', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمانی کرده می شده ', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمانی کرده می شده است', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمانی کرده می شده ایم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمانی کرده می شده اید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمانی کرده می شده اند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بودم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بودم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بودی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بودی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بودیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بودیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بودید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بودید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بودند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بودند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بودم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بودم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بودی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بودی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بودیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بودیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بودید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بودید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بودند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بودند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمانی کرده می شده بودم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمانی کرده می شده بودی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمانی کرده می شده بود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمانی کرده می شده بودیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمانی کرده می شده بودید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمانی کرده می شده بودند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده ام', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده ام', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده ای', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده ای', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده ', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده ', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده است', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده است', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده ایم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده ایم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده اید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده اید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده اند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده اند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده ام', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده ام', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده ای', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده ای', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده ', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده ', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده است', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده است', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده ایم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده ایم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده اید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده اید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده اند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده اند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمانی کرده می شده بوده ام', '907', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمانی کرده می شده بوده ای', '907', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمانی کرده می شده بوده ', '907', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمانی کرده می شده بوده است', '907', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمانی کرده می شده بوده ایم', '907', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمانی کرده می شده بوده اید', '907', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمانی کرده می شده بوده اند', '907', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شوم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشوم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده شوی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشوی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده شود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده شویم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشویم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده شوید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشوید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده شوند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشوند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شوم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شوم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شوی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شوی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شویم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شویم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شوید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شوید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شوند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شوند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلمانی کرده می شوم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلمانی کرده می شوی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلمانی کرده می شود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلمانی کرده می شویم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلمانی کرده می شوید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلمانی کرده می شوند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده خواهم شد', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نخواهم شد', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده خواهی شد', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نخواهی شد', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده خواهد شد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نخواهد شد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده خواهیم شد', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نخواهیم شد', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده خواهید شد', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نخواهید شد', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده خواهند شد', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نخواهند شد', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده بشوم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشوم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده بشوی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشوی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده بشود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده بشویم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشویم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده بشوید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشوید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده بشوند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشوند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده باشم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده باشم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده باشی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده باشی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده باشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده باشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده باشیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده باشیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده باشید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده باشید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده باشند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده باشند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده باشم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده باشم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده باشی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده باشی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده باشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده باشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده باشیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده باشیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده باشید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده باشید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده باشند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده باشند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده باشم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده باشم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده باشی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده باشی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده باشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده باشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده باشیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده باشیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده باشید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده باشید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده باشند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده باشند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده باشم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده باشم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده باشی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده باشی', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده باشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده باشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده باشیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده باشیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده باشید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده باشید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده می شده بوده باشند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نمی شده بوده باشند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده بشوم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشوم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده بشو', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشو', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده بشود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشود', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده بشویم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشویم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده بشوید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشوید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده بشوند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشوند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده باشم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده باشم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده باش', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده باش', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده باشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده باشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده باشیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده باشیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده باشید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده باشید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده باشند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده باشند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده باشم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده باشم', '907', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده باش', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده باش', '907', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده باشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده باشد', '907', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده باشیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده باشیم', '907', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده باشید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده باشید', '907', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده شده بوده باشند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمانی کرده نشده بوده باشند', '907', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شدم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشدم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده شدی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشدی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده شد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده شدیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشدیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده شدید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشدید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده شدند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشدند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شدم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شدم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شدی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شدی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شدیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شدیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شدید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شدید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شدند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شدند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمونی کرده می شدم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمونی کرده می شدی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمونی کرده می شد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمونی کرده می شدیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمونی کرده می شدید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمونی کرده می شدند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده ام', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده ام', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده ای', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده ای', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده ', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده ', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده است', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده است', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده ایم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده ایم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده اید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده اید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده اند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده اند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده ام', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده ام', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده ای', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده ای', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده ', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده ', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده است', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده است', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده ایم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده ایم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده اید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده اید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده اند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده اند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمونی کرده می شده ام', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمونی کرده می شده ای', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمونی کرده می شده ', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمونی کرده می شده است', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمونی کرده می شده ایم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمونی کرده می شده اید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمونی کرده می شده اند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بودم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بودم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بودی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بودی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بودیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بودیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بودید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بودید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بودند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بودند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بودم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بودم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بودی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بودی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بودیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بودیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بودید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بودید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بودند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بودند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سلمونی کرده می شده بودم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سلمونی کرده می شده بودی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سلمونی کرده می شده بود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سلمونی کرده می شده بودیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سلمونی کرده می شده بودید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سلمونی کرده می شده بودند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده ام', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده ام', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده ای', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده ای', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده ', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده ', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده است', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده است', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده ایم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده ایم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده اید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده اید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده اند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده اند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده ام', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده ام', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده ای', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده ای', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده ', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده ', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده است', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده است', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده ایم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده ایم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده اید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده اید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده اند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده اند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سلمونی کرده می شده بوده ام', '908', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سلمونی کرده می شده بوده ای', '908', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سلمونی کرده می شده بوده ', '908', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سلمونی کرده می شده بوده است', '908', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سلمونی کرده می شده بوده ایم', '908', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سلمونی کرده می شده بوده اید', '908', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سلمونی کرده می شده بوده اند', '908', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شوم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشوم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده شوی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشوی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده شود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده شویم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشویم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده شوید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشوید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده شوند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشوند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شوم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شوم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شوی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شوی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شویم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شویم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شوید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شوید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شوند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شوند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سلمونی کرده می شوم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سلمونی کرده می شوی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سلمونی کرده می شود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سلمونی کرده می شویم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سلمونی کرده می شوید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سلمونی کرده می شوند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده خواهم شد', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نخواهم شد', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده خواهی شد', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نخواهی شد', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده خواهد شد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نخواهد شد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده خواهیم شد', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نخواهیم شد', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده خواهید شد', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نخواهید شد', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده خواهند شد', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نخواهند شد', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده بشوم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشوم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده بشوی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشوی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده بشود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده بشویم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشویم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده بشوید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشوید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده بشوند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشوند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده باشم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده باشم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده باشی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده باشی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده باشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده باشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده باشیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده باشیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده باشید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده باشید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده باشند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده باشند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده باشم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده باشم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده باشی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده باشی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده باشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده باشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده باشیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده باشیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده باشید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده باشید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده باشند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده باشند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده باشم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده باشم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده باشی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده باشی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده باشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده باشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده باشیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده باشیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده باشید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده باشید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده باشند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده باشند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده باشم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده باشم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده باشی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده باشی', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده باشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده باشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده باشیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده باشیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده باشید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده باشید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده می شده بوده باشند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نمی شده بوده باشند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده بشوم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشوم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده بشو', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشو', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده بشود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشود', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده بشویم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشویم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده بشوید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشوید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده بشوند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشوند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده باشم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده باشم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده باش', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده باش', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده باشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده باشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده باشیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده باشیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده باشید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده باشید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده باشند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده باشند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده باشم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده باشم', '908', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده باش', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده باش', '908', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده باشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده باشد', '908', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده باشیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده باشیم', '908', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده باشید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده باشید', '908', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده شده بوده باشند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سلمونی کرده نشده بوده باشند', '908', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شدم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشدم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده شدی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشدی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده شد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده شدیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشدیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده شدید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشدید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده شدند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشدند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده می شدم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شدم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شدی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شدی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شدیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شدیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شدید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شدید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شدند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شدند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوار شده می شدم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوار شده می شدی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوار شده می شد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوار شده می شدیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوار شده می شدید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوار شده می شدند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار شده شده ام', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده ام', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده ای', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده ای', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده ', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده ', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده است', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده است', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده ایم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده ایم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده اید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده اید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده اند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده اند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده ام', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده ام', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده ای', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده ای', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده ', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده ', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده است', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده است', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده ایم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده ایم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده اید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده اید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده اند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده اند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوار شده می شده ام', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوار شده می شده ای', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوار شده می شده ', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوار شده می شده است', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوار شده می شده ایم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوار شده می شده اید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوار شده می شده اند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بودم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده نشده بودم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده شده بودی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده نشده بودی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده شده بود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده نشده بود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده شده بودیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده نشده بودیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده شده بودید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده نشده بودید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده شده بودند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده نشده بودند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار شده می شده بودم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بودم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بودی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بودی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بودیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بودیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بودید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بودید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بودند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بودند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوار شده می شده بودم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوار شده می شده بودی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوار شده می شده بود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوار شده می شده بودیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوار شده می شده بودید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوار شده می شده بودند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده ام', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده ام', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده ای', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده ای', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده ', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده ', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده است', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده است', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده ایم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده ایم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده اید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده اید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده اند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده اند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده ام', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده ام', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده ای', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده ای', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده ', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده ', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده است', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده است', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده ایم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده ایم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده اید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده اید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده اند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده اند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوار شده می شده بوده ام', '909', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوار شده می شده بوده ای', '909', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوار شده می شده بوده ', '909', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوار شده می شده بوده است', '909', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوار شده می شده بوده ایم', '909', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوار شده می شده بوده اید', '909', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوار شده می شده بوده اند', '909', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار شده شوم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشوم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده شوی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشوی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده شود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده شویم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشویم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده شوید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشوید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده شوند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشوند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده می شوم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شوم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شوی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شوی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شویم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شویم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شوید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شوید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شوند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شوند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سوار شده می شوم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سوار شده می شوی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سوار شده می شود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سوار شده می شویم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سوار شده می شوید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سوار شده می شوند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار شده خواهم شد', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نخواهم شد', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده خواهی شد', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نخواهی شد', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده خواهد شد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نخواهد شد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده خواهیم شد', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نخواهیم شد', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده خواهید شد', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نخواهید شد', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده خواهند شد', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نخواهند شد', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده بشوم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشوم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده بشوی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشوی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده بشود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده بشویم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشویم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده بشوید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشوید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده بشوند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشوند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده شده باشم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده باشم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده باشی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده باشی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده باشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده باشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده باشیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده باشیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده باشید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده باشید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده باشند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده باشند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده باشم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده باشم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده باشی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده باشی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده باشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده باشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده باشیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده باشیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده باشید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده باشید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده باشند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده باشند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده باشم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده باشم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده باشی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده باشی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده باشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده باشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده باشیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده باشیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده باشید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده باشید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده باشند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده باشند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده باشم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده باشم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده باشی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده باشی', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده باشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده باشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده باشیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده باشیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده باشید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده باشید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده می شده بوده باشند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده نمی شده بوده باشند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار شده بشوم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشوم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده بشو', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشو', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده بشود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشود', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده بشویم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشویم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده بشوید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشوید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده بشوند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده نشوند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار شده شده باشم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده باشم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده باش', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده باش', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده باشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده باشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده باشیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده باشیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده باشید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده باشید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده باشند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده باشند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده باشم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده باشم', '909', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده باش', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده باش', '909', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده باشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده باشد', '909', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده باشیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده باشیم', '909', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده باشید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده باشید', '909', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده شده بوده باشند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار شده نشده بوده باشند', '909', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شدم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشدم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده شدی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشدی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده شد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده شدیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشدیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده شدید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشدید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده شدند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشدند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده می شدم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شدم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شدی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شدی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شدیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شدیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شدید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شدید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شدند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شدند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوار کرده می شدم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوار کرده می شدی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوار کرده می شد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوار کرده می شدیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوار کرده می شدید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوار کرده می شدند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده ام', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده ام', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده ای', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده ای', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده ', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده ', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده است', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده است', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده ایم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده ایم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده اید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده اید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده اند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده اند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده ام', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده ام', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده ای', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده ای', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده ', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده ', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده است', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده است', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده ایم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده ایم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده اید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده اید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده اند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده اند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوار کرده می شده ام', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوار کرده می شده ای', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوار کرده می شده ', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوار کرده می شده است', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوار کرده می شده ایم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوار کرده می شده اید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوار کرده می شده اند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بودم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده نشده بودم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده شده بودی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده نشده بودی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده شده بود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده نشده بود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده شده بودیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده نشده بودیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده شده بودید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده نشده بودید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده شده بودند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده نشده بودند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوار کرده می شده بودم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بودم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بودی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بودی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بودیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بودیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بودید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بودید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بودند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بودند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوار کرده می شده بودم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوار کرده می شده بودی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوار کرده می شده بود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوار کرده می شده بودیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوار کرده می شده بودید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوار کرده می شده بودند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده ام', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده ام', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده ای', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده ای', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده ', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده ', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده است', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده است', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده ایم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده ایم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده اید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده اید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده اند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده اند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده ام', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده ام', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده ای', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده ای', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده ', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده ', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده است', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده است', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده ایم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده ایم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده اید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده اید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده اند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده اند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوار کرده می شده بوده ام', '910', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوار کرده می شده بوده ای', '910', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوار کرده می شده بوده ', '910', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوار کرده می شده بوده است', '910', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوار کرده می شده بوده ایم', '910', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوار کرده می شده بوده اید', '910', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوار کرده می شده بوده اند', '910', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار کرده شوم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشوم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده شوی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشوی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده شود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده شویم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشویم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده شوید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشوید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده شوند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشوند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده می شوم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شوم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شوی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شوی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شویم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شویم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شوید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شوید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شوند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شوند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سوار کرده می شوم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سوار کرده می شوی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سوار کرده می شود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سوار کرده می شویم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سوار کرده می شوید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سوار کرده می شوند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوار کرده خواهم شد', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نخواهم شد', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده خواهی شد', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نخواهی شد', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده خواهد شد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نخواهد شد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده خواهیم شد', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نخواهیم شد', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده خواهید شد', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نخواهید شد', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده خواهند شد', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نخواهند شد', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده بشوم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشوم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده بشوی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشوی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده بشود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده بشویم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشویم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده بشوید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشوید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده بشوند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشوند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده شده باشم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده باشم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده باشی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده باشی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده باشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده باشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده باشیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده باشیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده باشید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده باشید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده باشند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده باشند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده باشم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده باشم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده باشی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده باشی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده باشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده باشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده باشیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده باشیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده باشید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده باشید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده باشند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده باشند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده باشم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده باشم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده باشی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده باشی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده باشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده باشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده باشیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده باشیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده باشید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده باشید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده باشند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده باشند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده باشم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده باشم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده باشی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده باشی', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده باشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده باشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده باشیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده باشیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده باشید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده باشید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده می شده بوده باشند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده نمی شده بوده باشند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوار کرده بشوم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشوم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده بشو', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشو', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده بشود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشود', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده بشویم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشویم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده بشوید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشوید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده بشوند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده نشوند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوار کرده شده باشم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده باشم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده باش', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده باش', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده باشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده باشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده باشیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده باشیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده باشید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده باشید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده باشند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده باشند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده باشم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده باشم', '910', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده باش', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده باش', '910', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده باشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده باشد', '910', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده باشیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده باشیم', '910', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده باشید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده باشید', '910', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده شده بوده باشند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوار کرده نشده بوده باشند', '910', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شدم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشدم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شدی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشدی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شدیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشدیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شدید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشدید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شدند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشدند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده می شدم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شدم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شدی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شدی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شدیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شدیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شدید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شدید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شدند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شدند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوق داده می شدم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوق داده می شدی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوق داده می شد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوق داده می شدیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوق داده می شدید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوق داده می شدند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده شده ام', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده ام', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده ای', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده ای', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده ', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده ', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده است', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده است', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده ایم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده ایم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده اید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده اید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده اند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده اند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده ام', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده ام', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده ای', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده ای', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده ', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده ', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده است', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده است', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده ایم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده ایم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده اید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده اید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده اند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده اند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوق داده می شده ام', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوق داده می شده ای', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوق داده می شده ', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوق داده می شده است', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوق داده می شده ایم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوق داده می شده اید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوق داده می شده اند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بودم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده نشده بودم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده شده بودی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده نشده بودی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده شده بود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده نشده بود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده شده بودیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده نشده بودیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده شده بودید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده نشده بودید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده شده بودند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده نشده بودند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده می شده بودم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بودم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بودی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بودی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بودیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بودیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بودید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بودید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بودند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بودند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوق داده می شده بودم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوق داده می شده بودی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوق داده می شده بود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوق داده می شده بودیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوق داده می شده بودید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوق داده می شده بودند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده ام', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده ام', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده ای', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده ای', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده ', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده ', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده است', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده است', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده ایم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده ایم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده اید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده اید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده اند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده اند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده ام', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده ام', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده ای', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده ای', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده ', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده ', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده است', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده است', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده ایم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده ایم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده اید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده اید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده اند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده اند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوق داده می شده بوده ام', '911', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوق داده می شده بوده ای', '911', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوق داده می شده بوده ', '911', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوق داده می شده بوده است', '911', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوق داده می شده بوده ایم', '911', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوق داده می شده بوده اید', '911', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوق داده می شده بوده اند', '911', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده شوم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شوی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شویم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشویم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شوید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شوند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده می شوم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شوم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شوی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شوی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شویم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شویم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شوید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شوید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شوند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شوند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سوق داده می شوم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سوق داده می شوی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سوق داده می شود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سوق داده می شویم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سوق داده می شوید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سوق داده می شوند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده خواهم شد', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نخواهم شد', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده خواهی شد', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نخواهی شد', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده خواهد شد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نخواهد شد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده خواهیم شد', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نخواهیم شد', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده خواهید شد', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نخواهید شد', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده خواهند شد', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نخواهند شد', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشوم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشوی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشویم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشویم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشوید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشوند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شده باشم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده باشم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده باشم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده باشی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده باشی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده باشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده باشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده باشیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده باشیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده باشید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده باشید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده باشند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده باشند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده باشم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده باشم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده باشی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده باشی', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده باشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده باشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده باشیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده باشیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده باشید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده باشید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده باشند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده باشند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده بشوم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشو', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشو', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشود', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشویم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشویم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشوید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشوند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شده باشم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باش', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باش', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشم', '911', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باش', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باش', '911', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشد', '911', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشیم', '911', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشید', '911', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشند', '911', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شدم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشدم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شدی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشدی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شدیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشدیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شدید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشدید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شدند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشدند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده می شدم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شدم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شدی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شدی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شدیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شدیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شدید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شدید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شدند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شدند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوق داده می شدم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوق داده می شدی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوق داده می شد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوق داده می شدیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوق داده می شدید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوق داده می شدند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده شده ام', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده ام', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده ای', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده ای', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده ', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده ', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده است', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده است', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده ایم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده ایم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده اید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده اید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده اند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده اند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده ام', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده ام', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده ای', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده ای', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده ', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده ', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده است', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده است', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده ایم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده ایم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده اید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده اید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده اند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده اند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوق داده می شده ام', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوق داده می شده ای', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوق داده می شده ', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوق داده می شده است', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوق داده می شده ایم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوق داده می شده اید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوق داده می شده اند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بودم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده نشده بودم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده شده بودی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده نشده بودی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده شده بود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده نشده بود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده شده بودیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده نشده بودیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده شده بودید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده نشده بودید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده شده بودند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده نشده بودند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سوق داده می شده بودم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بودم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بودی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بودی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بودیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بودیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بودید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بودید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بودند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بودند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سوق داده می شده بودم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سوق داده می شده بودی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سوق داده می شده بود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سوق داده می شده بودیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سوق داده می شده بودید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سوق داده می شده بودند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده ام', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده ام', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده ای', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده ای', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده ', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده ', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده است', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده است', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده ایم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده ایم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده اید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده اید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده اند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده اند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده ام', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده ام', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده ای', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده ای', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده ', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده ', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده است', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده است', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده ایم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده ایم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده اید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده اید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده اند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده اند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سوق داده می شده بوده ام', '912', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سوق داده می شده بوده ای', '912', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سوق داده می شده بوده ', '912', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سوق داده می شده بوده است', '912', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سوق داده می شده بوده ایم', '912', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سوق داده می شده بوده اید', '912', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سوق داده می شده بوده اند', '912', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده شوم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شوی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شویم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشویم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شوید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شوند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده می شوم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شوم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شوی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شوی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شویم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شویم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شوید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شوید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شوند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شوند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سوق داده می شوم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سوق داده می شوی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سوق داده می شود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سوق داده می شویم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سوق داده می شوید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سوق داده می شوند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سوق داده خواهم شد', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نخواهم شد', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده خواهی شد', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نخواهی شد', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده خواهد شد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نخواهد شد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده خواهیم شد', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نخواهیم شد', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده خواهید شد', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نخواهید شد', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده خواهند شد', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نخواهند شد', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشوم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشوی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشویم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشویم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشوید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشوند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شده باشم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده باشم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده باشم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده باشی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده باشی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده باشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده باشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده باشیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده باشیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده باشید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده باشید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده باشند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده باشند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده باشم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده باشم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده باشی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده باشی', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده باشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده باشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده باشیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده باشیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده باشید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده باشید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده می شده بوده باشند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده نمی شده بوده باشند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سوق داده بشوم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشو', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشو', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشود', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشویم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشویم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشوید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده بشوند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده نشوند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سوق داده شده باشم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باش', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باش', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده باشند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده باشند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشم', '912', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باش', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باش', '912', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشد', '912', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشیم', '912', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشید', '912', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده شده بوده باشند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سوق داده نشده بوده باشند', '912', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شدم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشدم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده شدی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشدی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده شد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده شدیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشدیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده شدید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشدید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده شدند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشدند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شدم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شدم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شدی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شدی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شدیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شدیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شدید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شدید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شدند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شدند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سیاحت کرده می شدم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سیاحت کرده می شدی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سیاحت کرده می شد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سیاحت کرده می شدیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سیاحت کرده می شدید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سیاحت کرده می شدند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده ام', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده ام', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده ای', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده ای', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده ', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده ', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده است', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده است', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده ایم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده ایم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده اید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده اید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده اند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده اند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده ام', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده ام', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده ای', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده ای', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده ', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده ', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده است', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده است', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده ایم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده ایم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده اید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده اید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده اند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده اند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سیاحت کرده می شده ام', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سیاحت کرده می شده ای', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سیاحت کرده می شده ', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سیاحت کرده می شده است', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سیاحت کرده می شده ایم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سیاحت کرده می شده اید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سیاحت کرده می شده اند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بودم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بودم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بودی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بودی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بودیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بودیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بودید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بودید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بودند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بودند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بودم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بودم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بودی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بودی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بودیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بودیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بودید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بودید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بودند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بودند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سیاحت کرده می شده بودم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سیاحت کرده می شده بودی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سیاحت کرده می شده بود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سیاحت کرده می شده بودیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سیاحت کرده می شده بودید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سیاحت کرده می شده بودند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده ام', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده ام', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده ای', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده ای', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده ', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده ', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده است', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده است', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده ایم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده ایم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده اید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده اید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده اند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده اند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده ام', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده ام', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده ای', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده ای', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده ', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده ', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده است', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده است', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده ایم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده ایم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده اید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده اید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده اند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده اند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سیاحت کرده می شده بوده ام', '913', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سیاحت کرده می شده بوده ای', '913', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سیاحت کرده می شده بوده ', '913', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سیاحت کرده می شده بوده است', '913', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سیاحت کرده می شده بوده ایم', '913', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سیاحت کرده می شده بوده اید', '913', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سیاحت کرده می شده بوده اند', '913', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شوم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشوم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده شوی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشوی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده شود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده شویم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشویم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده شوید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشوید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده شوند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشوند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شوم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شوم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شوی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شوی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شویم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شویم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شوید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شوید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شوند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شوند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سیاحت کرده می شوم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سیاحت کرده می شوی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سیاحت کرده می شود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سیاحت کرده می شویم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سیاحت کرده می شوید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سیاحت کرده می شوند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده خواهم شد', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نخواهم شد', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده خواهی شد', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نخواهی شد', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده خواهد شد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نخواهد شد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده خواهیم شد', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نخواهیم شد', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده خواهید شد', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نخواهید شد', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده خواهند شد', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نخواهند شد', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده بشوم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشوم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده بشوی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشوی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده بشود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده بشویم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشویم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده بشوید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشوید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده بشوند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشوند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده باشم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده باشم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده باشی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده باشی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده باشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده باشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده باشیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده باشیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده باشید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده باشید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده باشند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده باشند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده باشم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده باشم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده باشی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده باشی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده باشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده باشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده باشیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده باشیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده باشید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده باشید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده باشند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده باشند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده باشم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده باشم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده باشی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده باشی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده باشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده باشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده باشیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده باشیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده باشید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده باشید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده باشند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده باشند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده باشم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده باشم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده باشی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده باشی', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده باشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده باشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده باشیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده باشیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده باشید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده باشید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده می شده بوده باشند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نمی شده بوده باشند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده بشوم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشوم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده بشو', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشو', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده بشود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشود', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده بشویم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشویم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده بشوید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشوید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده بشوند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشوند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده باشم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده باشم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده باش', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده باش', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده باشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده باشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده باشیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده باشیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده باشید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده باشید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده باشند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده باشند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده باشم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده باشم', '913', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده باش', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده باش', '913', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده باشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده باشد', '913', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده باشیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده باشیم', '913', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده باشید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده باشید', '913', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده شده بوده باشند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاحت کرده نشده بوده باشند', '913', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شدم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشدم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده شدی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشدی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده شد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده شدیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشدیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده شدید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشدید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده شدند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشدند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده می شدم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شدم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شدی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شدی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شدیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شدیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شدید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شدید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شدند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شدند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سیاست کرده می شدم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سیاست کرده می شدی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سیاست کرده می شد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سیاست کرده می شدیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سیاست کرده می شدید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سیاست کرده می شدند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده ام', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده ام', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده ای', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده ای', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده ', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده ', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده است', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده است', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده ایم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده ایم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده اید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده اید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده اند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده اند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده ام', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده ام', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده ای', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده ای', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده ', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده ', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده است', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده است', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده ایم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده ایم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده اید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده اید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده اند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده اند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سیاست کرده می شده ام', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سیاست کرده می شده ای', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سیاست کرده می شده ', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سیاست کرده می شده است', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سیاست کرده می شده ایم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سیاست کرده می شده اید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سیاست کرده می شده اند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بودم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بودم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده شده بودی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بودی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده شده بود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده شده بودیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بودیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده شده بودید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بودید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده شده بودند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بودند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بودم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بودم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بودی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بودی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بودیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بودیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بودید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بودید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بودند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بودند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سیاست کرده می شده بودم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سیاست کرده می شده بودی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سیاست کرده می شده بود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سیاست کرده می شده بودیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سیاست کرده می شده بودید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سیاست کرده می شده بودند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده ام', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده ام', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده ای', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده ای', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده ', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده ', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده است', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده است', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده ایم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده ایم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده اید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده اید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده اند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده اند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده ام', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده ام', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده ای', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده ای', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده ', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده ', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده است', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده است', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده ایم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده ایم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده اید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده اید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده اند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده اند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سیاست کرده می شده بوده ام', '914', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سیاست کرده می شده بوده ای', '914', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سیاست کرده می شده بوده ', '914', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سیاست کرده می شده بوده است', '914', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سیاست کرده می شده بوده ایم', '914', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سیاست کرده می شده بوده اید', '914', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سیاست کرده می شده بوده اند', '914', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شوم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشوم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده شوی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشوی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده شود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده شویم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشویم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده شوید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشوید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده شوند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشوند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده می شوم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شوم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شوی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شوی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شویم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شویم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شوید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شوید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شوند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شوند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سیاست کرده می شوم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سیاست کرده می شوی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سیاست کرده می شود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سیاست کرده می شویم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سیاست کرده می شوید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سیاست کرده می شوند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیاست کرده خواهم شد', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نخواهم شد', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده خواهی شد', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نخواهی شد', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده خواهد شد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نخواهد شد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده خواهیم شد', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نخواهیم شد', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده خواهید شد', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نخواهید شد', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده خواهند شد', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نخواهند شد', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده بشوم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشوم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده بشوی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشوی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده بشود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده بشویم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشویم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده بشوید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشوید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده بشوند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشوند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده شده باشم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده باشم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده باشی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده باشی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده باشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده باشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده باشیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده باشیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده باشید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده باشید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده باشند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده باشند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده باشم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده باشم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده باشی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده باشی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده باشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده باشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده باشیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده باشیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده باشید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده باشید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده باشند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده باشند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده باشم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده باشم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده باشی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده باشی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده باشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده باشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده باشیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده باشیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده باشید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده باشید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده باشند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده باشند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده باشم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده باشم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده باشی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده باشی', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده باشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده باشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده باشیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده باشیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده باشید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده باشید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده می شده بوده باشند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نمی شده بوده باشند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیاست کرده بشوم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشوم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده بشو', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشو', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده بشود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشود', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده بشویم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشویم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده بشوید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشوید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده بشوند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده نشوند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیاست کرده شده باشم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده باشم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده باش', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده باش', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده باشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده باشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده باشیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده باشیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده باشید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده باشید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده باشند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده باشند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده باشم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده باشم', '914', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده باش', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده باش', '914', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده باشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده باشد', '914', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده باشیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده باشیم', '914', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده باشید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده باشید', '914', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده شده بوده باشند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیاست کرده نشده بوده باشند', '914', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شدم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشدم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده شدی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشدی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده شد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده شدیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشدیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده شدید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشدید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده شدند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشدند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده می شدم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شدم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شدی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شدی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شدیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شدیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شدید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شدید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شدند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شدند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سی جی زده می شدم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سی جی زده می شدی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سی جی زده می شد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سی جی زده می شدیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سی جی زده می شدید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سی جی زده می شدند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده ام', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده ام', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده ای', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده ای', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده ', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده ', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده است', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده است', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده ایم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده ایم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده اید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده اید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده اند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده اند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده ام', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده ام', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده ای', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده ای', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده ', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده ', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده است', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده است', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده ایم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده ایم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده اید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده اید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده اند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده اند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سی جی زده می شده ام', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سی جی زده می شده ای', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سی جی زده می شده ', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سی جی زده می شده است', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سی جی زده می شده ایم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سی جی زده می شده اید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سی جی زده می شده اند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بودم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده نشده بودم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده شده بودی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده نشده بودی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده شده بود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده نشده بود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده شده بودیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده نشده بودیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده شده بودید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده نشده بودید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده شده بودند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده نشده بودند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سی جی زده می شده بودم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بودم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بودی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بودی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بودیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بودیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بودید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بودید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بودند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بودند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سی جی زده می شده بودم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سی جی زده می شده بودی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سی جی زده می شده بود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سی جی زده می شده بودیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سی جی زده می شده بودید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سی جی زده می شده بودند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده ام', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده ام', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده ای', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده ای', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده ', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده ', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده است', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده است', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده ایم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده ایم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده اید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده اید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده اند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده اند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده ام', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده ام', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده ای', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده ای', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده ', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده ', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده است', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده است', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده ایم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده ایم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده اید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده اید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده اند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده اند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سی جی زده می شده بوده ام', '915', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سی جی زده می شده بوده ای', '915', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سی جی زده می شده بوده ', '915', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سی جی زده می شده بوده است', '915', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سی جی زده می شده بوده ایم', '915', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سی جی زده می شده بوده اید', '915', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سی جی زده می شده بوده اند', '915', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سی جی زده شوم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشوم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده شوی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشوی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده شود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده شویم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشویم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده شوید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشوید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده شوند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشوند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده می شوم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شوم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شوی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شوی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شویم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شویم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شوید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شوید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شوند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شوند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سی جی زده می شوم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سی جی زده می شوی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سی جی زده می شود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سی جی زده می شویم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سی جی زده می شوید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سی جی زده می شوند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سی جی زده خواهم شد', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نخواهم شد', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده خواهی شد', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نخواهی شد', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده خواهد شد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نخواهد شد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده خواهیم شد', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نخواهیم شد', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده خواهید شد', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نخواهید شد', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده خواهند شد', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نخواهند شد', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده بشوم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشوم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده بشوی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشوی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده بشود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده بشویم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشویم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده بشوید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشوید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده بشوند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشوند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده شده باشم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده باشم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده باشی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده باشی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده باشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده باشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده باشیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده باشیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده باشید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده باشید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده باشند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده باشند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده باشم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده باشم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده باشی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده باشی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده باشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده باشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده باشیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده باشیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده باشید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده باشید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده باشند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده باشند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده باشم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده باشم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده باشی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده باشی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده باشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده باشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده باشیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده باشیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده باشید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده باشید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده باشند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده باشند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده باشم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده باشم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده باشی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده باشی', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده باشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده باشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده باشیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده باشیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده باشید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده باشید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده می شده بوده باشند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده نمی شده بوده باشند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سی جی زده بشوم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشوم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده بشو', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشو', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده بشود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشود', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده بشویم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشویم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده بشوید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشوید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده بشوند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده نشوند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سی جی زده شده باشم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده باشم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده باش', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده باش', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده باشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده باشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده باشیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده باشیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده باشید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده باشید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده باشند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده باشند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده باشم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده باشم', '915', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده باش', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده باش', '915', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده باشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده باشد', '915', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده باشیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده باشیم', '915', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده باشید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده باشید', '915', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده شده بوده باشند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سی جی زده نشده بوده باشند', '915', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شدم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشدم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده شدی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشدی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده شد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده شدیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشدیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده شدید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشدید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده شدند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشدند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شدم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شدم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شدی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شدی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شدیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شدیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شدید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شدید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شدند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شدند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سیگار کشیده می شدم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سیگار کشیده می شدی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سیگار کشیده می شد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سیگار کشیده می شدیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سیگار کشیده می شدید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سیگار کشیده می شدند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده ام', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده ام', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده ای', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده ای', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده ', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده ', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده است', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده است', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده ایم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده ایم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده اید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده اید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده اند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده اند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده ام', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده ام', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده ای', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده ای', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده ', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده ', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده است', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده است', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده ایم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده ایم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده اید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده اید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده اند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده اند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سیگار کشیده می شده ام', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سیگار کشیده می شده ای', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سیگار کشیده می شده ', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سیگار کشیده می شده است', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سیگار کشیده می شده ایم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سیگار کشیده می شده اید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سیگار کشیده می شده اند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بودم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بودم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بودی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بودی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بودیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بودیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بودید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بودید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بودند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بودند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بودم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بودم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بودی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بودی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بودیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بودیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بودید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بودید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بودند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بودند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم سیگار کشیده می شده بودم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی سیگار کشیده می شده بودی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت سیگار کشیده می شده بود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم سیگار کشیده می شده بودیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید سیگار کشیده می شده بودید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند سیگار کشیده می شده بودند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده ام', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده ام', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده ای', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده ای', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده ', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده ', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده است', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده است', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده ایم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده ایم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده اید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده اید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده اند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده اند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده ام', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده ام', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده ای', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده ای', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده ', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده ', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده است', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده است', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده ایم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده ایم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده اید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده اید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده اند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده اند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام سیگار کشیده می شده بوده ام', '916', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای سیگار کشیده می شده بوده ای', '916', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  سیگار کشیده می شده بوده ', '916', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است سیگار کشیده می شده بوده است', '916', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم سیگار کشیده می شده بوده ایم', '916', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید سیگار کشیده می شده بوده اید', '916', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند سیگار کشیده می شده بوده اند', '916', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شوم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشوم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده شوی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشوی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده شود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده شویم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشویم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده شوید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشوید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده شوند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشوند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شوم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شوم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شوی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شوی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شویم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شویم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شوید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شوید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شوند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شوند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم سیگار کشیده می شوم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری سیگار کشیده می شوی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد سیگار کشیده می شود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم سیگار کشیده می شویم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید سیگار کشیده می شوید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند سیگار کشیده می شوند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده خواهم شد', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نخواهم شد', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده خواهی شد', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نخواهی شد', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده خواهد شد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نخواهد شد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده خواهیم شد', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نخواهیم شد', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده خواهید شد', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نخواهید شد', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده خواهند شد', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نخواهند شد', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده بشوم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشوم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده بشوی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشوی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده بشود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده بشویم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشویم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده بشوید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشوید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده بشوند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشوند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده باشم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده باشم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده باشی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده باشی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده باشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده باشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده باشیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده باشیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده باشید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده باشید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده باشند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده باشند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده باشم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده باشم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده باشی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده باشی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده باشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده باشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده باشیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده باشیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده باشید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده باشید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده باشند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده باشند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده باشم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده باشم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده باشی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده باشی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده باشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده باشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده باشیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده باشیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده باشید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده باشید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده باشند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده باشند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده باشم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده باشم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده باشی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده باشی', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده باشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده باشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده باشیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده باشیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده باشید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده باشید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده می شده بوده باشند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نمی شده بوده باشند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده بشوم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشوم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده بشو', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشو', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده بشود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشود', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده بشویم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشویم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده بشوید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشوید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده بشوند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشوند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده باشم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده باشم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده باش', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده باش', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده باشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده باشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده باشیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده باشیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده باشید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده باشید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده باشند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده باشند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده باشم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده باشم', '916', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده باش', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده باش', '916', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده باشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده باشد', '916', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده باشیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده باشیم', '916', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده باشید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده باشید', '916', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده شده بوده باشند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('سیگار کشیده نشده بوده باشند', '916', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شدم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشدم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده شدی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشدی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده شد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده شدیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشدیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده شدید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشدید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده شدند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشدند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده می شدم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شدم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شدی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شدی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شدیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شدیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شدید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شدید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شدند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شدند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شام خورده می شدم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شام خورده می شدی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شام خورده می شد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شام خورده می شدیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شام خورده می شدید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شام خورده می شدند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شام خورده شده ام', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده ام', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده ای', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده ای', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده ', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده ', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده است', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده است', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده ایم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده ایم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده اید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده اید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده اند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده اند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده ام', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده ام', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده ای', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده ای', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده ', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده ', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده است', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده است', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده ایم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده ایم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده اید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده اید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده اند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده اند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شام خورده می شده ام', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شام خورده می شده ای', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شام خورده می شده ', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شام خورده می شده است', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شام خورده می شده ایم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شام خورده می شده اید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شام خورده می شده اند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بودم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده نشده بودم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده شده بودی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده نشده بودی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده شده بود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده نشده بود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده شده بودیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده نشده بودیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده شده بودید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده نشده بودید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده شده بودند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده نشده بودند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شام خورده می شده بودم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بودم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بودی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بودی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بودیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بودیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بودید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بودید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بودند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بودند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شام خورده می شده بودم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شام خورده می شده بودی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شام خورده می شده بود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شام خورده می شده بودیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شام خورده می شده بودید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شام خورده می شده بودند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده ام', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده ام', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده ای', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده ای', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده ', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده ', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده است', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده است', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده ایم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده ایم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده اید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده اید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده اند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده اند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده ام', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده ام', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده ای', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده ای', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده ', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده ', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده است', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده است', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده ایم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده ایم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده اید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده اید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده اند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده اند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شام خورده می شده بوده ام', '917', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شام خورده می شده بوده ای', '917', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شام خورده می شده بوده ', '917', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شام خورده می شده بوده است', '917', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شام خورده می شده بوده ایم', '917', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شام خورده می شده بوده اید', '917', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شام خورده می شده بوده اند', '917', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شام خورده شوم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشوم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده شوی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشوی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده شود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده شویم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشویم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده شوید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشوید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده شوند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشوند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده می شوم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شوم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شوی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شوی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شویم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شویم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شوید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شوید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شوند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شوند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شام خورده می شوم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شام خورده می شوی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شام خورده می شود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شام خورده می شویم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شام خورده می شوید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شام خورده می شوند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شام خورده خواهم شد', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نخواهم شد', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده خواهی شد', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نخواهی شد', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده خواهد شد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نخواهد شد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده خواهیم شد', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نخواهیم شد', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده خواهید شد', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نخواهید شد', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده خواهند شد', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نخواهند شد', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده بشوم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشوم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده بشوی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشوی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده بشود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده بشویم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشویم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده بشوید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشوید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده بشوند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشوند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده شده باشم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده باشم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده باشی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده باشی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده باشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده باشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده باشیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده باشیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده باشید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده باشید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده باشند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده باشند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده باشم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده باشم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده باشی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده باشی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده باشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده باشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده باشیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده باشیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده باشید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده باشید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده باشند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده باشند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده باشم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده باشم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده باشی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده باشی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده باشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده باشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده باشیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده باشیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده باشید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده باشید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده باشند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده باشند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده باشم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده باشم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده باشی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده باشی', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده باشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده باشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده باشیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده باشیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده باشید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده باشید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده می شده بوده باشند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده نمی شده بوده باشند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شام خورده بشوم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشوم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده بشو', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشو', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده بشود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشود', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده بشویم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشویم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده بشوید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشوید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده بشوند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده نشوند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شام خورده شده باشم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده باشم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده باش', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده باش', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده باشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده باشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده باشیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده باشیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده باشید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده باشید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده باشند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده باشند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده باشم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده باشم', '917', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده باش', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده باش', '917', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده باشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده باشد', '917', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده باشیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده باشیم', '917', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده باشید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده باشید', '917', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده شده بوده باشند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شام خورده نشده بوده باشند', '917', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شدم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشدم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده شدی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشدی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده شد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده شدیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشدیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده شدید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشدید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده شدند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشدند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده می شدم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شدم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شدی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شدی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شدیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شدیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شدید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شدید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شدند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شدند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شانه زده می شدم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شانه زده می شدی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شانه زده می شد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شانه زده می شدیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شانه زده می شدید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شانه زده می شدند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه زده شده ام', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده ام', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده ای', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده ای', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده ', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده ', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده است', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده است', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده ایم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده ایم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده اید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده اید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده اند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده اند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده ام', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده ام', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده ای', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده ای', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده ', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده ', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده است', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده است', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده ایم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده ایم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده اید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده اید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده اند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده اند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شانه زده می شده ام', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شانه زده می شده ای', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شانه زده می شده ', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شانه زده می شده است', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شانه زده می شده ایم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شانه زده می شده اید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شانه زده می شده اند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بودم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده نشده بودم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده شده بودی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده نشده بودی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده شده بود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده نشده بود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده شده بودیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده نشده بودیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده شده بودید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده نشده بودید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده شده بودند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده نشده بودند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه زده می شده بودم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بودم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بودی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بودی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بودیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بودیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بودید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بودید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بودند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بودند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شانه زده می شده بودم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شانه زده می شده بودی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شانه زده می شده بود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شانه زده می شده بودیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شانه زده می شده بودید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شانه زده می شده بودند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده ام', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده ام', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده ای', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده ای', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده ', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده ', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده است', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده است', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده ایم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده ایم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده اید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده اید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده اند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده اند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده ام', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده ام', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده ای', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده ای', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده ', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده ', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده است', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده است', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده ایم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده ایم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده اید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده اید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده اند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده اند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شانه زده می شده بوده ام', '918', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شانه زده می شده بوده ای', '918', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شانه زده می شده بوده ', '918', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شانه زده می شده بوده است', '918', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شانه زده می شده بوده ایم', '918', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شانه زده می شده بوده اید', '918', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شانه زده می شده بوده اند', '918', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه زده شوم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشوم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده شوی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشوی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده شود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده شویم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشویم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده شوید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشوید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده شوند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشوند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده می شوم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شوم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شوی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شوی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شویم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شویم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شوید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شوید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شوند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شوند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شانه زده می شوم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شانه زده می شوی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شانه زده می شود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شانه زده می شویم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شانه زده می شوید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شانه زده می شوند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه زده خواهم شد', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نخواهم شد', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده خواهی شد', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نخواهی شد', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده خواهد شد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نخواهد شد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده خواهیم شد', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نخواهیم شد', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده خواهید شد', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نخواهید شد', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده خواهند شد', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نخواهند شد', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده بشوم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشوم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده بشوی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشوی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده بشود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده بشویم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشویم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده بشوید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشوید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده بشوند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشوند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده شده باشم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده باشم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده باشی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده باشی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده باشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده باشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده باشیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده باشیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده باشید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده باشید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده باشند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده باشند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده باشم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده باشم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده باشی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده باشی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده باشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده باشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده باشیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده باشیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده باشید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده باشید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده باشند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده باشند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده باشم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده باشم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده باشی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده باشی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده باشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده باشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده باشیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده باشیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده باشید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده باشید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده باشند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده باشند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده باشم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده باشم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده باشی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده باشی', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده باشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده باشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده باشیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده باشیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده باشید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده باشید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده می شده بوده باشند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده نمی شده بوده باشند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه زده بشوم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشوم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده بشو', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشو', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده بشود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشود', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده بشویم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشویم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده بشوید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشوید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده بشوند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده نشوند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه زده شده باشم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده باشم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده باش', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده باش', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده باشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده باشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده باشیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده باشیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده باشید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده باشید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده باشند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده باشند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده باشم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده باشم', '918', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده باش', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده باش', '918', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده باشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده باشد', '918', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده باشیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده باشیم', '918', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده باشید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده باشید', '918', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده شده بوده باشند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه زده نشده بوده باشند', '918', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شدم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشدم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده شدی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشدی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده شد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده شدیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشدیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده شدید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشدید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده شدند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشدند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده می شدم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شدم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شدی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شدی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شدیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شدیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شدید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شدید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شدند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شدند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شونه زده می شدم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شونه زده می شدی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شونه زده می شد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شونه زده می شدیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شونه زده می شدید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شونه زده می شدند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه زده شده ام', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده ام', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده ای', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده ای', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده ', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده ', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده است', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده است', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده ایم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده ایم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده اید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده اید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده اند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده اند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده ام', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده ام', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده ای', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده ای', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده ', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده ', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده است', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده است', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده ایم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده ایم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده اید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده اید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده اند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده اند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شونه زده می شده ام', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شونه زده می شده ای', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شونه زده می شده ', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شونه زده می شده است', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شونه زده می شده ایم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شونه زده می شده اید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شونه زده می شده اند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بودم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده نشده بودم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده شده بودی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده نشده بودی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده شده بود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده نشده بود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده شده بودیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده نشده بودیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده شده بودید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده نشده بودید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده شده بودند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده نشده بودند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه زده می شده بودم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بودم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بودی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بودی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بودیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بودیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بودید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بودید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بودند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بودند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شونه زده می شده بودم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شونه زده می شده بودی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شونه زده می شده بود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شونه زده می شده بودیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شونه زده می شده بودید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شونه زده می شده بودند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده ام', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده ام', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده ای', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده ای', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده ', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده ', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده است', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده است', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده ایم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده ایم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده اید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده اید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده اند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده اند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده ام', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده ام', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده ای', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده ای', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده ', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده ', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده است', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده است', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده ایم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده ایم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده اید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده اید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده اند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده اند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شونه زده می شده بوده ام', '919', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شونه زده می شده بوده ای', '919', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شونه زده می شده بوده ', '919', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شونه زده می شده بوده است', '919', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شونه زده می شده بوده ایم', '919', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شونه زده می شده بوده اید', '919', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شونه زده می شده بوده اند', '919', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه زده شوم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشوم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده شوی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشوی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده شود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده شویم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشویم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده شوید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشوید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده شوند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشوند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده می شوم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شوم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شوی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شوی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شویم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شویم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شوید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شوید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شوند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شوند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شونه زده می شوم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شونه زده می شوی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شونه زده می شود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شونه زده می شویم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شونه زده می شوید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شونه زده می شوند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه زده خواهم شد', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نخواهم شد', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده خواهی شد', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نخواهی شد', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده خواهد شد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نخواهد شد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده خواهیم شد', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نخواهیم شد', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده خواهید شد', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نخواهید شد', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده خواهند شد', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نخواهند شد', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده بشوم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشوم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده بشوی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشوی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده بشود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده بشویم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشویم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده بشوید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشوید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده بشوند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشوند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده شده باشم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده باشم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده باشی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده باشی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده باشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده باشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده باشیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده باشیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده باشید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده باشید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده باشند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده باشند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده باشم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده باشم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده باشی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده باشی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده باشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده باشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده باشیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده باشیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده باشید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده باشید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده باشند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده باشند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده باشم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده باشم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده باشی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده باشی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده باشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده باشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده باشیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده باشیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده باشید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده باشید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده باشند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده باشند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده باشم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده باشم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده باشی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده باشی', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده باشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده باشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده باشیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده باشیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده باشید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده باشید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده می شده بوده باشند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده نمی شده بوده باشند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه زده بشوم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشوم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده بشو', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشو', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده بشود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشود', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده بشویم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشویم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده بشوید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشوید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده بشوند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده نشوند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه زده شده باشم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده باشم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده باش', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده باش', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده باشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده باشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده باشیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده باشیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده باشید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده باشید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده باشند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده باشند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده باشم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده باشم', '919', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده باش', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده باش', '919', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده باشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده باشد', '919', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده باشیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده باشیم', '919', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده باشید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده باشید', '919', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده شده بوده باشند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه زده نشده بوده باشند', '919', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شدم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشدم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده شدی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشدی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده شد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده شدیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشدیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده شدید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشدید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده شدند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشدند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده می شدم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شدم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شدی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شدی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شدیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شدیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شدید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شدید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شدند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شدند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شانه کرده می شدم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شانه کرده می شدی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شانه کرده می شد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شانه کرده می شدیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شانه کرده می شدید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شانه کرده می شدند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده ام', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده ام', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده ای', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده ای', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده ', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده ', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده است', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده است', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده ایم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده ایم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده اید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده اید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده اند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده اند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده ام', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده ام', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده ای', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده ای', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده ', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده ', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده است', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده است', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده ایم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده ایم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده اید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده اید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده اند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده اند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شانه کرده می شده ام', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شانه کرده می شده ای', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شانه کرده می شده ', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شانه کرده می شده است', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شانه کرده می شده ایم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شانه کرده می شده اید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شانه کرده می شده اند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بودم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده نشده بودم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده شده بودی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده نشده بودی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده شده بود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده نشده بود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده شده بودیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده نشده بودیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده شده بودید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده نشده بودید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده شده بودند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده نشده بودند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شانه کرده می شده بودم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بودم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بودی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بودی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بودیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بودیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بودید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بودید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بودند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بودند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شانه کرده می شده بودم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شانه کرده می شده بودی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شانه کرده می شده بود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شانه کرده می شده بودیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شانه کرده می شده بودید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شانه کرده می شده بودند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده ام', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده ام', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده ای', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده ای', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده ', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده ', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده است', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده است', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده ایم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده ایم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده اید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده اید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده اند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده اند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده ام', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده ام', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده ای', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده ای', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده ', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده ', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده است', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده است', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده ایم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده ایم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده اید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده اید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده اند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده اند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شانه کرده می شده بوده ام', '920', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شانه کرده می شده بوده ای', '920', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شانه کرده می شده بوده ', '920', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شانه کرده می شده بوده است', '920', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شانه کرده می شده بوده ایم', '920', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شانه کرده می شده بوده اید', '920', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شانه کرده می شده بوده اند', '920', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه کرده شوم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشوم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده شوی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشوی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده شود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده شویم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشویم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده شوید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشوید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده شوند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشوند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده می شوم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شوم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شوی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شوی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شویم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شویم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شوید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شوید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شوند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شوند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شانه کرده می شوم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شانه کرده می شوی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شانه کرده می شود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شانه کرده می شویم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شانه کرده می شوید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شانه کرده می شوند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شانه کرده خواهم شد', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نخواهم شد', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده خواهی شد', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نخواهی شد', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده خواهد شد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نخواهد شد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده خواهیم شد', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نخواهیم شد', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده خواهید شد', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نخواهید شد', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده خواهند شد', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نخواهند شد', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده بشوم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشوم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده بشوی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشوی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده بشود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده بشویم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشویم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده بشوید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشوید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده بشوند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشوند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده شده باشم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده باشم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده باشی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده باشی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده باشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده باشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده باشیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده باشیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده باشید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده باشید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده باشند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده باشند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده باشم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده باشم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده باشی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده باشی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده باشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده باشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده باشیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده باشیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده باشید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده باشید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده باشند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده باشند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده باشم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده باشم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده باشی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده باشی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده باشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده باشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده باشیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده باشیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده باشید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده باشید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده باشند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده باشند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده باشم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده باشم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده باشی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده باشی', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده باشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده باشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده باشیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده باشیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده باشید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده باشید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده می شده بوده باشند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده نمی شده بوده باشند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شانه کرده بشوم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشوم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده بشو', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشو', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده بشود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشود', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده بشویم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشویم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده بشوید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشوید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده بشوند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده نشوند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شانه کرده شده باشم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده باشم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده باش', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده باش', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده باشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده باشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده باشیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده باشیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده باشید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده باشید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده باشند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده باشند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده باشم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده باشم', '920', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده باش', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده باش', '920', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده باشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده باشد', '920', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده باشیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده باشیم', '920', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده باشید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده باشید', '920', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده شده بوده باشند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شانه کرده نشده بوده باشند', '920', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شدم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشدم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده شدی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشدی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده شد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده شدیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشدیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده شدید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشدید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده شدند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشدند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده می شدم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شدم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شدی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شدی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شدیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شدیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شدید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شدید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شدند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شدند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شونه کرده می شدم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شونه کرده می شدی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شونه کرده می شد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شونه کرده می شدیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شونه کرده می شدید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شونه کرده می شدند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده ام', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده ام', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده ای', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده ای', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده ', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده ', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده است', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده است', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده ایم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده ایم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده اید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده اید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده اند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده اند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده ام', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده ام', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده ای', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده ای', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده ', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده ', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده است', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده است', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده ایم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده ایم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده اید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده اید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده اند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده اند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شونه کرده می شده ام', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شونه کرده می شده ای', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شونه کرده می شده ', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شونه کرده می شده است', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شونه کرده می شده ایم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شونه کرده می شده اید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شونه کرده می شده اند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بودم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده نشده بودم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده شده بودی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده نشده بودی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده شده بود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده نشده بود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده شده بودیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده نشده بودیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده شده بودید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده نشده بودید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده شده بودند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده نشده بودند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شونه کرده می شده بودم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بودم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بودی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بودی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بودیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بودیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بودید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بودید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بودند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بودند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شونه کرده می شده بودم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شونه کرده می شده بودی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شونه کرده می شده بود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شونه کرده می شده بودیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شونه کرده می شده بودید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شونه کرده می شده بودند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده ام', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده ام', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده ای', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده ای', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده ', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده ', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده است', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده است', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده ایم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده ایم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده اید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده اید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده اند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده اند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده ام', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده ام', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده ای', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده ای', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده ', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده ', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده است', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده است', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده ایم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده ایم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده اید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده اید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده اند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده اند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شونه کرده می شده بوده ام', '921', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شونه کرده می شده بوده ای', '921', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شونه کرده می شده بوده ', '921', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شونه کرده می شده بوده است', '921', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شونه کرده می شده بوده ایم', '921', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شونه کرده می شده بوده اید', '921', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شونه کرده می شده بوده اند', '921', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه کرده شوم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشوم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده شوی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشوی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده شود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده شویم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشویم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده شوید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشوید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده شوند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشوند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده می شوم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شوم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شوی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شوی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شویم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شویم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شوید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شوید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شوند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شوند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شونه کرده می شوم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شونه کرده می شوی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شونه کرده می شود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شونه کرده می شویم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شونه کرده می شوید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شونه کرده می شوند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شونه کرده خواهم شد', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نخواهم شد', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده خواهی شد', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نخواهی شد', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده خواهد شد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نخواهد شد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده خواهیم شد', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نخواهیم شد', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده خواهید شد', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نخواهید شد', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده خواهند شد', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نخواهند شد', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده بشوم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشوم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده بشوی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشوی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده بشود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده بشویم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشویم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده بشوید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشوید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده بشوند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشوند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده شده باشم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده باشم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده باشی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده باشی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده باشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده باشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده باشیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده باشیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده باشید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده باشید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده باشند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده باشند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده باشم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده باشم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده باشی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده باشی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده باشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده باشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده باشیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده باشیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده باشید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده باشید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده باشند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده باشند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده باشم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده باشم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده باشی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده باشی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده باشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده باشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده باشیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده باشیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده باشید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده باشید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده باشند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده باشند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده باشم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده باشم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده باشی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده باشی', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده باشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده باشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده باشیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده باشیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده باشید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده باشید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده می شده بوده باشند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده نمی شده بوده باشند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شونه کرده بشوم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشوم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده بشو', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشو', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده بشود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشود', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده بشویم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشویم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده بشوید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشوید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده بشوند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده نشوند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شونه کرده شده باشم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده باشم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده باش', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده باش', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده باشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده باشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده باشیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده باشیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده باشید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده باشید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده باشند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده باشند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده باشم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده باشم', '921', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده باش', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده باش', '921', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده باشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده باشد', '921', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده باشیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده باشیم', '921', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده باشید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده باشید', '921', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده شده بوده باشند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شونه کرده نشده بوده باشند', '921', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شدم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشدم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده شدی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشدی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده شد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده شدیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشدیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده شدید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشدید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده شدند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشدند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده می شدم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شدم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شدی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شدی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شدیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شدیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شدید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شدید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شدند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شدند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شتاب کرده می شدم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شتاب کرده می شدی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شتاب کرده می شد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شتاب کرده می شدیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شتاب کرده می شدید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شتاب کرده می شدند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده ام', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده ام', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده ای', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده ای', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده ', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده ', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده است', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده است', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده ایم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده ایم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده اید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده اید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده اند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده اند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده ام', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده ام', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده ای', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده ای', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده ', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده ', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده است', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده است', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده ایم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده ایم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده اید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده اید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده اند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده اند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شتاب کرده می شده ام', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شتاب کرده می شده ای', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شتاب کرده می شده ', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شتاب کرده می شده است', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شتاب کرده می شده ایم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شتاب کرده می شده اید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شتاب کرده می شده اند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بودم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بودم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده شده بودی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بودی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده شده بود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده شده بودیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بودیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده شده بودید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بودید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده شده بودند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بودند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بودم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بودم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بودی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بودی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بودیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بودیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بودید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بودید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بودند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بودند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شتاب کرده می شده بودم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شتاب کرده می شده بودی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شتاب کرده می شده بود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شتاب کرده می شده بودیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شتاب کرده می شده بودید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شتاب کرده می شده بودند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده ام', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده ام', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده ای', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده ای', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده ', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده ', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده است', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده است', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده ایم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده ایم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده اید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده اید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده اند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده اند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده ام', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده ام', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده ای', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده ای', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده ', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده ', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده است', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده است', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده ایم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده ایم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده اید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده اید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده اند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده اند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شتاب کرده می شده بوده ام', '922', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شتاب کرده می شده بوده ای', '922', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شتاب کرده می شده بوده ', '922', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شتاب کرده می شده بوده است', '922', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شتاب کرده می شده بوده ایم', '922', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شتاب کرده می شده بوده اید', '922', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شتاب کرده می شده بوده اند', '922', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شوم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشوم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده شوی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشوی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده شود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده شویم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشویم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده شوید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشوید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده شوند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشوند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده می شوم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شوم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شوی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شوی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شویم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شویم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شوید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شوید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شوند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شوند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شتاب کرده می شوم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شتاب کرده می شوی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شتاب کرده می شود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شتاب کرده می شویم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شتاب کرده می شوید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شتاب کرده می شوند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شتاب کرده خواهم شد', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نخواهم شد', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده خواهی شد', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نخواهی شد', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده خواهد شد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نخواهد شد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده خواهیم شد', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نخواهیم شد', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده خواهید شد', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نخواهید شد', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده خواهند شد', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نخواهند شد', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده بشوم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشوم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده بشوی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشوی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده بشود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده بشویم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشویم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده بشوید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشوید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده بشوند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشوند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده شده باشم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده باشم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده باشی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده باشی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده باشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده باشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده باشیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده باشیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده باشید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده باشید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده باشند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده باشند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده باشم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده باشم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده باشی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده باشی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده باشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده باشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده باشیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده باشیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده باشید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده باشید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده باشند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده باشند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده باشم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده باشم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده باشی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده باشی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده باشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده باشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده باشیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده باشیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده باشید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده باشید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده باشند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده باشند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده باشم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده باشم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده باشی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده باشی', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده باشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده باشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده باشیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده باشیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده باشید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده باشید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده می شده بوده باشند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نمی شده بوده باشند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شتاب کرده بشوم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشوم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده بشو', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشو', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده بشود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشود', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده بشویم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشویم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده بشوید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشوید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده بشوند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده نشوند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شتاب کرده شده باشم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده باشم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده باش', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده باش', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده باشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده باشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده باشیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده باشیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده باشید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده باشید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده باشند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده باشند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده باشم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده باشم', '922', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده باش', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده باش', '922', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده باشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده باشد', '922', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده باشیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده باشیم', '922', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده باشید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده باشید', '922', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده شده بوده باشند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شتاب کرده نشده بوده باشند', '922', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شدم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشدم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده شدی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشدی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده شد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده شدیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشدیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده شدید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشدید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده شدند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشدند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده می شدم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شدم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شدی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شدی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شدیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شدیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شدید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شدید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شدند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شدند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرح داده می شدم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرح داده می شدی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرح داده می شد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرح داده می شدیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرح داده می شدید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرح داده می شدند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح داده شده ام', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده ام', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده ای', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده ای', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده ', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده ', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده است', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده است', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده ایم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده ایم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده اید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده اید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده اند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده اند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده ام', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده ام', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده ای', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده ای', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده ', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده ', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده است', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده است', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده ایم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده ایم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده اید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده اید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده اند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده اند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرح داده می شده ام', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرح داده می شده ای', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرح داده می شده ', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرح داده می شده است', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرح داده می شده ایم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرح داده می شده اید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرح داده می شده اند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بودم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده نشده بودم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده شده بودی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده نشده بودی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده شده بود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده نشده بود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده شده بودیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده نشده بودیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده شده بودید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده نشده بودید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده شده بودند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده نشده بودند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح داده می شده بودم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بودم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بودی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بودی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بودیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بودیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بودید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بودید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بودند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بودند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرح داده می شده بودم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرح داده می شده بودی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرح داده می شده بود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرح داده می شده بودیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرح داده می شده بودید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرح داده می شده بودند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده ام', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده ام', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده ای', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده ای', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده ', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده ', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده است', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده است', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده ایم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده ایم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده اید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده اید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده اند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده اند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده ام', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده ام', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده ای', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده ای', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده ', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده ', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده است', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده است', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده ایم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده ایم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده اید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده اید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده اند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده اند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرح داده می شده بوده ام', '923', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرح داده می شده بوده ای', '923', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرح داده می شده بوده ', '923', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرح داده می شده بوده است', '923', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرح داده می شده بوده ایم', '923', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرح داده می شده بوده اید', '923', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرح داده می شده بوده اند', '923', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح داده شوم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشوم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده شوی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشوی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده شود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده شویم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشویم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده شوید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشوید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده شوند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشوند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده می شوم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شوم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شوی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شوی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شویم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شویم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شوید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شوید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شوند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شوند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شرح داده می شوم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شرح داده می شوی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شرح داده می شود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شرح داده می شویم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شرح داده می شوید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شرح داده می شوند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح داده خواهم شد', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نخواهم شد', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده خواهی شد', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نخواهی شد', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده خواهد شد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نخواهد شد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده خواهیم شد', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نخواهیم شد', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده خواهید شد', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نخواهید شد', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده خواهند شد', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نخواهند شد', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده بشوم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشوم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده بشوی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشوی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده بشود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده بشویم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشویم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده بشوید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشوید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده بشوند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشوند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده شده باشم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده باشم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده باشی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده باشی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده باشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده باشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده باشیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده باشیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده باشید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده باشید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده باشند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده باشند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده باشم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده باشم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده باشی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده باشی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده باشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده باشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده باشیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده باشیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده باشید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده باشید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده باشند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده باشند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده باشم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده باشم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده باشی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده باشی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده باشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده باشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده باشیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده باشیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده باشید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده باشید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده باشند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده باشند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده باشم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده باشم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده باشی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده باشی', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده باشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده باشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده باشیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده باشیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده باشید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده باشید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده می شده بوده باشند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده نمی شده بوده باشند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح داده بشوم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشوم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده بشو', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشو', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده بشود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشود', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده بشویم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشویم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده بشوید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشوید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده بشوند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده نشوند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح داده شده باشم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده باشم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده باش', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده باش', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده باشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده باشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده باشیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده باشیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده باشید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده باشید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده باشند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده باشند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده باشم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده باشم', '923', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده باش', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده باش', '923', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده باشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده باشد', '923', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده باشیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده باشیم', '923', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده باشید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده باشید', '923', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده شده بوده باشند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح داده نشده بوده باشند', '923', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شدم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشدم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده شدی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشدی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده شد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده شدیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشدیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده شدید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشدید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده شدند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشدند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شدم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شدم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شدی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شدی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شدیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شدیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شدید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شدید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شدند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شدند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرح وبست داده می شدم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرح وبست داده می شدی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرح وبست داده می شد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرح وبست داده می شدیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرح وبست داده می شدید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرح وبست داده می شدند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده ام', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده ام', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده ای', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده ای', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده ', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده ', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده است', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده است', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده ایم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده ایم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده اید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده اید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده اند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده اند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده ام', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده ام', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده ای', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده ای', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده ', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده ', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده است', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده است', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده ایم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده ایم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده اید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده اید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده اند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده اند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرح وبست داده می شده ام', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرح وبست داده می شده ای', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرح وبست داده می شده ', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرح وبست داده می شده است', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرح وبست داده می شده ایم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرح وبست داده می شده اید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرح وبست داده می شده اند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بودم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بودم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بودی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بودی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بودیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بودیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بودید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بودید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بودند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بودند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بودم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بودم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بودی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بودی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بودیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بودیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بودید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بودید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بودند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بودند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرح وبست داده می شده بودم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرح وبست داده می شده بودی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرح وبست داده می شده بود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرح وبست داده می شده بودیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرح وبست داده می شده بودید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرح وبست داده می شده بودند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده ام', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده ام', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده ای', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده ای', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده ', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده ', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده است', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده است', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده ایم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده ایم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده اید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده اید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده اند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده اند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده ام', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده ام', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده ای', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده ای', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده ', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده ', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده است', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده است', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده ایم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده ایم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده اید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده اید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده اند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده اند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرح وبست داده می شده بوده ام', '924', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرح وبست داده می شده بوده ای', '924', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرح وبست داده می شده بوده ', '924', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرح وبست داده می شده بوده است', '924', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرح وبست داده می شده بوده ایم', '924', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرح وبست داده می شده بوده اید', '924', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرح وبست داده می شده بوده اند', '924', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شوم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشوم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده شوی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشوی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده شود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده شویم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشویم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده شوید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشوید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده شوند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشوند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شوم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شوم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شوی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شوی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شویم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شویم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شوید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شوید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شوند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شوند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شرح وبست داده می شوم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شرح وبست داده می شوی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شرح وبست داده می شود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شرح وبست داده می شویم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شرح وبست داده می شوید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شرح وبست داده می شوند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده خواهم شد', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نخواهم شد', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده خواهی شد', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نخواهی شد', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده خواهد شد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نخواهد شد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده خواهیم شد', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نخواهیم شد', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده خواهید شد', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نخواهید شد', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده خواهند شد', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نخواهند شد', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده بشوم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشوم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده بشوی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشوی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده بشود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده بشویم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشویم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده بشوید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشوید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده بشوند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشوند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده باشم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده باشم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده باشی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده باشی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده باشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده باشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده باشیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده باشیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده باشید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده باشید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده باشند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده باشند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده باشم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده باشم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده باشی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده باشی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده باشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده باشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده باشیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده باشیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده باشید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده باشید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده باشند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده باشند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده باشم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده باشم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده باشی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده باشی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده باشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده باشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده باشیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده باشیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده باشید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده باشید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده باشند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده باشند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده باشم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده باشم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده باشی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده باشی', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده باشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده باشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده باشیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده باشیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده باشید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده باشید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده می شده بوده باشند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نمی شده بوده باشند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده بشوم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشوم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده بشو', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشو', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده بشود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشود', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده بشویم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشویم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده بشوید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشوید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده بشوند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشوند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده باشم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده باشم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده باش', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده باش', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده باشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده باشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده باشیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده باشیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده باشید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده باشید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده باشند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده باشند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده باشم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده باشم', '924', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده باش', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده باش', '924', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده باشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده باشد', '924', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده باشیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده باشیم', '924', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده باشید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده باشید', '924', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده شده بوده باشند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وبست داده نشده بوده باشند', '924', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شدم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشدم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شدی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشدی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شدیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشدیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شدید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشدید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شدند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشدند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شدم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شدم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شدی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شدی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شدیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شدیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شدید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شدید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شدند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شدند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرح وتفصیل داده می شدم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرح وتفصیل داده می شدی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرح وتفصیل داده می شد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرح وتفصیل داده می شدیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرح وتفصیل داده می شدید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرح وتفصیل داده می شدند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده ام', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده ام', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده ای', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده ای', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده ', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده ', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده است', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده است', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده ایم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده ایم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده اید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده اید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده اند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده اند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده ام', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده ام', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده ای', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده ای', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده ', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده ', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده است', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده است', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده ایم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده ایم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده اید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده اید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده اند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده اند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرح وتفصیل داده می شده ام', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرح وتفصیل داده می شده ای', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرح وتفصیل داده می شده ', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرح وتفصیل داده می شده است', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرح وتفصیل داده می شده ایم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرح وتفصیل داده می شده اید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرح وتفصیل داده می شده اند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بودم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بودم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بودی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بودی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بودیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بودیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بودید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بودید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بودند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بودند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بودم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بودم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بودی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بودی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بودیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بودیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بودید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بودید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بودند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بودند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرح وتفصیل داده می شده بودم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرح وتفصیل داده می شده بودی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرح وتفصیل داده می شده بود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرح وتفصیل داده می شده بودیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرح وتفصیل داده می شده بودید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرح وتفصیل داده می شده بودند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده ام', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده ام', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده ای', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده ای', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده ', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده ', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده است', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده است', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده ایم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده ایم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده اید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده اید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده اند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده اند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده ام', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده ام', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده ای', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده ای', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده ', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده ', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده است', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده است', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده ایم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده ایم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده اید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده اید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده اند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده اند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرح وتفصیل داده می شده بوده ام', '925', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرح وتفصیل داده می شده بوده ای', '925', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرح وتفصیل داده می شده بوده ', '925', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرح وتفصیل داده می شده بوده است', '925', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرح وتفصیل داده می شده بوده ایم', '925', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرح وتفصیل داده می شده بوده اید', '925', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرح وتفصیل داده می شده بوده اند', '925', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شوم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشوم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شوی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشوی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شویم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشویم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شوید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشوید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شوند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشوند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شوم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شوم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شوی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شوی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شویم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شویم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شوید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شوید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شوند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شوند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شرح وتفصیل داده می شوم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شرح وتفصیل داده می شوی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شرح وتفصیل داده می شود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شرح وتفصیل داده می شویم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شرح وتفصیل داده می شوید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شرح وتفصیل داده می شوند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده خواهم شد', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نخواهم شد', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده خواهی شد', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نخواهی شد', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده خواهد شد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نخواهد شد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده خواهیم شد', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نخواهیم شد', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده خواهید شد', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نخواهید شد', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده خواهند شد', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نخواهند شد', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بشوم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشوم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بشوی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشوی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بشود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بشویم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشویم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بشوید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشوید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بشوند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشوند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده باشم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده باشم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده باشی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده باشی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده باشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده باشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده باشیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده باشیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده باشید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده باشید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده باشند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده باشند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده باشم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده باشم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده باشی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده باشی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده باشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده باشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده باشیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده باشیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده باشید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده باشید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده باشند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده باشند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده باشم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده باشم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده باشی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده باشی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده باشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده باشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده باشیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده باشیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده باشید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده باشید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده باشند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده باشند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده باشم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده باشم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده باشی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده باشی', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده باشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده باشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده باشیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده باشیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده باشید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده باشید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده می شده بوده باشند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نمی شده بوده باشند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بشوم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشوم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بشو', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشو', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بشود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشود', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بشویم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشویم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بشوید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشوید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده بشوند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشوند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده باشم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده باشم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده باش', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده باش', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده باشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده باشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده باشیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده باشیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده باشید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده باشید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده باشند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده باشند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده باشم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده باشم', '925', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده باش', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده باش', '925', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده باشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده باشد', '925', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده باشیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده باشیم', '925', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده باشید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده باشید', '925', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده شده بوده باشند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرح وتفصیل داده نشده بوده باشند', '925', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شدم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشدم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده شدی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشدی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده شد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده شدیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشدیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده شدید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشدید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده شدند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشدند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده می شدم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شدم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شدی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شدی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شدیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شدیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شدید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شدید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شدند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شدند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شروع شده می شدم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شروع شده می شدی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شروع شده می شد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شروع شده می شدیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شروع شده می شدید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شروع شده می شدند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع شده شده ام', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده ام', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده ای', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده ای', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده ', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده ', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده است', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده است', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده ایم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده ایم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده اید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده اید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده اند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده اند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده ام', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده ام', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده ای', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده ای', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده ', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده ', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده است', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده است', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده ایم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده ایم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده اید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده اید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده اند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده اند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شروع شده می شده ام', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شروع شده می شده ای', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شروع شده می شده ', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شروع شده می شده است', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شروع شده می شده ایم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شروع شده می شده اید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شروع شده می شده اند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بودم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده نشده بودم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده شده بودی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده نشده بودی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده شده بود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده نشده بود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده شده بودیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده نشده بودیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده شده بودید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده نشده بودید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده شده بودند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده نشده بودند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع شده می شده بودم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بودم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بودی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بودی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بودیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بودیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بودید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بودید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بودند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بودند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شروع شده می شده بودم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شروع شده می شده بودی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شروع شده می شده بود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شروع شده می شده بودیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شروع شده می شده بودید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شروع شده می شده بودند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده ام', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده ام', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده ای', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده ای', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده ', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده ', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده است', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده است', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده ایم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده ایم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده اید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده اید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده اند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده اند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده ام', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده ام', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده ای', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده ای', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده ', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده ', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده است', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده است', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده ایم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده ایم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده اید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده اید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده اند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده اند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شروع شده می شده بوده ام', '926', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شروع شده می شده بوده ای', '926', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شروع شده می شده بوده ', '926', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شروع شده می شده بوده است', '926', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شروع شده می شده بوده ایم', '926', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شروع شده می شده بوده اید', '926', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شروع شده می شده بوده اند', '926', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع شده شوم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشوم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده شوی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشوی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده شود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده شویم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشویم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده شوید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشوید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده شوند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشوند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده می شوم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شوم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شوی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شوی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شویم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شویم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شوید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شوید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شوند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شوند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شروع شده می شوم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شروع شده می شوی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شروع شده می شود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شروع شده می شویم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شروع شده می شوید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شروع شده می شوند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع شده خواهم شد', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نخواهم شد', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده خواهی شد', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نخواهی شد', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده خواهد شد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نخواهد شد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده خواهیم شد', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نخواهیم شد', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده خواهید شد', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نخواهید شد', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده خواهند شد', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نخواهند شد', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده بشوم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشوم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده بشوی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشوی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده بشود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده بشویم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشویم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده بشوید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشوید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده بشوند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشوند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده شده باشم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده باشم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده باشی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده باشی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده باشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده باشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده باشیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده باشیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده باشید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده باشید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده باشند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده باشند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده باشم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده باشم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده باشی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده باشی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده باشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده باشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده باشیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده باشیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده باشید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده باشید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده باشند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده باشند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده باشم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده باشم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده باشی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده باشی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده باشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده باشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده باشیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده باشیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده باشید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده باشید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده باشند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده باشند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده باشم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده باشم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده باشی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده باشی', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده باشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده باشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده باشیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده باشیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده باشید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده باشید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده می شده بوده باشند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده نمی شده بوده باشند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع شده بشوم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشوم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده بشو', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشو', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده بشود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشود', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده بشویم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشویم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده بشوید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشوید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده بشوند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده نشوند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع شده شده باشم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده باشم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده باش', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده باش', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده باشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده باشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده باشیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده باشیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده باشید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده باشید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده باشند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده باشند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده باشم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده باشم', '926', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده باش', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده باش', '926', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده باشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده باشد', '926', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده باشیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده باشیم', '926', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده باشید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده باشید', '926', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده شده بوده باشند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع شده نشده بوده باشند', '926', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شدم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشدم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده شدی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشدی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده شد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده شدیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشدیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده شدید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشدید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده شدند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشدند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده می شدم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شدم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شدی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شدی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شدیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شدیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شدید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شدید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شدند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شدند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرو شده می شدم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرو شده می شدی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرو شده می شد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرو شده می شدیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرو شده می شدید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرو شده می شدند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو شده شده ام', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده ام', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده ای', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده ای', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده ', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده ', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده است', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده است', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده ایم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده ایم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده اید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده اید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده اند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده اند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده ام', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده ام', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده ای', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده ای', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده ', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده ', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده است', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده است', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده ایم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده ایم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده اید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده اید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده اند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده اند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرو شده می شده ام', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرو شده می شده ای', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرو شده می شده ', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرو شده می شده است', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرو شده می شده ایم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرو شده می شده اید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرو شده می شده اند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بودم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده نشده بودم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده شده بودی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده نشده بودی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده شده بود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده نشده بود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده شده بودیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده نشده بودیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده شده بودید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده نشده بودید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده شده بودند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده نشده بودند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو شده می شده بودم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بودم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بودی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بودی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بودیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بودیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بودید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بودید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بودند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بودند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرو شده می شده بودم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرو شده می شده بودی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرو شده می شده بود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرو شده می شده بودیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرو شده می شده بودید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرو شده می شده بودند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده ام', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده ام', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده ای', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده ای', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده ', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده ', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده است', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده است', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده ایم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده ایم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده اید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده اید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده اند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده اند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده ام', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده ام', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده ای', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده ای', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده ', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده ', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده است', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده است', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده ایم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده ایم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده اید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده اید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده اند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده اند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرو شده می شده بوده ام', '927', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرو شده می شده بوده ای', '927', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرو شده می شده بوده ', '927', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرو شده می شده بوده است', '927', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرو شده می شده بوده ایم', '927', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرو شده می شده بوده اید', '927', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرو شده می شده بوده اند', '927', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو شده شوم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشوم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده شوی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشوی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده شود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده شویم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشویم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده شوید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشوید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده شوند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشوند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده می شوم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شوم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شوی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شوی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شویم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شویم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شوید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شوید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شوند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شوند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شرو شده می شوم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شرو شده می شوی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شرو شده می شود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شرو شده می شویم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شرو شده می شوید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شرو شده می شوند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو شده خواهم شد', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نخواهم شد', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده خواهی شد', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نخواهی شد', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده خواهد شد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نخواهد شد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده خواهیم شد', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نخواهیم شد', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده خواهید شد', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نخواهید شد', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده خواهند شد', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نخواهند شد', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده بشوم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشوم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده بشوی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشوی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده بشود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده بشویم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشویم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده بشوید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشوید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده بشوند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشوند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده شده باشم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده باشم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده باشی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده باشی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده باشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده باشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده باشیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده باشیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده باشید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده باشید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده باشند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده باشند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده باشم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده باشم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده باشی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده باشی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده باشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده باشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده باشیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده باشیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده باشید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده باشید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده باشند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده باشند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده باشم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده باشم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده باشی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده باشی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده باشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده باشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده باشیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده باشیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده باشید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده باشید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده باشند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده باشند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده باشم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده باشم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده باشی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده باشی', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده باشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده باشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده باشیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده باشیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده باشید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده باشید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده می شده بوده باشند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده نمی شده بوده باشند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو شده بشوم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشوم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده بشو', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشو', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده بشود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشود', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده بشویم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشویم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده بشوید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشوید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده بشوند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده نشوند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو شده شده باشم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده باشم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده باش', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده باش', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده باشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده باشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده باشیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده باشیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده باشید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده باشید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده باشند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده باشند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده باشم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده باشم', '927', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده باش', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده باش', '927', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده باشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده باشد', '927', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده باشیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده باشیم', '927', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده باشید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده باشید', '927', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده شده بوده باشند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو شده نشده بوده باشند', '927', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شدم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشدم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده شدی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشدی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده شد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده شدیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشدیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده شدید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشدید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده شدند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشدند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده می شدم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شدم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شدی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شدی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شدیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شدیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شدید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شدید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شدند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شدند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شروع کرده می شدم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شروع کرده می شدی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شروع کرده می شد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شروع کرده می شدیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شروع کرده می شدید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شروع کرده می شدند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده ام', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده ام', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده ای', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده ای', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده ', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده ', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده است', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده است', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده ایم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده ایم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده اید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده اید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده اند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده اند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده ام', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده ام', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده ای', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده ای', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده ', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده ', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده است', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده است', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده ایم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده ایم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده اید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده اید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده اند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده اند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شروع کرده می شده ام', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شروع کرده می شده ای', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شروع کرده می شده ', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شروع کرده می شده است', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شروع کرده می شده ایم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شروع کرده می شده اید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شروع کرده می شده اند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بودم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده نشده بودم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده شده بودی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده نشده بودی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده شده بود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده نشده بود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده شده بودیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده نشده بودیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده شده بودید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده نشده بودید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده شده بودند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده نشده بودند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شروع کرده می شده بودم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بودم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بودی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بودی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بودیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بودیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بودید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بودید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بودند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بودند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شروع کرده می شده بودم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شروع کرده می شده بودی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شروع کرده می شده بود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شروع کرده می شده بودیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شروع کرده می شده بودید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شروع کرده می شده بودند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده ام', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده ام', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده ای', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده ای', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده ', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده ', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده است', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده است', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده ایم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده ایم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده اید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده اید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده اند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده اند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده ام', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده ام', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده ای', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده ای', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده ', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده ', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده است', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده است', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده ایم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده ایم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده اید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده اید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده اند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده اند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شروع کرده می شده بوده ام', '928', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شروع کرده می شده بوده ای', '928', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شروع کرده می شده بوده ', '928', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شروع کرده می شده بوده است', '928', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شروع کرده می شده بوده ایم', '928', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شروع کرده می شده بوده اید', '928', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شروع کرده می شده بوده اند', '928', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع کرده شوم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشوم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده شوی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشوی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده شود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده شویم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشویم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده شوید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشوید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده شوند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشوند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده می شوم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شوم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شوی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شوی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شویم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شویم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شوید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شوید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شوند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شوند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شروع کرده می شوم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شروع کرده می شوی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شروع کرده می شود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شروع کرده می شویم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شروع کرده می شوید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شروع کرده می شوند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شروع کرده خواهم شد', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نخواهم شد', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده خواهی شد', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نخواهی شد', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده خواهد شد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نخواهد شد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده خواهیم شد', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نخواهیم شد', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده خواهید شد', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نخواهید شد', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده خواهند شد', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نخواهند شد', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده بشوم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشوم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده بشوی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشوی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده بشود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده بشویم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشویم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده بشوید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشوید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده بشوند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشوند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده شده باشم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده باشم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده باشی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده باشی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده باشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده باشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده باشیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده باشیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده باشید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده باشید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده باشند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده باشند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده باشم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده باشم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده باشی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده باشی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده باشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده باشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده باشیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده باشیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده باشید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده باشید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده باشند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده باشند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده باشم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده باشم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده باشی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده باشی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده باشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده باشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده باشیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده باشیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده باشید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده باشید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده باشند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده باشند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده باشم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده باشم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده باشی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده باشی', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده باشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده باشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده باشیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده باشیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده باشید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده باشید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده می شده بوده باشند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده نمی شده بوده باشند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شروع کرده بشوم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشوم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده بشو', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشو', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده بشود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشود', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده بشویم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشویم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده بشوید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشوید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده بشوند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده نشوند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شروع کرده شده باشم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده باشم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده باش', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده باش', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده باشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده باشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده باشیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده باشیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده باشید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده باشید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده باشند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده باشند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده باشم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده باشم', '928', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده باش', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده باش', '928', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده باشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده باشد', '928', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده باشیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده باشیم', '928', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده باشید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده باشید', '928', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده شده بوده باشند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شروع کرده نشده بوده باشند', '928', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شدم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشدم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده شدی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشدی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده شد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده شدیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشدیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده شدید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشدید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده شدند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشدند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده می شدم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شدم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شدی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شدی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شدیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شدیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شدید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شدید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شدند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شدند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرو کرده می شدم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرو کرده می شدی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرو کرده می شد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرو کرده می شدیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرو کرده می شدید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرو کرده می شدند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده ام', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده ام', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده ای', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده ای', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده ', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده ', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده است', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده است', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده ایم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده ایم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده اید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده اید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده اند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده اند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده ام', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده ام', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده ای', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده ای', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده ', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده ', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده است', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده است', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده ایم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده ایم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده اید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده اید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده اند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده اند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرو کرده می شده ام', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرو کرده می شده ای', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرو کرده می شده ', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرو کرده می شده است', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرو کرده می شده ایم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرو کرده می شده اید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرو کرده می شده اند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بودم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده نشده بودم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده شده بودی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده نشده بودی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده شده بود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده نشده بود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده شده بودیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده نشده بودیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده شده بودید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده نشده بودید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده شده بودند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده نشده بودند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شرو کرده می شده بودم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بودم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بودی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بودی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بودیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بودیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بودید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بودید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بودند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بودند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شرو کرده می شده بودم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شرو کرده می شده بودی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شرو کرده می شده بود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شرو کرده می شده بودیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شرو کرده می شده بودید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شرو کرده می شده بودند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده ام', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده ام', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده ای', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده ای', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده ', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده ', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده است', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده است', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده ایم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده ایم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده اید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده اید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده اند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده اند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده ام', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده ام', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده ای', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده ای', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده ', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده ', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده است', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده است', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده ایم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده ایم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده اید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده اید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده اند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده اند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شرو کرده می شده بوده ام', '929', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شرو کرده می شده بوده ای', '929', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شرو کرده می شده بوده ', '929', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شرو کرده می شده بوده است', '929', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شرو کرده می شده بوده ایم', '929', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شرو کرده می شده بوده اید', '929', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شرو کرده می شده بوده اند', '929', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو کرده شوم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشوم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده شوی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشوی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده شود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده شویم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشویم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده شوید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشوید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده شوند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشوند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده می شوم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شوم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شوی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شوی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شویم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شویم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شوید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شوید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شوند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شوند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شرو کرده می شوم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شرو کرده می شوی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شرو کرده می شود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شرو کرده می شویم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شرو کرده می شوید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شرو کرده می شوند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شرو کرده خواهم شد', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نخواهم شد', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده خواهی شد', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نخواهی شد', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده خواهد شد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نخواهد شد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده خواهیم شد', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نخواهیم شد', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده خواهید شد', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نخواهید شد', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده خواهند شد', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نخواهند شد', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده بشوم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشوم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده بشوی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشوی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده بشود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده بشویم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشویم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده بشوید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشوید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده بشوند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشوند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده شده باشم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده باشم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده باشی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده باشی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده باشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده باشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده باشیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده باشیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده باشید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده باشید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده باشند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده باشند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده باشم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده باشم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده باشی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده باشی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده باشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده باشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده باشیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده باشیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده باشید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده باشید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده باشند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده باشند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده باشم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده باشم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده باشی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده باشی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده باشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده باشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده باشیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده باشیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده باشید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده باشید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده باشند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده باشند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده باشم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده باشم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده باشی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده باشی', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده باشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده باشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده باشیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده باشیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده باشید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده باشید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده می شده بوده باشند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده نمی شده بوده باشند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شرو کرده بشوم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشوم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده بشو', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشو', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده بشود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشود', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده بشویم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشویم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده بشوید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشوید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده بشوند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده نشوند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شرو کرده شده باشم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده باشم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده باش', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده باش', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده باشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده باشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده باشیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده باشیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده باشید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده باشید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده باشند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده باشند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده باشم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده باشم', '929', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده باش', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده باش', '929', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده باشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده باشد', '929', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده باشیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده باشیم', '929', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده باشید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده باشید', '929', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده شده بوده باشند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شرو کرده نشده بوده باشند', '929', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شدم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشدم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده شدی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشدی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده شد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده شدیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشدیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده شدید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشدید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده شدند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشدند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده می شدم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شدم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شدی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شدی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شدیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شدیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شدید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شدید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شدند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شدند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شریک کرده می شدم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شریک کرده می شدی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شریک کرده می شد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شریک کرده می شدیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شریک کرده می شدید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شریک کرده می شدند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده ام', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده ام', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده ای', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده ای', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده ', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده ', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده است', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده است', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده ایم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده ایم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده اید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده اید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده اند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده اند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده ام', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده ام', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده ای', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده ای', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده ', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده ', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده است', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده است', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده ایم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده ایم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده اید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده اید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده اند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده اند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شریک کرده می شده ام', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شریک کرده می شده ای', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شریک کرده می شده ', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شریک کرده می شده است', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شریک کرده می شده ایم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شریک کرده می شده اید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شریک کرده می شده اند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بودم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده نشده بودم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده شده بودی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده نشده بودی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده شده بود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده نشده بود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده شده بودیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده نشده بودیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده شده بودید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده نشده بودید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده شده بودند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده نشده بودند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شریک کرده می شده بودم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بودم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بودی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بودی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بودیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بودیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بودید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بودید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بودند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بودند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شریک کرده می شده بودم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شریک کرده می شده بودی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شریک کرده می شده بود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شریک کرده می شده بودیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شریک کرده می شده بودید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شریک کرده می شده بودند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده ام', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده ام', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده ای', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده ای', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده ', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده ', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده است', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده است', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده ایم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده ایم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده اید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده اید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده اند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده اند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده ام', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده ام', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده ای', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده ای', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده ', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده ', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده است', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده است', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده ایم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده ایم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده اید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده اید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده اند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده اند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شریک کرده می شده بوده ام', '930', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شریک کرده می شده بوده ای', '930', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شریک کرده می شده بوده ', '930', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شریک کرده می شده بوده است', '930', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شریک کرده می شده بوده ایم', '930', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شریک کرده می شده بوده اید', '930', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شریک کرده می شده بوده اند', '930', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شریک کرده شوم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشوم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده شوی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشوی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده شود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده شویم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشویم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده شوید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشوید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده شوند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشوند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده می شوم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شوم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شوی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شوی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شویم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شویم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شوید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شوید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شوند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شوند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شریک کرده می شوم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شریک کرده می شوی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شریک کرده می شود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شریک کرده می شویم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شریک کرده می شوید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شریک کرده می شوند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شریک کرده خواهم شد', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نخواهم شد', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده خواهی شد', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نخواهی شد', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده خواهد شد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نخواهد شد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده خواهیم شد', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نخواهیم شد', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده خواهید شد', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نخواهید شد', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده خواهند شد', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نخواهند شد', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده بشوم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشوم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده بشوی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشوی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده بشود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده بشویم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشویم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده بشوید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشوید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده بشوند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشوند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده شده باشم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده باشم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده باشی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده باشی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده باشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده باشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده باشیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده باشیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده باشید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده باشید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده باشند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده باشند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده باشم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده باشم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده باشی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده باشی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده باشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده باشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده باشیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده باشیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده باشید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده باشید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده باشند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده باشند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده باشم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده باشم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده باشی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده باشی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده باشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده باشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده باشیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده باشیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده باشید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده باشید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده باشند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده باشند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده باشم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده باشم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده باشی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده باشی', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده باشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده باشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده باشیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده باشیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده باشید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده باشید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده می شده بوده باشند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده نمی شده بوده باشند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شریک کرده بشوم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشوم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده بشو', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشو', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده بشود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشود', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده بشویم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشویم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده بشوید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشوید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده بشوند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده نشوند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شریک کرده شده باشم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده باشم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده باش', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده باش', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده باشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده باشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده باشیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده باشیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده باشید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده باشید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده باشند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده باشند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده باشم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده باشم', '930', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده باش', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده باش', '930', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده باشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده باشد', '930', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده باشیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده باشیم', '930', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده باشید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده باشید', '930', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده شده بوده باشند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شریک کرده نشده بوده باشند', '930', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شدم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشدم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده شدی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشدی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده شد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده شدیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشدیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده شدید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشدید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده شدند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشدند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شدم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شدم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شدی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شدی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شدیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شدیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شدید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شدید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شدند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شدند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شست و شو کرده می شدم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شست و شو کرده می شدی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شست و شو کرده می شد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شست و شو کرده می شدیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شست و شو کرده می شدید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شست و شو کرده می شدند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده ام', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده ام', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده ای', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده ای', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده ', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده ', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده است', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده است', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده ایم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده ایم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده اید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده اید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده اند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده اند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده ام', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده ام', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده ای', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده ای', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده ', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده ', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده است', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده است', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده ایم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده ایم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده اید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده اید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده اند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده اند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شست و شو کرده می شده ام', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شست و شو کرده می شده ای', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شست و شو کرده می شده ', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شست و شو کرده می شده است', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شست و شو کرده می شده ایم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شست و شو کرده می شده اید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شست و شو کرده می شده اند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بودم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بودم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بودی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بودی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بودیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بودیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بودید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بودید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بودند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بودند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بودم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بودم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بودی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بودی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بودیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بودیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بودید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بودید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بودند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بودند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شست و شو کرده می شده بودم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شست و شو کرده می شده بودی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شست و شو کرده می شده بود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شست و شو کرده می شده بودیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شست و شو کرده می شده بودید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شست و شو کرده می شده بودند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده ام', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده ام', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده ای', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده ای', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده ', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده ', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده است', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده است', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده ایم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده ایم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده اید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده اید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده اند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده اند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده ام', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده ام', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده ای', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده ای', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده ', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده ', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده است', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده است', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده ایم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده ایم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده اید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده اید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده اند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده اند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شست و شو کرده می شده بوده ام', '931', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شست و شو کرده می شده بوده ای', '931', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شست و شو کرده می شده بوده ', '931', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شست و شو کرده می شده بوده است', '931', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شست و شو کرده می شده بوده ایم', '931', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شست و شو کرده می شده بوده اید', '931', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شست و شو کرده می شده بوده اند', '931', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شوم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشوم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده شوی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشوی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده شود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده شویم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشویم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده شوید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشوید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده شوند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشوند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شوم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شوم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شوی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شوی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شویم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شویم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شوید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شوید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شوند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شوند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شست و شو کرده می شوم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شست و شو کرده می شوی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شست و شو کرده می شود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شست و شو کرده می شویم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شست و شو کرده می شوید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شست و شو کرده می شوند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده خواهم شد', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نخواهم شد', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده خواهی شد', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نخواهی شد', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده خواهد شد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نخواهد شد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده خواهیم شد', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نخواهیم شد', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده خواهید شد', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نخواهید شد', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده خواهند شد', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نخواهند شد', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده بشوم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشوم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده بشوی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشوی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده بشود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده بشویم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشویم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده بشوید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشوید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده بشوند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشوند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده باشم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده باشم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده باشی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده باشی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده باشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده باشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده باشیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده باشیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده باشید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده باشید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده باشند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده باشند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده باشم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده باشم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده باشی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده باشی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده باشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده باشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده باشیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده باشیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده باشید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده باشید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده باشند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده باشند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده باشم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده باشم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده باشی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده باشی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده باشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده باشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده باشیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده باشیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده باشید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده باشید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده باشند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده باشند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده باشم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده باشم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده باشی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده باشی', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده باشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده باشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده باشیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده باشیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده باشید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده باشید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده می شده بوده باشند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نمی شده بوده باشند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده بشوم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشوم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده بشو', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشو', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده بشود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشود', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده بشویم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشویم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده بشوید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشوید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده بشوند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشوند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده باشم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده باشم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده باش', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده باش', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده باشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده باشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده باشیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده باشیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده باشید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده باشید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده باشند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده باشند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده باشم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده باشم', '931', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده باش', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده باش', '931', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده باشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده باشد', '931', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده باشیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده باشیم', '931', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده باشید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده باشید', '931', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده شده بوده باشند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شست و شو کرده نشده بوده باشند', '931', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شدم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشدم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شدی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشدی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شدیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشدیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شدید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشدید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شدند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشدند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شدم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شدم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شدی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شدی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شدیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شدیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شدید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شدید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شدند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شدند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شطرنج بازی کرده می شدم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شطرنج بازی کرده می شدی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شطرنج بازی کرده می شد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شطرنج بازی کرده می شدیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شطرنج بازی کرده می شدید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شطرنج بازی کرده می شدند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده ام', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده ام', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده ای', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده ای', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده ', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده ', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده است', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده است', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده ایم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده ایم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده اید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده اید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده اند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده اند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده ام', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده ام', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده ای', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده ای', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده ', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده ', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده است', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده است', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده ایم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده ایم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده اید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده اید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده اند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده اند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شطرنج بازی کرده می شده ام', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شطرنج بازی کرده می شده ای', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شطرنج بازی کرده می شده ', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شطرنج بازی کرده می شده است', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شطرنج بازی کرده می شده ایم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شطرنج بازی کرده می شده اید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شطرنج بازی کرده می شده اند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بودم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بودم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بودی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بودی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بودیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بودیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بودید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بودید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بودند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بودند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بودم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بودم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بودی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بودی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بودیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بودیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بودید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بودید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بودند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بودند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شطرنج بازی کرده می شده بودم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شطرنج بازی کرده می شده بودی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شطرنج بازی کرده می شده بود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شطرنج بازی کرده می شده بودیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شطرنج بازی کرده می شده بودید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شطرنج بازی کرده می شده بودند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده ام', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده ام', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده ای', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده ای', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده ', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده ', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده است', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده است', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده ایم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده ایم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده اید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده اید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده اند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده اند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده ام', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده ام', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده ای', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده ای', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده ', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده ', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده است', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده است', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده ایم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده ایم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده اید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده اید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده اند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده اند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شطرنج بازی کرده می شده بوده ام', '932', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شطرنج بازی کرده می شده بوده ای', '932', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شطرنج بازی کرده می شده بوده ', '932', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شطرنج بازی کرده می شده بوده است', '932', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شطرنج بازی کرده می شده بوده ایم', '932', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شطرنج بازی کرده می شده بوده اید', '932', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شطرنج بازی کرده می شده بوده اند', '932', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شوم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشوم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شوی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشوی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شویم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشویم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شوید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشوید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شوند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشوند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شوم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شوم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شوی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شوی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شویم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شویم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شوید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شوید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شوند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شوند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شطرنج بازی کرده می شوم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شطرنج بازی کرده می شوی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شطرنج بازی کرده می شود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شطرنج بازی کرده می شویم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شطرنج بازی کرده می شوید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شطرنج بازی کرده می شوند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده خواهم شد', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نخواهم شد', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده خواهی شد', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نخواهی شد', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده خواهد شد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نخواهد شد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده خواهیم شد', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نخواهیم شد', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده خواهید شد', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نخواهید شد', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده خواهند شد', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نخواهند شد', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بشوم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشوم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بشوی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشوی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بشود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بشویم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشویم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بشوید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشوید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بشوند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشوند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده باشم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده باشم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده باشی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده باشی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده باشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده باشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده باشیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده باشیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده باشید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده باشید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده باشند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده باشند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده باشم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده باشم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده باشی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده باشی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده باشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده باشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده باشیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده باشیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده باشید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده باشید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده باشند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده باشند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده باشم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده باشم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده باشی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده باشی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده باشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده باشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده باشیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده باشیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده باشید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده باشید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده باشند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده باشند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده باشم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده باشم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده باشی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده باشی', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده باشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده باشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده باشیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده باشیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده باشید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده باشید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده می شده بوده باشند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نمی شده بوده باشند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بشوم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشوم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بشو', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشو', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بشود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشود', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بشویم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشویم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بشوید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشوید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده بشوند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشوند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده باشم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده باشم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده باش', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده باش', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده باشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده باشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده باشیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده باشیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده باشید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده باشید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده باشند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده باشند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده باشم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده باشم', '932', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده باش', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده باش', '932', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده باشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده باشد', '932', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده باشیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده باشیم', '932', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده باشید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده باشید', '932', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده شده بوده باشند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شطرنج بازی کرده نشده بوده باشند', '932', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شدم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشدم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شدی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشدی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شدیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشدیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شدید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشدید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شدند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشدند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شدم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شدم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شدی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شدی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شدیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شدیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شدید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شدید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شدند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شدند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شفاعت کرده می شدم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شفاعت کرده می شدی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شفاعت کرده می شد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شفاعت کرده می شدیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شفاعت کرده می شدید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شفاعت کرده می شدند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده ام', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده ام', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده ای', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده ای', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده ', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده ', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده است', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده است', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده ایم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده ایم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده اید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده اید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده اند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده اند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده ام', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده ام', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده ای', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده ای', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده ', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده ', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده است', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده است', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده ایم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده ایم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده اید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده اید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده اند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده اند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شفاعت کرده می شده ام', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شفاعت کرده می شده ای', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شفاعت کرده می شده ', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شفاعت کرده می شده است', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شفاعت کرده می شده ایم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شفاعت کرده می شده اید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شفاعت کرده می شده اند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بودم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بودم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بودی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بودی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بودیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بودیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بودید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بودید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بودند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بودند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بودم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بودم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بودی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بودی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بودیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بودیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بودید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بودید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بودند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بودند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شفاعت کرده می شده بودم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شفاعت کرده می شده بودی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شفاعت کرده می شده بود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شفاعت کرده می شده بودیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شفاعت کرده می شده بودید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شفاعت کرده می شده بودند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده ام', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده ام', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده ای', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده ای', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده ', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده ', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده است', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده است', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده ایم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده ایم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده اید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده اید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده اند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده اند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده ام', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده ام', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده ای', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده ای', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده ', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده ', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده است', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده است', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده ایم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده ایم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده اید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده اید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده اند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده اند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شفاعت کرده می شده بوده ام', '933', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شفاعت کرده می شده بوده ای', '933', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شفاعت کرده می شده بوده ', '933', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شفاعت کرده می شده بوده است', '933', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شفاعت کرده می شده بوده ایم', '933', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شفاعت کرده می شده بوده اید', '933', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شفاعت کرده می شده بوده اند', '933', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شوم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شوی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شویم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشویم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شوید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شوند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شوم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شوم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شوی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شوی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شویم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شویم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شوید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شوید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شوند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شوند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شفاعت کرده می شوم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شفاعت کرده می شوی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شفاعت کرده می شود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شفاعت کرده می شویم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شفاعت کرده می شوید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شفاعت کرده می شوند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده خواهم شد', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نخواهم شد', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده خواهی شد', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نخواهی شد', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده خواهد شد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نخواهد شد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده خواهیم شد', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نخواهیم شد', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده خواهید شد', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نخواهید شد', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده خواهند شد', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نخواهند شد', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشویم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشویم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده باشم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده باشم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده باشی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده باشی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده باشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده باشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده باشیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده باشیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده باشید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده باشید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده باشند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده باشند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده باشم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده باشم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده باشی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده باشی', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده باشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده باشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده باشیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده باشیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده باشید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده باشید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده باشند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده باشند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشو', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشو', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشود', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشویم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشویم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باش', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باش', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشم', '933', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باش', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باش', '933', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشد', '933', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشیم', '933', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشید', '933', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشند', '933', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شدم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشدم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شدی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشدی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شدیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشدیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شدید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشدید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شدند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشدند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شدم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شدم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شدی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شدی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شدیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شدیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شدید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شدید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شدند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شدند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شفاعت کرده می شدم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شفاعت کرده می شدی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شفاعت کرده می شد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شفاعت کرده می شدیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شفاعت کرده می شدید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شفاعت کرده می شدند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده ام', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده ام', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده ای', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده ای', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده ', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده ', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده است', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده است', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده ایم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده ایم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده اید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده اید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده اند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده اند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده ام', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده ام', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده ای', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده ای', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده ', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده ', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده است', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده است', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده ایم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده ایم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده اید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده اید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده اند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده اند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شفاعت کرده می شده ام', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شفاعت کرده می شده ای', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شفاعت کرده می شده ', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شفاعت کرده می شده است', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شفاعت کرده می شده ایم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شفاعت کرده می شده اید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شفاعت کرده می شده اند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بودم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بودم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بودی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بودی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بودیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بودیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بودید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بودید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بودند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بودند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بودم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بودم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بودی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بودی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بودیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بودیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بودید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بودید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بودند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بودند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شفاعت کرده می شده بودم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شفاعت کرده می شده بودی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شفاعت کرده می شده بود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شفاعت کرده می شده بودیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شفاعت کرده می شده بودید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شفاعت کرده می شده بودند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده ام', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده ام', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده ای', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده ای', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده ', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده ', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده است', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده است', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده ایم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده ایم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده اید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده اید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده اند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده اند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده ام', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده ام', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده ای', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده ای', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده ', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده ', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده است', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده است', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده ایم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده ایم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده اید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده اید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده اند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده اند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شفاعت کرده می شده بوده ام', '934', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شفاعت کرده می شده بوده ای', '934', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شفاعت کرده می شده بوده ', '934', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شفاعت کرده می شده بوده است', '934', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شفاعت کرده می شده بوده ایم', '934', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شفاعت کرده می شده بوده اید', '934', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شفاعت کرده می شده بوده اند', '934', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شوم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شوی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شویم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشویم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شوید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شوند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شوم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شوم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شوی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شوی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شویم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شویم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شوید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شوید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شوند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شوند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شفاعت کرده می شوم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شفاعت کرده می شوی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شفاعت کرده می شود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شفاعت کرده می شویم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شفاعت کرده می شوید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شفاعت کرده می شوند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده خواهم شد', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نخواهم شد', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده خواهی شد', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نخواهی شد', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده خواهد شد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نخواهد شد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده خواهیم شد', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نخواهیم شد', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده خواهید شد', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نخواهید شد', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده خواهند شد', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نخواهند شد', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشویم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشویم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده باشم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده باشم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده باشی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده باشی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده باشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده باشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده باشیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده باشیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده باشید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده باشید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده باشند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده باشند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده باشم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده باشم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده باشی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده باشی', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده باشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده باشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده باشیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده باشیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده باشید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده باشید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده می شده بوده باشند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نمی شده بوده باشند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشو', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشو', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشود', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشویم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشویم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده بشوند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشوند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باش', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باش', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده باشند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده باشند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشم', '934', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باش', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باش', '934', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشد', '934', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشیم', '934', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشید', '934', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده شده بوده باشند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شفاعت کرده نشده بوده باشند', '934', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شدم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشدم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده شدی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشدی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده شد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده شدیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشدیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده شدید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشدید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده شدند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشدند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده می شدم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شدم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شدی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شدی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شدیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شدیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شدید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شدید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شدند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شدند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکست داده می شدم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکست داده می شدی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکست داده می شد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکست داده می شدیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکست داده می شدید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکست داده می شدند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکست داده شده ام', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده ام', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده ای', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده ای', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده ', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده ', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده است', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده است', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده ایم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده ایم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده اید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده اید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده اند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده اند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده ام', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده ام', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده ای', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده ای', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده ', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده ', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده است', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده است', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده ایم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده ایم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده اید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده اید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده اند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده اند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکست داده می شده ام', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکست داده می شده ای', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکست داده می شده ', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکست داده می شده است', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکست داده می شده ایم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکست داده می شده اید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکست داده می شده اند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بودم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده نشده بودم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده شده بودی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده نشده بودی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده شده بود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده نشده بود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده شده بودیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده نشده بودیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده شده بودید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده نشده بودید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده شده بودند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده نشده بودند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکست داده می شده بودم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بودم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بودی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بودی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بودیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بودیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بودید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بودید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بودند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بودند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکست داده می شده بودم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکست داده می شده بودی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکست داده می شده بود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکست داده می شده بودیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکست داده می شده بودید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکست داده می شده بودند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده ام', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده ام', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده ای', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده ای', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده ', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده ', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده است', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده است', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده ایم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده ایم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده اید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده اید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده اند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده اند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده ام', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده ام', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده ای', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده ای', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده ', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده ', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده است', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده است', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده ایم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده ایم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده اید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده اید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده اند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده اند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکست داده می شده بوده ام', '935', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکست داده می شده بوده ای', '935', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکست داده می شده بوده ', '935', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکست داده می شده بوده است', '935', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکست داده می شده بوده ایم', '935', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکست داده می شده بوده اید', '935', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکست داده می شده بوده اند', '935', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکست داده شوم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشوم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده شوی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشوی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده شود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده شویم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشویم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده شوید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشوید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده شوند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشوند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده می شوم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شوم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شوی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شوی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شویم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شویم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شوید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شوید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شوند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شوند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکست داده می شوم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکست داده می شوی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکست داده می شود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکست داده می شویم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکست داده می شوید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکست داده می شوند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکست داده خواهم شد', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نخواهم شد', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده خواهی شد', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نخواهی شد', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده خواهد شد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نخواهد شد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده خواهیم شد', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نخواهیم شد', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده خواهید شد', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نخواهید شد', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده خواهند شد', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نخواهند شد', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده بشوم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشوم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده بشوی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشوی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده بشود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده بشویم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشویم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده بشوید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشوید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده بشوند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشوند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده شده باشم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده باشم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده باشی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده باشی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده باشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده باشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده باشیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده باشیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده باشید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده باشید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده باشند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده باشند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده باشم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده باشم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده باشی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده باشی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده باشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده باشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده باشیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده باشیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده باشید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده باشید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده باشند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده باشند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده باشم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده باشم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده باشی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده باشی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده باشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده باشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده باشیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده باشیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده باشید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده باشید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده باشند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده باشند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده باشم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده باشم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده باشی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده باشی', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده باشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده باشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده باشیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده باشیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده باشید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده باشید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده می شده بوده باشند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده نمی شده بوده باشند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکست داده بشوم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشوم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده بشو', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشو', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده بشود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشود', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده بشویم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشویم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده بشوید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشوید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده بشوند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده نشوند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکست داده شده باشم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده باشم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده باش', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده باش', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده باشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده باشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده باشیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده باشیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده باشید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده باشید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده باشند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده باشند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده باشم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده باشم', '935', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده باش', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده باش', '935', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده باشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده باشد', '935', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده باشیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده باشیم', '935', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده باشید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده باشید', '935', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده شده بوده باشند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکست داده نشده بوده باشند', '935', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شدم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشدم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده شدی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشدی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده شد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده شدیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشدیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده شدید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشدید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده شدند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشدند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده می شدم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شدم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شدی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شدی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شدیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شدیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شدید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شدید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شدند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شدند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکنجه داده می شدم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکنجه داده می شدی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکنجه داده می شد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکنجه داده می شدیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکنجه داده می شدید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکنجه داده می شدند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده ام', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده ام', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده ای', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده ای', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده ', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده ', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده است', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده است', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده ایم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده ایم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده اید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده اید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده اند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده اند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده ام', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده ام', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده ای', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده ای', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده ', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده ', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده است', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده است', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده ایم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده ایم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده اید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده اید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده اند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده اند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکنجه داده می شده ام', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکنجه داده می شده ای', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکنجه داده می شده ', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکنجه داده می شده است', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکنجه داده می شده ایم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکنجه داده می شده اید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکنجه داده می شده اند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بودم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بودم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده شده بودی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بودی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده شده بود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده شده بودیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بودیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده شده بودید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بودید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده شده بودند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بودند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بودم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بودم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بودی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بودی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بودیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بودیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بودید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بودید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بودند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بودند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شکنجه داده می شده بودم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شکنجه داده می شده بودی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شکنجه داده می شده بود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شکنجه داده می شده بودیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شکنجه داده می شده بودید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شکنجه داده می شده بودند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده ام', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده ام', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده ای', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده ای', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده ', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده ', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده است', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده است', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده ایم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده ایم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده اید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده اید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده اند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده اند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده ام', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده ام', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده ای', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده ای', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده ', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده ', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده است', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده است', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده ایم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده ایم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده اید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده اید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده اند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده اند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شکنجه داده می شده بوده ام', '936', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شکنجه داده می شده بوده ای', '936', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شکنجه داده می شده بوده ', '936', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شکنجه داده می شده بوده است', '936', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شکنجه داده می شده بوده ایم', '936', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شکنجه داده می شده بوده اید', '936', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شکنجه داده می شده بوده اند', '936', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شوم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشوم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده شوی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشوی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده شود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده شویم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشویم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده شوید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشوید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده شوند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشوند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده می شوم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شوم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شوی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شوی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شویم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شویم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شوید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شوید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شوند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شوند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شکنجه داده می شوم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شکنجه داده می شوی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شکنجه داده می شود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شکنجه داده می شویم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شکنجه داده می شوید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شکنجه داده می شوند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شکنجه داده خواهم شد', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نخواهم شد', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده خواهی شد', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نخواهی شد', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده خواهد شد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نخواهد شد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده خواهیم شد', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نخواهیم شد', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده خواهید شد', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نخواهید شد', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده خواهند شد', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نخواهند شد', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده بشوم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشوم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده بشوی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشوی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده بشود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده بشویم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشویم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده بشوید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشوید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده بشوند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشوند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده شده باشم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده باشم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده باشی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده باشی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده باشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده باشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده باشیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده باشیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده باشید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده باشید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده باشند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده باشند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده باشم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده باشم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده باشی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده باشی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده باشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده باشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده باشیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده باشیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده باشید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده باشید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده باشند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده باشند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده باشم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده باشم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده باشی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده باشی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده باشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده باشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده باشیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده باشیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده باشید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده باشید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده باشند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده باشند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده باشم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده باشم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده باشی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده باشی', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده باشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده باشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده باشیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده باشیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده باشید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده باشید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده می شده بوده باشند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نمی شده بوده باشند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شکنجه داده بشوم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشوم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده بشو', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشو', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده بشود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشود', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده بشویم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشویم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده بشوید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشوید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده بشوند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده نشوند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شکنجه داده شده باشم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده باشم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده باش', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده باش', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده باشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده باشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده باشیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده باشیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده باشید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده باشید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده باشند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده باشند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده باشم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده باشم', '936', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده باش', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده باش', '936', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده باشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده باشد', '936', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده باشیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده باشیم', '936', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده باشید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده باشید', '936', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده شده بوده باشند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شکنجه داده نشده بوده باشند', '936', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شدم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشدم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شدی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشدی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شدیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشدیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شدید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشدید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شدند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشدند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده می شدم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شدم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شدی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شدی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شدیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شدیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شدید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شدید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شدند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شدند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق خورده می شدم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق خورده می شدی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق خورده می شد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق خورده می شدیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق خورده می شدید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق خورده می شدند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده ام', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده ام', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده ای', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده ای', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده ', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده ', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده است', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده است', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده ایم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده ایم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده اید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده اید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده اند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده اند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده ام', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده ام', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده ای', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده ای', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده ', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده ', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده است', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده است', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده ایم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده ایم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده اید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده اید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده اند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده اند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق خورده می شده ام', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق خورده می شده ای', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق خورده می شده ', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق خورده می شده است', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق خورده می شده ایم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق خورده می شده اید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق خورده می شده اند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بودم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بودم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده شده بودی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بودی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده شده بود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده شده بودیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بودیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده شده بودید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بودید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده شده بودند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بودند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بودم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بودم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بودی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بودی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بودیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بودیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بودید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بودید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بودند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بودند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق خورده می شده بودم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق خورده می شده بودی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق خورده می شده بود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق خورده می شده بودیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق خورده می شده بودید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق خورده می شده بودند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده ام', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده ام', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده ای', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده ای', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده ', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده ', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده است', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده است', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده ایم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده ایم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده اید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده اید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده اند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده اند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده ام', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده ام', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده ای', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده ای', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده ', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده ', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده است', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده است', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده ایم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده ایم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده اید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده اید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده اند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده اند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق خورده می شده بوده ام', '937', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق خورده می شده بوده ای', '937', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق خورده می شده بوده ', '937', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق خورده می شده بوده است', '937', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق خورده می شده بوده ایم', '937', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق خورده می شده بوده اید', '937', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق خورده می شده بوده اند', '937', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شوم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شوی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شویم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشویم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شوید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شوند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده می شوم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شوم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شوی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شوی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شویم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شویم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شوید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شوید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شوند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شوند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شلاق خورده می شوم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شلاق خورده می شوی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شلاق خورده می شود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شلاق خورده می شویم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شلاق خورده می شوید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شلاق خورده می شوند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده خواهم شد', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نخواهم شد', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده خواهی شد', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نخواهی شد', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده خواهد شد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نخواهد شد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده خواهیم شد', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نخواهیم شد', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده خواهید شد', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نخواهید شد', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده خواهند شد', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نخواهند شد', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشویم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشویم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده باشم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده باشم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده باشی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده باشی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده باشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده باشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده باشیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده باشیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده باشید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده باشید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده باشند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده باشند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده باشم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده باشم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده باشی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده باشی', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده باشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده باشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده باشیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده باشیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده باشید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده باشید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده باشند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده باشند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشو', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشو', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشود', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشویم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشویم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باش', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باش', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشم', '937', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باش', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باش', '937', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشد', '937', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشیم', '937', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشید', '937', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشند', '937', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شدم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشدم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شدی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشدی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شدیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشدیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شدید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشدید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شدند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشدند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده می شدم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شدم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شدی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شدی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شدیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شدیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شدید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شدید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شدند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شدند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق خورده می شدم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق خورده می شدی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق خورده می شد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق خورده می شدیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق خورده می شدید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق خورده می شدند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده ام', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده ام', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده ای', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده ای', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده ', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده ', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده است', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده است', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده ایم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده ایم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده اید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده اید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده اند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده اند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده ام', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده ام', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده ای', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده ای', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده ', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده ', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده است', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده است', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده ایم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده ایم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده اید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده اید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده اند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده اند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق خورده می شده ام', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق خورده می شده ای', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق خورده می شده ', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق خورده می شده است', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق خورده می شده ایم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق خورده می شده اید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق خورده می شده اند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بودم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بودم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده شده بودی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بودی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده شده بود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده شده بودیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بودیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده شده بودید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بودید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده شده بودند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بودند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بودم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بودم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بودی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بودی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بودیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بودیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بودید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بودید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بودند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بودند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق خورده می شده بودم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق خورده می شده بودی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق خورده می شده بود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق خورده می شده بودیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق خورده می شده بودید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق خورده می شده بودند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده ام', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده ام', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده ای', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده ای', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده ', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده ', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده است', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده است', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده ایم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده ایم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده اید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده اید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده اند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده اند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده ام', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده ام', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده ای', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده ای', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده ', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده ', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده است', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده است', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده ایم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده ایم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده اید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده اید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده اند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده اند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق خورده می شده بوده ام', '938', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق خورده می شده بوده ای', '938', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق خورده می شده بوده ', '938', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق خورده می شده بوده است', '938', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق خورده می شده بوده ایم', '938', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق خورده می شده بوده اید', '938', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق خورده می شده بوده اند', '938', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شوم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شوی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شویم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشویم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شوید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شوند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده می شوم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شوم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شوی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شوی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شویم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شویم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شوید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شوید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شوند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شوند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شلاق خورده می شوم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شلاق خورده می شوی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شلاق خورده می شود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شلاق خورده می شویم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شلاق خورده می شوید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شلاق خورده می شوند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق خورده خواهم شد', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نخواهم شد', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده خواهی شد', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نخواهی شد', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده خواهد شد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نخواهد شد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده خواهیم شد', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نخواهیم شد', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده خواهید شد', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نخواهید شد', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده خواهند شد', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نخواهند شد', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشویم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشویم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده باشم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده باشم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده باشی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده باشی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده باشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده باشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده باشیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده باشیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده باشید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده باشید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده باشند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده باشند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده باشم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده باشم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده باشی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده باشی', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده باشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده باشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده باشیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده باشیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده باشید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده باشید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده می شده بوده باشند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نمی شده بوده باشند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشو', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشو', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشود', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشویم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشویم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده بشوند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده نشوند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باش', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باش', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده باشند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده باشند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشم', '938', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باش', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باش', '938', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشد', '938', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشیم', '938', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشید', '938', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده شده بوده باشند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق خورده نشده بوده باشند', '938', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شدم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشدم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شدی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشدی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شدیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشدیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شدید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشدید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شدند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشدند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده می شدم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شدم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شدی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شدی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شدیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شدیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شدید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شدید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شدند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شدند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق زده می شدم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق زده می شدی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق زده می شد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق زده می شدیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق زده می شدید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق زده می شدند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده ام', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده ام', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده ای', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده ای', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده ', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده ', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده است', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده است', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده ایم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده ایم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده اید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده اید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده اند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده اند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده ام', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده ام', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده ای', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده ای', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده ', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده ', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده است', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده است', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده ایم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده ایم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده اید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده اید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده اند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده اند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق زده می شده ام', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق زده می شده ای', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق زده می شده ', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق زده می شده است', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق زده می شده ایم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق زده می شده اید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق زده می شده اند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بودم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده نشده بودم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده شده بودی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده نشده بودی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده شده بود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده نشده بود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده شده بودیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده نشده بودیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده شده بودید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده نشده بودید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده شده بودند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده نشده بودند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده می شده بودم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بودم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بودی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بودی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بودیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بودیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بودید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بودید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بودند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بودند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق زده می شده بودم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق زده می شده بودی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق زده می شده بود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق زده می شده بودیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق زده می شده بودید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق زده می شده بودند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده ام', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده ام', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده ای', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده ای', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده ', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده ', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده است', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده است', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده ایم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده ایم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده اید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده اید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده اند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده اند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده ام', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده ام', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده ای', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده ای', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده ', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده ', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده است', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده است', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده ایم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده ایم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده اید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده اید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده اند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده اند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق زده می شده بوده ام', '939', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق زده می شده بوده ای', '939', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق زده می شده بوده ', '939', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق زده می شده بوده است', '939', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق زده می شده بوده ایم', '939', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق زده می شده بوده اید', '939', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق زده می شده بوده اند', '939', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده شوم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شوی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شویم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشویم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شوید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شوند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده می شوم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شوم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شوی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شوی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شویم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شویم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شوید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شوید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شوند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شوند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شلاق زده می شوم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شلاق زده می شوی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شلاق زده می شود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شلاق زده می شویم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شلاق زده می شوید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شلاق زده می شوند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده خواهم شد', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نخواهم شد', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده خواهی شد', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نخواهی شد', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده خواهد شد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نخواهد شد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده خواهیم شد', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نخواهیم شد', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده خواهید شد', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نخواهید شد', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده خواهند شد', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نخواهند شد', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشوم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشوی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشویم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشویم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشوید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشوند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده باشم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده باشم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده باشی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده باشی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده باشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده باشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده باشیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده باشیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده باشید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده باشید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده باشند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده باشند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده باشم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده باشم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده باشی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده باشی', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده باشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده باشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده باشیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده باشیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده باشید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده باشید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده باشند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده باشند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده بشوم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشو', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشو', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشود', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشویم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشویم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشوید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشوند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باش', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باش', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشم', '939', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باش', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باش', '939', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشد', '939', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشیم', '939', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشید', '939', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشند', '939', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شدم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشدم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شدی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشدی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شدیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشدیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شدید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشدید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شدند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشدند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده می شدم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شدم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شدی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شدی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شدیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شدیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شدید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شدید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شدند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شدند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق زده می شدم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق زده می شدی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق زده می شد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق زده می شدیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق زده می شدید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق زده می شدند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده ام', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده ام', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده ای', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده ای', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده ', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده ', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده است', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده است', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده ایم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده ایم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده اید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده اید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده اند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده اند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده ام', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده ام', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده ای', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده ای', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده ', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده ', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده است', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده است', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده ایم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده ایم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده اید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده اید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده اند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده اند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق زده می شده ام', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق زده می شده ای', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق زده می شده ', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق زده می شده است', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق زده می شده ایم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق زده می شده اید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق زده می شده اند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بودم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده نشده بودم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده شده بودی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده نشده بودی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده شده بود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده نشده بود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده شده بودیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده نشده بودیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده شده بودید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده نشده بودید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده شده بودند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده نشده بودند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلاق زده می شده بودم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بودم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بودی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بودی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بودیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بودیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بودید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بودید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بودند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بودند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلاق زده می شده بودم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلاق زده می شده بودی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلاق زده می شده بود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلاق زده می شده بودیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلاق زده می شده بودید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلاق زده می شده بودند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده ام', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده ام', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده ای', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده ای', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده ', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده ', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده است', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده است', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده ایم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده ایم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده اید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده اید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده اند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده اند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده ام', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده ام', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده ای', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده ای', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده ', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده ', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده است', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده است', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده ایم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده ایم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده اید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده اید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده اند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده اند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلاق زده می شده بوده ام', '940', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلاق زده می شده بوده ای', '940', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلاق زده می شده بوده ', '940', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلاق زده می شده بوده است', '940', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلاق زده می شده بوده ایم', '940', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلاق زده می شده بوده اید', '940', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلاق زده می شده بوده اند', '940', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده شوم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شوی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شویم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشویم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شوید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شوند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده می شوم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شوم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شوی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شوی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شویم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شویم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شوید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شوید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شوند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شوند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شلاق زده می شوم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شلاق زده می شوی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شلاق زده می شود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شلاق زده می شویم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شلاق زده می شوید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شلاق زده می شوند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلاق زده خواهم شد', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نخواهم شد', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده خواهی شد', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نخواهی شد', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده خواهد شد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نخواهد شد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده خواهیم شد', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نخواهیم شد', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده خواهید شد', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نخواهید شد', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده خواهند شد', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نخواهند شد', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشوم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشوی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشویم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشویم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشوید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشوند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده باشم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده باشم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده باشی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده باشی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده باشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده باشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده باشیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده باشیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده باشید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده باشید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده باشند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده باشند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده باشم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده باشم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده باشی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده باشی', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده باشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده باشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده باشیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده باشیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده باشید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده باشید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده می شده بوده باشند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده نمی شده بوده باشند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلاق زده بشوم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشو', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشو', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشود', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشویم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشویم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشوید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده بشوند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده نشوند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باش', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باش', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده باشند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده باشند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشم', '940', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باش', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باش', '940', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشد', '940', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشیم', '940', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشید', '940', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده شده بوده باشند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلاق زده نشده بوده باشند', '940', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شدم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشدم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده شدی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشدی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده شد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده شدیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشدیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده شدید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشدید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده شدند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشدند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده می شدم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شدم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شدی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شدی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شدیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شدیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شدید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شدید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شدند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شدند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلوغ شده می شدم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلوغ شده می شدی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلوغ شده می شد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلوغ شده می شدیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلوغ شده می شدید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلوغ شده می شدند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده ام', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده ام', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده ای', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده ای', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده ', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده ', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده است', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده است', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده ایم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده ایم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده اید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده اید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده اند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده اند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده ام', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده ام', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده ای', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده ای', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده ', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده ', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده است', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده است', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده ایم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده ایم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده اید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده اید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده اند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده اند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلوغ شده می شده ام', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلوغ شده می شده ای', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلوغ شده می شده ', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلوغ شده می شده است', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلوغ شده می شده ایم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلوغ شده می شده اید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلوغ شده می شده اند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بودم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بودم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده شده بودی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بودی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده شده بود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده شده بودیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بودیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده شده بودید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بودید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده شده بودند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بودند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بودم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بودم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بودی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بودی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بودیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بودیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بودید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بودید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بودند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بودند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شلوغ شده می شده بودم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شلوغ شده می شده بودی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شلوغ شده می شده بود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شلوغ شده می شده بودیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شلوغ شده می شده بودید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شلوغ شده می شده بودند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده ام', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده ام', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده ای', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده ای', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده ', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده ', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده است', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده است', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده ایم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده ایم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده اید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده اید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده اند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده اند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده ام', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده ام', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده ای', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده ای', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده ', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده ', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده است', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده است', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده ایم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده ایم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده اید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده اید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده اند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده اند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شلوغ شده می شده بوده ام', '941', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شلوغ شده می شده بوده ای', '941', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شلوغ شده می شده بوده ', '941', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شلوغ شده می شده بوده است', '941', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شلوغ شده می شده بوده ایم', '941', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شلوغ شده می شده بوده اید', '941', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شلوغ شده می شده بوده اند', '941', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شوم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشوم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده شوی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشوی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده شود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده شویم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشویم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده شوید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشوید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده شوند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشوند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده می شوم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شوم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شوی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شوی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شویم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شویم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شوید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شوید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شوند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شوند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شلوغ شده می شوم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شلوغ شده می شوی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شلوغ شده می شود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شلوغ شده می شویم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شلوغ شده می شوید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شلوغ شده می شوند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شلوغ شده خواهم شد', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نخواهم شد', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده خواهی شد', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نخواهی شد', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده خواهد شد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نخواهد شد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده خواهیم شد', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نخواهیم شد', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده خواهید شد', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نخواهید شد', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده خواهند شد', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نخواهند شد', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده بشوم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشوم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده بشوی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشوی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده بشود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده بشویم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشویم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده بشوید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشوید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده بشوند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشوند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده شده باشم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده باشم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده باشی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده باشی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده باشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده باشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده باشیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده باشیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده باشید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده باشید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده باشند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده باشند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده باشم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده باشم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده باشی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده باشی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده باشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده باشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده باشیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده باشیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده باشید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده باشید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده باشند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده باشند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده باشم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده باشم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده باشی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده باشی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده باشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده باشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده باشیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده باشیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده باشید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده باشید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده باشند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده باشند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده باشم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده باشم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده باشی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده باشی', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده باشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده باشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده باشیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده باشیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده باشید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده باشید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده می شده بوده باشند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نمی شده بوده باشند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شلوغ شده بشوم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشوم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده بشو', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشو', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده بشود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشود', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده بشویم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشویم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده بشوید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشوید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده بشوند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده نشوند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شلوغ شده شده باشم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده باشم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده باش', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده باش', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده باشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده باشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده باشیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده باشیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده باشید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده باشید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده باشند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده باشند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده باشم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده باشم', '941', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده باش', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده باش', '941', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده باشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده باشد', '941', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده باشیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده باشیم', '941', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده باشید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده باشید', '941', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده شده بوده باشند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شلوغ شده نشده بوده باشند', '941', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شدم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشدم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده شدی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشدی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده شد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده شدیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشدیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده شدید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشدید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده شدند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشدند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده می شدم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شدم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شدی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شدی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شدیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شدیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شدید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شدید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شدند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شدند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شمع زده می شدم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شمع زده می شدی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شمع زده می شد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شمع زده می شدیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شمع زده می شدید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شمع زده می شدند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمع زده شده ام', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده ام', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده ای', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده ای', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده ', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده ', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده است', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده است', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده ایم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده ایم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده اید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده اید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده اند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده اند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده ام', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده ام', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده ای', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده ای', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده ', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده ', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده است', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده است', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده ایم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده ایم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده اید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده اید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده اند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده اند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شمع زده می شده ام', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شمع زده می شده ای', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شمع زده می شده ', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شمع زده می شده است', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شمع زده می شده ایم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شمع زده می شده اید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شمع زده می شده اند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بودم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده نشده بودم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده شده بودی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده نشده بودی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده شده بود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده نشده بود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده شده بودیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده نشده بودیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده شده بودید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده نشده بودید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده شده بودند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده نشده بودند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شمع زده می شده بودم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بودم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بودی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بودی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بودیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بودیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بودید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بودید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بودند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بودند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شمع زده می شده بودم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شمع زده می شده بودی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شمع زده می شده بود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شمع زده می شده بودیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شمع زده می شده بودید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شمع زده می شده بودند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده ام', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده ام', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده ای', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده ای', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده ', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده ', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده است', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده است', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده ایم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده ایم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده اید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده اید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده اند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده اند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده ام', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده ام', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده ای', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده ای', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده ', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده ', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده است', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده است', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده ایم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده ایم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده اید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده اید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده اند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده اند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شمع زده می شده بوده ام', '942', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شمع زده می شده بوده ای', '942', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شمع زده می شده بوده ', '942', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شمع زده می شده بوده است', '942', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شمع زده می شده بوده ایم', '942', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شمع زده می شده بوده اید', '942', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شمع زده می شده بوده اند', '942', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمع زده شوم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشوم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده شوی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشوی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده شود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده شویم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشویم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده شوید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشوید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده شوند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشوند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده می شوم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شوم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شوی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شوی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شویم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شویم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شوید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شوید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شوند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شوند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شمع زده می شوم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شمع زده می شوی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شمع زده می شود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شمع زده می شویم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شمع زده می شوید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شمع زده می شوند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شمع زده خواهم شد', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نخواهم شد', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده خواهی شد', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نخواهی شد', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده خواهد شد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نخواهد شد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده خواهیم شد', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نخواهیم شد', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده خواهید شد', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نخواهید شد', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده خواهند شد', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نخواهند شد', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده بشوم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشوم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده بشوی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشوی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده بشود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده بشویم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشویم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده بشوید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشوید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده بشوند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشوند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده شده باشم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده باشم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده باشی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده باشی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده باشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده باشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده باشیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده باشیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده باشید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده باشید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده باشند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده باشند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده باشم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده باشم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده باشی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده باشی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده باشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده باشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده باشیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده باشیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده باشید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده باشید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده باشند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده باشند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده باشم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده باشم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده باشی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده باشی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده باشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده باشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده باشیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده باشیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده باشید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده باشید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده باشند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده باشند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده باشم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده باشم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده باشی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده باشی', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده باشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده باشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده باشیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده باشیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده باشید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده باشید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده می شده بوده باشند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده نمی شده بوده باشند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شمع زده بشوم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشوم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده بشو', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشو', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده بشود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشود', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده بشویم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشویم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده بشوید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشوید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده بشوند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده نشوند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شمع زده شده باشم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده باشم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده باش', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده باش', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده باشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده باشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده باشیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده باشیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده باشید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده باشید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده باشند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده باشند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده باشم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده باشم', '942', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده باش', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده باش', '942', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده باشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده باشد', '942', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده باشیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده باشیم', '942', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده باشید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده باشید', '942', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده شده بوده باشند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شمع زده نشده بوده باشند', '942', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شدم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشدم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده شدی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشدی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده شد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده شدیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشدیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده شدید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشدید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده شدند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشدند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده می شدم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شدم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شدی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شدی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شدیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شدیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شدید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شدید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شدند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شدند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شنا کرده می شدم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شنا کرده می شدی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شنا کرده می شد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شنا کرده می شدیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شنا کرده می شدید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شنا کرده می شدند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده ام', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده ام', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده ای', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده ای', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده ', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده ', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده است', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده است', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده ایم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده ایم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده اید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده اید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده اند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده اند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده ام', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده ام', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده ای', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده ای', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده ', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده ', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده است', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده است', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده ایم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده ایم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده اید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده اید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده اند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده اند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شنا کرده می شده ام', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شنا کرده می شده ای', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شنا کرده می شده ', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شنا کرده می شده است', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شنا کرده می شده ایم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شنا کرده می شده اید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شنا کرده می شده اند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بودم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده نشده بودم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده شده بودی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده نشده بودی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده شده بود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده نشده بود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده شده بودیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده نشده بودیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده شده بودید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده نشده بودید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده شده بودند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده نشده بودند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شنا کرده می شده بودم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بودم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بودی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بودی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بودیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بودیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بودید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بودید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بودند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بودند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شنا کرده می شده بودم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شنا کرده می شده بودی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شنا کرده می شده بود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شنا کرده می شده بودیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شنا کرده می شده بودید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شنا کرده می شده بودند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده ام', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده ام', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده ای', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده ای', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده ', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده ', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده است', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده است', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده ایم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده ایم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده اید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده اید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده اند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده اند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده ام', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده ام', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده ای', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده ای', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده ', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده ', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده است', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده است', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده ایم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده ایم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده اید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده اید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده اند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده اند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شنا کرده می شده بوده ام', '943', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شنا کرده می شده بوده ای', '943', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شنا کرده می شده بوده ', '943', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شنا کرده می شده بوده است', '943', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شنا کرده می شده بوده ایم', '943', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شنا کرده می شده بوده اید', '943', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شنا کرده می شده بوده اند', '943', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنا کرده شوم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشوم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده شوی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشوی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده شود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده شویم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشویم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده شوید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشوید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده شوند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشوند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده می شوم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شوم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شوی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شوی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شویم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شویم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شوید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شوید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شوند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شوند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شنا کرده می شوم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شنا کرده می شوی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شنا کرده می شود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شنا کرده می شویم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شنا کرده می شوید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شنا کرده می شوند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شنا کرده خواهم شد', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نخواهم شد', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده خواهی شد', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نخواهی شد', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده خواهد شد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نخواهد شد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده خواهیم شد', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نخواهیم شد', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده خواهید شد', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نخواهید شد', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده خواهند شد', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نخواهند شد', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده بشوم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشوم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده بشوی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشوی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده بشود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده بشویم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشویم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده بشوید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشوید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده بشوند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشوند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده شده باشم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده باشم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده باشی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده باشی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده باشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده باشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده باشیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده باشیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده باشید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده باشید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده باشند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده باشند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده باشم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده باشم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده باشی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده باشی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده باشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده باشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده باشیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده باشیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده باشید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده باشید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده باشند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده باشند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده باشم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده باشم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده باشی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده باشی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده باشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده باشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده باشیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده باشیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده باشید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده باشید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده باشند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده باشند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده باشم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده باشم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده باشی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده باشی', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده باشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده باشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده باشیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده باشیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده باشید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده باشید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده می شده بوده باشند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده نمی شده بوده باشند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شنا کرده بشوم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشوم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده بشو', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشو', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده بشود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشود', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده بشویم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشویم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده بشوید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشوید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده بشوند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده نشوند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شنا کرده شده باشم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده باشم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده باش', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده باش', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده باشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده باشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده باشیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده باشیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده باشید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده باشید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده باشند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده باشند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده باشم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده باشم', '943', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده باش', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده باش', '943', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده باشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده باشد', '943', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده باشیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده باشیم', '943', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده باشید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده باشید', '943', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده شده بوده باشند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شنا کرده نشده بوده باشند', '943', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شدم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشدم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده شدی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشدی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده شد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده شدیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشدیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده شدید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشدید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده شدند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشدند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده می شدم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شدم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شدی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شدی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شدیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شدیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شدید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شدید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شدند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شدند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شناوری کرده می شدم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شناوری کرده می شدی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شناوری کرده می شد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شناوری کرده می شدیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شناوری کرده می شدید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شناوری کرده می شدند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده ام', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده ام', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده ای', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده ای', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده ', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده ', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده است', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده است', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده ایم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده ایم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده اید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده اید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده اند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده اند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده ام', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده ام', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده ای', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده ای', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده ', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده ', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده است', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده است', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده ایم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده ایم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده اید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده اید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده اند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده اند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شناوری کرده می شده ام', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شناوری کرده می شده ای', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شناوری کرده می شده ', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شناوری کرده می شده است', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شناوری کرده می شده ایم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شناوری کرده می شده اید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شناوری کرده می شده اند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بودم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بودم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده شده بودی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بودی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده شده بود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده شده بودیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بودیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده شده بودید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بودید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده شده بودند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بودند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بودم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بودم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بودی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بودی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بودیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بودیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بودید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بودید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بودند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بودند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شناوری کرده می شده بودم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شناوری کرده می شده بودی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شناوری کرده می شده بود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شناوری کرده می شده بودیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شناوری کرده می شده بودید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شناوری کرده می شده بودند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده ام', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده ام', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده ای', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده ای', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده ', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده ', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده است', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده است', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده ایم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده ایم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده اید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده اید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده اند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده اند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده ام', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده ام', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده ای', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده ای', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده ', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده ', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده است', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده است', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده ایم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده ایم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده اید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده اید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده اند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده اند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شناوری کرده می شده بوده ام', '944', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شناوری کرده می شده بوده ای', '944', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شناوری کرده می شده بوده ', '944', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شناوری کرده می شده بوده است', '944', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شناوری کرده می شده بوده ایم', '944', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شناوری کرده می شده بوده اید', '944', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شناوری کرده می شده بوده اند', '944', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شوم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشوم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده شوی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشوی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده شود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده شویم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشویم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده شوید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشوید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده شوند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشوند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده می شوم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شوم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شوی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شوی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شویم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شویم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شوید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شوید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شوند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شوند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شناوری کرده می شوم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شناوری کرده می شوی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شناوری کرده می شود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شناوری کرده می شویم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شناوری کرده می شوید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شناوری کرده می شوند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شناوری کرده خواهم شد', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نخواهم شد', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده خواهی شد', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نخواهی شد', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده خواهد شد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نخواهد شد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده خواهیم شد', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نخواهیم شد', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده خواهید شد', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نخواهید شد', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده خواهند شد', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نخواهند شد', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده بشوم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشوم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده بشوی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشوی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده بشود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده بشویم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشویم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده بشوید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشوید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده بشوند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشوند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده شده باشم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده باشم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده باشی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده باشی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده باشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده باشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده باشیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده باشیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده باشید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده باشید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده باشند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده باشند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده باشم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده باشم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده باشی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده باشی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده باشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده باشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده باشیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده باشیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده باشید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده باشید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده باشند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده باشند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده باشم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده باشم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده باشی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده باشی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده باشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده باشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده باشیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده باشیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده باشید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده باشید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده باشند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده باشند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده باشم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده باشم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده باشی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده باشی', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده باشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده باشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده باشیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده باشیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده باشید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده باشید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده می شده بوده باشند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نمی شده بوده باشند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شناوری کرده بشوم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشوم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده بشو', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشو', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده بشود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشود', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده بشویم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشویم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده بشوید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشوید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده بشوند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده نشوند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شناوری کرده شده باشم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده باشم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده باش', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده باش', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده باشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده باشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده باشیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده باشیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده باشید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده باشید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده باشند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده باشند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده باشم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده باشم', '944', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده باش', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده باش', '944', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده باشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده باشد', '944', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده باشیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده باشیم', '944', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده باشید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده باشید', '944', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده شده بوده باشند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شناوری کرده نشده بوده باشند', '944', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شدم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشدم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده شدی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشدی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده شد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده شدیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشدیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده شدید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشدید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده شدند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشدند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده می شدم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شدم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شدی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شدی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شدیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شدیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شدید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شدید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شدند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شدند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شوخی کرده می شدم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شوخی کرده می شدی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شوخی کرده می شد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شوخی کرده می شدیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شوخی کرده می شدید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شوخی کرده می شدند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده ام', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده ام', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده ای', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده ای', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده ', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده ', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده است', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده است', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده ایم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده ایم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده اید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده اید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده اند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده اند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده ام', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده ام', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده ای', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده ای', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده ', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده ', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده است', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده است', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده ایم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده ایم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده اید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده اید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده اند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده اند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شوخی کرده می شده ام', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شوخی کرده می شده ای', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شوخی کرده می شده ', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شوخی کرده می شده است', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شوخی کرده می شده ایم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شوخی کرده می شده اید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شوخی کرده می شده اند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بودم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بودم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده شده بودی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بودی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده شده بود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده شده بودیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بودیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده شده بودید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بودید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده شده بودند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بودند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بودم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بودم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بودی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بودی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بودیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بودیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بودید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بودید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بودند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بودند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شوخی کرده می شده بودم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شوخی کرده می شده بودی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شوخی کرده می شده بود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شوخی کرده می شده بودیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شوخی کرده می شده بودید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شوخی کرده می شده بودند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده ام', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده ام', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده ای', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده ای', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده ', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده ', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده است', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده است', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده ایم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده ایم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده اید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده اید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده اند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده اند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده ام', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده ام', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده ای', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده ای', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده ', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده ', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده است', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده است', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده ایم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده ایم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده اید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده اید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده اند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده اند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شوخی کرده می شده بوده ام', '945', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شوخی کرده می شده بوده ای', '945', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شوخی کرده می شده بوده ', '945', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شوخی کرده می شده بوده است', '945', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شوخی کرده می شده بوده ایم', '945', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شوخی کرده می شده بوده اید', '945', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شوخی کرده می شده بوده اند', '945', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شوم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشوم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده شوی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشوی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده شود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده شویم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشویم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده شوید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشوید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده شوند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشوند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده می شوم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شوم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شوی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شوی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شویم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شویم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شوید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شوید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شوند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شوند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شوخی کرده می شوم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شوخی کرده می شوی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شوخی کرده می شود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شوخی کرده می شویم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شوخی کرده می شوید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شوخی کرده می شوند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوخی کرده خواهم شد', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نخواهم شد', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده خواهی شد', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نخواهی شد', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده خواهد شد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نخواهد شد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده خواهیم شد', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نخواهیم شد', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده خواهید شد', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نخواهید شد', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده خواهند شد', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نخواهند شد', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده بشوم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشوم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده بشوی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشوی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده بشود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده بشویم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشویم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده بشوید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشوید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده بشوند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشوند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده شده باشم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده باشم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده باشی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده باشی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده باشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده باشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده باشیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده باشیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده باشید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده باشید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده باشند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده باشند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده باشم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده باشم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده باشی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده باشی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده باشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده باشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده باشیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده باشیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده باشید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده باشید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده باشند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده باشند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده باشم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده باشم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده باشی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده باشی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده باشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده باشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده باشیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده باشیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده باشید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده باشید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده باشند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده باشند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده باشم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده باشم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده باشی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده باشی', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده باشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده باشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده باشیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده باشیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده باشید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده باشید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده می شده بوده باشند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نمی شده بوده باشند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوخی کرده بشوم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشوم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده بشو', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشو', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده بشود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشود', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده بشویم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشویم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده بشوید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشوید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده بشوند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده نشوند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوخی کرده شده باشم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده باشم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده باش', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده باش', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده باشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده باشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده باشیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده باشیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده باشید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده باشید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده باشند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده باشند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده باشم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده باشم', '945', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده باش', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده باش', '945', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده باشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده باشد', '945', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده باشیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده باشیم', '945', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده باشید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده باشید', '945', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده شده بوده باشند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوخی کرده نشده بوده باشند', '945', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شدم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشدم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شدی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشدی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شدیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشدیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شدید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشدید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شدند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشدند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده می شدم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شدم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شدی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شدی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شدیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شدیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شدید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شدید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شدند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شدند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شوهر کرده می شدم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شوهر کرده می شدی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شوهر کرده می شد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شوهر کرده می شدیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شوهر کرده می شدید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شوهر کرده می شدند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده ام', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده ام', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده ای', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده ای', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده ', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده ', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده است', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده است', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده ایم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده ایم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده اید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده اید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده اند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده اند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده ام', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده ام', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده ای', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده ای', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده ', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده ', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده است', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده است', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده ایم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده ایم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده اید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده اید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده اند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده اند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شوهر کرده می شده ام', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شوهر کرده می شده ای', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شوهر کرده می شده ', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شوهر کرده می شده است', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شوهر کرده می شده ایم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شوهر کرده می شده اید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شوهر کرده می شده اند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بودم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بودم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده شده بودی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بودی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده شده بود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده شده بودیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بودیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده شده بودید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بودید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده شده بودند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بودند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بودم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بودم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بودی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بودی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بودیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بودیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بودید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بودید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بودند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بودند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شوهر کرده می شده بودم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شوهر کرده می شده بودی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شوهر کرده می شده بود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شوهر کرده می شده بودیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شوهر کرده می شده بودید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شوهر کرده می شده بودند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده ام', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده ام', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده ای', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده ای', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده ', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده ', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده است', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده است', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده ایم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده ایم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده اید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده اید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده اند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده اند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده ام', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده ام', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده ای', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده ای', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده ', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده ', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده است', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده است', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده ایم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده ایم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده اید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده اید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده اند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده اند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شوهر کرده می شده بوده ام', '946', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شوهر کرده می شده بوده ای', '946', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شوهر کرده می شده بوده ', '946', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شوهر کرده می شده بوده است', '946', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شوهر کرده می شده بوده ایم', '946', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شوهر کرده می شده بوده اید', '946', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شوهر کرده می شده بوده اند', '946', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شوم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شوی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شویم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشویم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شوید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شوند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده می شوم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شوم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شوی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شوی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شویم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شویم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شوید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شوید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شوند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شوند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شوهر کرده می شوم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شوهر کرده می شوی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شوهر کرده می شود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شوهر کرده می شویم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شوهر کرده می شوید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شوهر کرده می شوند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده خواهم شد', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نخواهم شد', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده خواهی شد', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نخواهی شد', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده خواهد شد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نخواهد شد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده خواهیم شد', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نخواهیم شد', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده خواهید شد', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نخواهید شد', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده خواهند شد', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نخواهند شد', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشویم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشویم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده باشم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده باشم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده باشی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده باشی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده باشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده باشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده باشیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده باشیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده باشید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده باشید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده باشند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده باشند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده باشم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده باشم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده باشی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده باشی', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده باشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده باشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده باشیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده باشیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده باشید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده باشید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده باشند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده باشند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشو', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشو', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشود', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشویم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشویم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باش', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باش', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشم', '946', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باش', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باش', '946', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشد', '946', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشیم', '946', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشید', '946', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشند', '946', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شدم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشدم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شدی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشدی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شدیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشدیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شدید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشدید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شدند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشدند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده می شدم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شدم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شدی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شدی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شدیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شدیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شدید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شدید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شدند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شدند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شوهر کرده می شدم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شوهر کرده می شدی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شوهر کرده می شد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شوهر کرده می شدیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شوهر کرده می شدید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شوهر کرده می شدند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده ام', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده ام', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده ای', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده ای', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده ', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده ', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده است', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده است', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده ایم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده ایم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده اید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده اید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده اند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده اند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده ام', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده ام', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده ای', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده ای', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده ', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده ', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده است', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده است', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده ایم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده ایم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده اید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده اید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده اند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده اند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شوهر کرده می شده ام', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شوهر کرده می شده ای', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شوهر کرده می شده ', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شوهر کرده می شده است', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شوهر کرده می شده ایم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شوهر کرده می شده اید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شوهر کرده می شده اند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بودم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بودم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده شده بودی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بودی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده شده بود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده شده بودیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بودیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده شده بودید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بودید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده شده بودند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بودند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بودم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بودم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بودی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بودی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بودیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بودیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بودید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بودید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بودند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بودند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم شوهر کرده می شده بودم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی شوهر کرده می شده بودی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت شوهر کرده می شده بود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم شوهر کرده می شده بودیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید شوهر کرده می شده بودید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند شوهر کرده می شده بودند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده ام', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده ام', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده ای', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده ای', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده ', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده ', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده است', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده است', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده ایم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده ایم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده اید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده اید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده اند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده اند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده ام', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده ام', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده ای', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده ای', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده ', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده ', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده است', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده است', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده ایم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده ایم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده اید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده اید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده اند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده اند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام شوهر کرده می شده بوده ام', '947', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای شوهر کرده می شده بوده ای', '947', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  شوهر کرده می شده بوده ', '947', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است شوهر کرده می شده بوده است', '947', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم شوهر کرده می شده بوده ایم', '947', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید شوهر کرده می شده بوده اید', '947', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند شوهر کرده می شده بوده اند', '947', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شوم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شوی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شویم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشویم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شوید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شوند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده می شوم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شوم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شوی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شوی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شویم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شویم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شوید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شوید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شوند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شوند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم شوهر کرده می شوم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری شوهر کرده می شوی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد شوهر کرده می شود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم شوهر کرده می شویم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید شوهر کرده می شوید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند شوهر کرده می شوند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('شوهر کرده خواهم شد', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نخواهم شد', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده خواهی شد', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نخواهی شد', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده خواهد شد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نخواهد شد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده خواهیم شد', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نخواهیم شد', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده خواهید شد', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نخواهید شد', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده خواهند شد', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نخواهند شد', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشویم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشویم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده باشم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده باشم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده باشی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده باشی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده باشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده باشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده باشیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده باشیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده باشید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده باشید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده باشند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده باشند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده باشم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده باشم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده باشی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده باشی', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده باشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده باشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده باشیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده باشیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده باشید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده باشید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده می شده بوده باشند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نمی شده بوده باشند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشو', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشو', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشود', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشویم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشویم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده بشوند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده نشوند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باش', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باش', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده باشند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده باشند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشم', '947', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باش', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باش', '947', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشد', '947', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشیم', '947', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشید', '947', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده شده بوده باشند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('شوهر کرده نشده بوده باشند', '947', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شدم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشدم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده شدی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشدی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده شد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده شدیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشدیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده شدید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشدید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده شدند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشدند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده می شدم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شدم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شدی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شدی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شدیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شدیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شدید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شدید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شدند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شدند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صادر شده می شدم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صادر شده می شدی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صادر شده می شد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صادر شده می شدیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صادر شده می شدید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صادر شده می شدند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر شده شده ام', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده ام', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده ای', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده ای', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده ', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده ', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده است', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده است', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده ایم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده ایم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده اید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده اید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده اند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده اند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده ام', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده ام', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده ای', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده ای', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده ', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده ', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده است', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده است', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده ایم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده ایم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده اید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده اید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده اند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده اند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صادر شده می شده ام', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صادر شده می شده ای', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صادر شده می شده ', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صادر شده می شده است', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صادر شده می شده ایم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صادر شده می شده اید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صادر شده می شده اند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بودم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده نشده بودم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده شده بودی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده نشده بودی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده شده بود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده نشده بود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده شده بودیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده نشده بودیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده شده بودید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده نشده بودید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده شده بودند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده نشده بودند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر شده می شده بودم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بودم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بودی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بودی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بودیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بودیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بودید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بودید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بودند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بودند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صادر شده می شده بودم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صادر شده می شده بودی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صادر شده می شده بود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صادر شده می شده بودیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صادر شده می شده بودید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صادر شده می شده بودند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده ام', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده ام', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده ای', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده ای', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده ', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده ', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده است', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده است', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده ایم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده ایم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده اید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده اید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده اند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده اند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده ام', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده ام', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده ای', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده ای', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده ', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده ', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده است', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده است', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده ایم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده ایم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده اید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده اید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده اند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده اند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صادر شده می شده بوده ام', '948', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صادر شده می شده بوده ای', '948', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صادر شده می شده بوده ', '948', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صادر شده می شده بوده است', '948', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صادر شده می شده بوده ایم', '948', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صادر شده می شده بوده اید', '948', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صادر شده می شده بوده اند', '948', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر شده شوم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشوم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده شوی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشوی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده شود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده شویم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشویم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده شوید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشوید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده شوند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشوند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده می شوم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شوم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شوی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شوی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شویم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شویم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شوید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شوید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شوند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شوند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صادر شده می شوم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صادر شده می شوی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صادر شده می شود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صادر شده می شویم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صادر شده می شوید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صادر شده می شوند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر شده خواهم شد', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نخواهم شد', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده خواهی شد', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نخواهی شد', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده خواهد شد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نخواهد شد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده خواهیم شد', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نخواهیم شد', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده خواهید شد', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نخواهید شد', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده خواهند شد', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نخواهند شد', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده بشوم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشوم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده بشوی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشوی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده بشود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده بشویم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشویم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده بشوید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشوید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده بشوند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشوند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده شده باشم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده باشم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده باشی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده باشی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده باشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده باشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده باشیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده باشیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده باشید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده باشید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده باشند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده باشند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده باشم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده باشم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده باشی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده باشی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده باشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده باشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده باشیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده باشیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده باشید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده باشید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده باشند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده باشند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده باشم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده باشم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده باشی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده باشی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده باشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده باشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده باشیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده باشیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده باشید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده باشید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده باشند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده باشند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده باشم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده باشم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده باشی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده باشی', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده باشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده باشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده باشیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده باشیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده باشید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده باشید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده می شده بوده باشند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده نمی شده بوده باشند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر شده بشوم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشوم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده بشو', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشو', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده بشود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشود', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده بشویم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشویم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده بشوید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشوید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده بشوند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده نشوند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر شده شده باشم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده باشم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده باش', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده باش', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده باشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده باشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده باشیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده باشیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده باشید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده باشید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده باشند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده باشند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده باشم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده باشم', '948', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده باش', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده باش', '948', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده باشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده باشد', '948', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده باشیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده باشیم', '948', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده باشید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده باشید', '948', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده شده بوده باشند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر شده نشده بوده باشند', '948', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شدم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشدم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده شدی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشدی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده شد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده شدیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشدیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده شدید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشدید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده شدند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشدند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده می شدم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شدم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شدی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شدی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شدیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شدیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شدید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شدید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شدند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شدند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صادر کرده می شدم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صادر کرده می شدی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صادر کرده می شد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صادر کرده می شدیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صادر کرده می شدید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صادر کرده می شدند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده ام', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده ام', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده ای', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده ای', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده ', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده ', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده است', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده است', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده ایم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده ایم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده اید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده اید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده اند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده اند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده ام', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده ام', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده ای', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده ای', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده ', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده ', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده است', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده است', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده ایم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده ایم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده اید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده اید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده اند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده اند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صادر کرده می شده ام', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صادر کرده می شده ای', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صادر کرده می شده ', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صادر کرده می شده است', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صادر کرده می شده ایم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صادر کرده می شده اید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صادر کرده می شده اند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بودم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده نشده بودم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده شده بودی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده نشده بودی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده شده بود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده نشده بود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده شده بودیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده نشده بودیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده شده بودید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده نشده بودید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده شده بودند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده نشده بودند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صادر کرده می شده بودم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بودم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بودی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بودی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بودیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بودیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بودید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بودید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بودند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بودند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صادر کرده می شده بودم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صادر کرده می شده بودی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صادر کرده می شده بود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صادر کرده می شده بودیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صادر کرده می شده بودید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صادر کرده می شده بودند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده ام', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده ام', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده ای', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده ای', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده ', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده ', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده است', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده است', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده ایم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده ایم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده اید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده اید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده اند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده اند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده ام', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده ام', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده ای', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده ای', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده ', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده ', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده است', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده است', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده ایم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده ایم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده اید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده اید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده اند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده اند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صادر کرده می شده بوده ام', '949', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صادر کرده می شده بوده ای', '949', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صادر کرده می شده بوده ', '949', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صادر کرده می شده بوده است', '949', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صادر کرده می شده بوده ایم', '949', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صادر کرده می شده بوده اید', '949', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صادر کرده می شده بوده اند', '949', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر کرده شوم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشوم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده شوی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشوی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده شود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده شویم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشویم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده شوید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشوید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده شوند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشوند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده می شوم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شوم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شوی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شوی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شویم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شویم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شوید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شوید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شوند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شوند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صادر کرده می شوم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صادر کرده می شوی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صادر کرده می شود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صادر کرده می شویم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صادر کرده می شوید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صادر کرده می شوند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صادر کرده خواهم شد', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نخواهم شد', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده خواهی شد', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نخواهی شد', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده خواهد شد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نخواهد شد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده خواهیم شد', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نخواهیم شد', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده خواهید شد', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نخواهید شد', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده خواهند شد', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نخواهند شد', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده بشوم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشوم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده بشوی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشوی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده بشود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده بشویم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشویم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده بشوید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشوید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده بشوند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشوند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده شده باشم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده باشم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده باشی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده باشی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده باشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده باشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده باشیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده باشیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده باشید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده باشید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده باشند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده باشند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده باشم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده باشم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده باشی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده باشی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده باشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده باشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده باشیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده باشیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده باشید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده باشید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده باشند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده باشند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده باشم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده باشم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده باشی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده باشی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده باشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده باشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده باشیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده باشیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده باشید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده باشید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده باشند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده باشند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده باشم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده باشم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده باشی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده باشی', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده باشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده باشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده باشیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده باشیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده باشید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده باشید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده می شده بوده باشند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده نمی شده بوده باشند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صادر کرده بشوم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشوم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده بشو', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشو', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده بشود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشود', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده بشویم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشویم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده بشوید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشوید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده بشوند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده نشوند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صادر کرده شده باشم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده باشم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده باش', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده باش', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده باشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده باشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده باشیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده باشیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده باشید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده باشید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده باشند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده باشند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده باشم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده باشم', '949', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده باش', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده باش', '949', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده باشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده باشد', '949', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده باشیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده باشیم', '949', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده باشید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده باشید', '949', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده شده بوده باشند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صادر کرده نشده بوده باشند', '949', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شدم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشدم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده شدی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشدی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده شد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده شدیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشدیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده شدید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشدید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده شدند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشدند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شدم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شدم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شدی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شدی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شدیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شدیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شدید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شدید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شدند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شدند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صبحانه خورده می شدم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صبحانه خورده می شدی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صبحانه خورده می شد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صبحانه خورده می شدیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صبحانه خورده می شدید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صبحانه خورده می شدند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده ام', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده ام', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده ای', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده ای', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده ', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده ', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده است', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده است', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده ایم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده ایم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده اید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده اید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده اند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده اند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده ام', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده ام', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده ای', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده ای', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده ', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده ', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده است', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده است', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده ایم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده ایم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده اید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده اید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده اند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده اند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صبحانه خورده می شده ام', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صبحانه خورده می شده ای', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صبحانه خورده می شده ', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صبحانه خورده می شده است', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صبحانه خورده می شده ایم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صبحانه خورده می شده اید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صبحانه خورده می شده اند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بودم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بودم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بودی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بودی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بودیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بودیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بودید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بودید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بودند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بودند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بودم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بودم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بودی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بودی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بودیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بودیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بودید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بودید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بودند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بودند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صبحانه خورده می شده بودم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صبحانه خورده می شده بودی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صبحانه خورده می شده بود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صبحانه خورده می شده بودیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صبحانه خورده می شده بودید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صبحانه خورده می شده بودند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده ام', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده ام', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده ای', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده ای', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده ', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده ', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده است', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده است', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده ایم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده ایم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده اید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده اید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده اند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده اند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده ام', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده ام', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده ای', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده ای', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده ', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده ', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده است', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده است', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده ایم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده ایم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده اید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده اید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده اند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده اند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صبحانه خورده می شده بوده ام', '950', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صبحانه خورده می شده بوده ای', '950', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صبحانه خورده می شده بوده ', '950', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صبحانه خورده می شده بوده است', '950', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صبحانه خورده می شده بوده ایم', '950', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صبحانه خورده می شده بوده اید', '950', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صبحانه خورده می شده بوده اند', '950', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شوم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشوم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده شوی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشوی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده شود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده شویم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشویم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده شوید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشوید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده شوند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشوند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شوم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شوم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شوی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شوی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شویم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شویم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شوید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شوید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شوند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شوند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صبحانه خورده می شوم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صبحانه خورده می شوی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صبحانه خورده می شود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صبحانه خورده می شویم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صبحانه خورده می شوید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صبحانه خورده می شوند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده خواهم شد', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نخواهم شد', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده خواهی شد', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نخواهی شد', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده خواهد شد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نخواهد شد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده خواهیم شد', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نخواهیم شد', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده خواهید شد', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نخواهید شد', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده خواهند شد', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نخواهند شد', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده بشوم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشوم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده بشوی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشوی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده بشود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده بشویم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشویم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده بشوید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشوید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده بشوند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشوند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده باشم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده باشم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده باشی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده باشی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده باشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده باشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده باشیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده باشیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده باشید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده باشید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده باشند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده باشند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده باشم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده باشم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده باشی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده باشی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده باشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده باشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده باشیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده باشیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده باشید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده باشید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده باشند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده باشند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده باشم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده باشم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده باشی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده باشی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده باشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده باشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده باشیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده باشیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده باشید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده باشید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده باشند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده باشند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده باشم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده باشم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده باشی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده باشی', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده باشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده باشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده باشیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده باشیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده باشید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده باشید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده می شده بوده باشند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نمی شده بوده باشند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده بشوم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشوم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده بشو', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشو', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده بشود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشود', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده بشویم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشویم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده بشوید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشوید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده بشوند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشوند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده باشم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده باشم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده باش', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده باش', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده باشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده باشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده باشیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده باشیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده باشید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده باشید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده باشند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده باشند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده باشم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده باشم', '950', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده باش', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده باش', '950', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده باشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده باشد', '950', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده باشیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده باشیم', '950', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده باشید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده باشید', '950', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده شده بوده باشند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبحانه خورده نشده بوده باشند', '950', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شدم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشدم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده شدی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشدی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده شد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده شدیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشدیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده شدید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشدید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده شدند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشدند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده می شدم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شدم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شدی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شدی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شدیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شدیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شدید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شدید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شدند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شدند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صبونه خورده می شدم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صبونه خورده می شدی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صبونه خورده می شد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صبونه خورده می شدیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صبونه خورده می شدید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صبونه خورده می شدند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده ام', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده ام', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده ای', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده ای', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده ', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده ', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده است', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده است', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده ایم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده ایم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده اید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده اید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده اند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده اند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده ام', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده ام', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده ای', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده ای', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده ', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده ', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده است', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده است', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده ایم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده ایم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده اید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده اید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده اند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده اند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صبونه خورده می شده ام', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صبونه خورده می شده ای', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صبونه خورده می شده ', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صبونه خورده می شده است', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صبونه خورده می شده ایم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صبونه خورده می شده اید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صبونه خورده می شده اند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بودم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بودم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده شده بودی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بودی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده شده بود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده شده بودیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بودیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده شده بودید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بودید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده شده بودند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بودند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بودم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بودم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بودی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بودی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بودیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بودیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بودید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بودید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بودند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بودند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صبونه خورده می شده بودم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صبونه خورده می شده بودی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صبونه خورده می شده بود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صبونه خورده می شده بودیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صبونه خورده می شده بودید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صبونه خورده می شده بودند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده ام', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده ام', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده ای', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده ای', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده ', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده ', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده است', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده است', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده ایم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده ایم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده اید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده اید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده اند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده اند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده ام', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده ام', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده ای', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده ای', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده ', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده ', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده است', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده است', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده ایم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده ایم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده اید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده اید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده اند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده اند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صبونه خورده می شده بوده ام', '951', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صبونه خورده می شده بوده ای', '951', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صبونه خورده می شده بوده ', '951', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صبونه خورده می شده بوده است', '951', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صبونه خورده می شده بوده ایم', '951', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صبونه خورده می شده بوده اید', '951', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صبونه خورده می شده بوده اند', '951', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شوم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشوم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده شوی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشوی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده شود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده شویم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشویم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده شوید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشوید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده شوند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشوند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده می شوم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شوم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شوی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شوی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شویم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شویم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شوید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شوید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شوند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شوند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صبونه خورده می شوم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صبونه خورده می شوی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صبونه خورده می شود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صبونه خورده می شویم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صبونه خورده می شوید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صبونه خورده می شوند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبونه خورده خواهم شد', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نخواهم شد', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده خواهی شد', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نخواهی شد', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده خواهد شد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نخواهد شد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده خواهیم شد', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نخواهیم شد', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده خواهید شد', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نخواهید شد', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده خواهند شد', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نخواهند شد', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده بشوم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشوم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده بشوی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشوی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده بشود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده بشویم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشویم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده بشوید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشوید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده بشوند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشوند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده شده باشم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده باشم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده باشی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده باشی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده باشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده باشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده باشیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده باشیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده باشید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده باشید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده باشند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده باشند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده باشم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده باشم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده باشی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده باشی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده باشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده باشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده باشیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده باشیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده باشید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده باشید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده باشند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده باشند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده باشم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده باشم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده باشی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده باشی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده باشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده باشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده باشیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده باشیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده باشید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده باشید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده باشند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده باشند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده باشم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده باشم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده باشی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده باشی', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده باشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده باشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده باشیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده باشیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده باشید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده باشید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده می شده بوده باشند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نمی شده بوده باشند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبونه خورده بشوم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشوم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده بشو', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشو', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده بشود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشود', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده بشویم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشویم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده بشوید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشوید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده بشوند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده نشوند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبونه خورده شده باشم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده باشم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده باش', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده باش', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده باشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده باشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده باشیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده باشیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده باشید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده باشید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده باشند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده باشند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده باشم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده باشم', '951', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده باش', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده باش', '951', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده باشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده باشد', '951', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده باشیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده باشیم', '951', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده باشید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده باشید', '951', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده شده بوده باشند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبونه خورده نشده بوده باشند', '951', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شدم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشدم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده شدی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشدی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده شد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده شدیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشدیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده شدید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشدید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده شدند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشدند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده می شدم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شدم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شدی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شدی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شدیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شدیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شدید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شدید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شدند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شدند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صحبت کرده می شدم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صحبت کرده می شدی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صحبت کرده می شد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صحبت کرده می شدیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صحبت کرده می شدید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صحبت کرده می شدند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده ام', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده ام', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده ای', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده ای', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده ', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده ', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده است', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده است', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده ایم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده ایم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده اید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده اید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده اند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده اند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده ام', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده ام', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده ای', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده ای', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده ', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده ', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده است', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده است', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده ایم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده ایم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده اید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده اید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده اند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده اند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صحبت کرده می شده ام', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صحبت کرده می شده ای', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صحبت کرده می شده ', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صحبت کرده می شده است', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صحبت کرده می شده ایم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صحبت کرده می شده اید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صحبت کرده می شده اند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بودم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بودم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده شده بودی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بودی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده شده بود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده شده بودیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بودیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده شده بودید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بودید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده شده بودند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بودند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بودم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بودم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بودی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بودی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بودیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بودیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بودید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بودید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بودند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بودند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صحبت کرده می شده بودم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صحبت کرده می شده بودی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صحبت کرده می شده بود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صحبت کرده می شده بودیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صحبت کرده می شده بودید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صحبت کرده می شده بودند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده ام', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده ام', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده ای', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده ای', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده ', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده ', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده است', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده است', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده ایم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده ایم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده اید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده اید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده اند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده اند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده ام', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده ام', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده ای', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده ای', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده ', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده ', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده است', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده است', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده ایم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده ایم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده اید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده اید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده اند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده اند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صحبت کرده می شده بوده ام', '952', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صحبت کرده می شده بوده ای', '952', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صحبت کرده می شده بوده ', '952', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صحبت کرده می شده بوده است', '952', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صحبت کرده می شده بوده ایم', '952', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صحبت کرده می شده بوده اید', '952', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صحبت کرده می شده بوده اند', '952', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شوم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشوم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده شوی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشوی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده شود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده شویم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشویم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده شوید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشوید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده شوند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشوند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده می شوم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شوم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شوی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شوی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شویم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شویم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شوید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شوید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شوند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شوند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صحبت کرده می شوم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صحبت کرده می شوی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صحبت کرده می شود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صحبت کرده می شویم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صحبت کرده می شوید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صحبت کرده می شوند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صحبت کرده خواهم شد', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نخواهم شد', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده خواهی شد', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نخواهی شد', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده خواهد شد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نخواهد شد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده خواهیم شد', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نخواهیم شد', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده خواهید شد', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نخواهید شد', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده خواهند شد', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نخواهند شد', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده بشوم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشوم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده بشوی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشوی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده بشود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده بشویم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشویم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده بشوید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشوید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده بشوند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشوند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده شده باشم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده باشم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده باشی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده باشی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده باشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده باشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده باشیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده باشیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده باشید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده باشید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده باشند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده باشند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده باشم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده باشم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده باشی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده باشی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده باشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده باشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده باشیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده باشیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده باشید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده باشید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده باشند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده باشند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده باشم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده باشم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده باشی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده باشی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده باشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده باشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده باشیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده باشیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده باشید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده باشید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده باشند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده باشند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده باشم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده باشم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده باشی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده باشی', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده باشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده باشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده باشیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده باشیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده باشید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده باشید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده می شده بوده باشند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نمی شده بوده باشند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صحبت کرده بشوم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشوم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده بشو', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشو', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده بشود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشود', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده بشویم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشویم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده بشوید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشوید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده بشوند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده نشوند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صحبت کرده شده باشم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده باشم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده باش', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده باش', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده باشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده باشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده باشیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده باشیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده باشید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده باشید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده باشند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده باشند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده باشم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده باشم', '952', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده باش', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده باش', '952', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده باشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده باشد', '952', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده باشیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده باشیم', '952', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده باشید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده باشید', '952', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده شده بوده باشند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صحبت کرده نشده بوده باشند', '952', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شدم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشدم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده شدی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشدی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده شد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده شدیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشدیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده شدید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشدید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده شدند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشدند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده می شدم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شدم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شدی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شدی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شدیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شدیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شدید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شدید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شدند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شدند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صبت کرده می شدم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صبت کرده می شدی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صبت کرده می شد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صبت کرده می شدیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صبت کرده می شدید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صبت کرده می شدند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده ام', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده ام', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده ای', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده ای', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده ', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده ', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده است', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده است', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده ایم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده ایم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده اید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده اید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده اند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده اند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده ام', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده ام', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده ای', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده ای', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده ', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده ', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده است', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده است', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده ایم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده ایم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده اید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده اید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده اند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده اند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صبت کرده می شده ام', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صبت کرده می شده ای', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صبت کرده می شده ', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صبت کرده می شده است', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صبت کرده می شده ایم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صبت کرده می شده اید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صبت کرده می شده اند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بودم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده نشده بودم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده شده بودی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده نشده بودی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده شده بود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده نشده بود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده شده بودیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده نشده بودیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده شده بودید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده نشده بودید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده شده بودند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده نشده بودند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صبت کرده می شده بودم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بودم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بودی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بودی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بودیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بودیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بودید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بودید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بودند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بودند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صبت کرده می شده بودم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صبت کرده می شده بودی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صبت کرده می شده بود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صبت کرده می شده بودیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صبت کرده می شده بودید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صبت کرده می شده بودند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده ام', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده ام', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده ای', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده ای', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده ', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده ', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده است', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده است', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده ایم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده ایم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده اید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده اید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده اند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده اند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده ام', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده ام', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده ای', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده ای', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده ', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده ', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده است', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده است', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده ایم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده ایم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده اید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده اید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده اند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده اند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صبت کرده می شده بوده ام', '953', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صبت کرده می شده بوده ای', '953', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صبت کرده می شده بوده ', '953', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صبت کرده می شده بوده است', '953', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صبت کرده می شده بوده ایم', '953', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صبت کرده می شده بوده اید', '953', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صبت کرده می شده بوده اند', '953', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبت کرده شوم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشوم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده شوی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشوی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده شود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده شویم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشویم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده شوید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشوید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده شوند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشوند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده می شوم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شوم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شوی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شوی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شویم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شویم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شوید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شوید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شوند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شوند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صبت کرده می شوم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صبت کرده می شوی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صبت کرده می شود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صبت کرده می شویم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صبت کرده می شوید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صبت کرده می شوند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صبت کرده خواهم شد', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نخواهم شد', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده خواهی شد', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نخواهی شد', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده خواهد شد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نخواهد شد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده خواهیم شد', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نخواهیم شد', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده خواهید شد', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نخواهید شد', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده خواهند شد', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نخواهند شد', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده بشوم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشوم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده بشوی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشوی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده بشود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده بشویم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشویم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده بشوید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشوید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده بشوند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشوند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده شده باشم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده باشم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده باشی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده باشی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده باشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده باشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده باشیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده باشیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده باشید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده باشید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده باشند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده باشند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده باشم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده باشم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده باشی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده باشی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده باشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده باشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده باشیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده باشیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده باشید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده باشید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده باشند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده باشند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده باشم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده باشم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده باشی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده باشی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده باشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده باشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده باشیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده باشیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده باشید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده باشید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده باشند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده باشند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده باشم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده باشم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده باشی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده باشی', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده باشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده باشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده باشیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده باشیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده باشید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده باشید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده می شده بوده باشند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده نمی شده بوده باشند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صبت کرده بشوم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشوم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده بشو', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشو', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده بشود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشود', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده بشویم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشویم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده بشوید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشوید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده بشوند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده نشوند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صبت کرده شده باشم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده باشم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده باش', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده باش', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده باشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده باشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده باشیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده باشیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده باشید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده باشید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده باشند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده باشند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده باشم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده باشم', '953', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده باش', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده باش', '953', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده باشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده باشد', '953', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده باشیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده باشیم', '953', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده باشید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده باشید', '953', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده شده بوده باشند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صبت کرده نشده بوده باشند', '953', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شدم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشدم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شدی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشدی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شدیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشدیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شدید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشدید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شدند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشدند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شدم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شدم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شدی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شدی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شدیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شدیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شدید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شدید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شدند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شدند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صخره نوردی کرده می شدم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صخره نوردی کرده می شدی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صخره نوردی کرده می شد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صخره نوردی کرده می شدیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صخره نوردی کرده می شدید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صخره نوردی کرده می شدند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده ام', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده ام', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده ای', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده ای', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده ', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده ', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده است', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده است', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده ایم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده ایم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده اید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده اید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده اند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده اند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده ام', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده ام', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده ای', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده ای', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده ', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده ', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده است', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده است', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده ایم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده ایم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده اید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده اید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده اند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده اند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صخره نوردی کرده می شده ام', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صخره نوردی کرده می شده ای', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صخره نوردی کرده می شده ', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صخره نوردی کرده می شده است', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صخره نوردی کرده می شده ایم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صخره نوردی کرده می شده اید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صخره نوردی کرده می شده اند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بودم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بودم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بودی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بودی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بودیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بودیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بودید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بودید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بودند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بودند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بودم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بودم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بودی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بودی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بودیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بودیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بودید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بودید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بودند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بودند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صخره نوردی کرده می شده بودم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صخره نوردی کرده می شده بودی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صخره نوردی کرده می شده بود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صخره نوردی کرده می شده بودیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صخره نوردی کرده می شده بودید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صخره نوردی کرده می شده بودند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده ام', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده ام', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده ای', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده ای', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده ', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده ', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده است', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده است', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده ایم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده ایم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده اید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده اید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده اند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده اند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده ام', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده ام', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده ای', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده ای', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده ', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده ', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده است', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده است', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده ایم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده ایم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده اید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده اید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده اند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده اند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صخره نوردی کرده می شده بوده ام', '954', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صخره نوردی کرده می شده بوده ای', '954', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صخره نوردی کرده می شده بوده ', '954', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صخره نوردی کرده می شده بوده است', '954', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صخره نوردی کرده می شده بوده ایم', '954', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صخره نوردی کرده می شده بوده اید', '954', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صخره نوردی کرده می شده بوده اند', '954', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شوم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشوم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شوی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشوی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شویم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشویم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شوید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشوید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شوند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشوند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شوم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شوم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شوی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شوی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شویم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شویم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شوید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شوید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شوند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شوند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صخره نوردی کرده می شوم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صخره نوردی کرده می شوی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صخره نوردی کرده می شود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صخره نوردی کرده می شویم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صخره نوردی کرده می شوید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صخره نوردی کرده می شوند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده خواهم شد', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نخواهم شد', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده خواهی شد', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نخواهی شد', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده خواهد شد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نخواهد شد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده خواهیم شد', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نخواهیم شد', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده خواهید شد', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نخواهید شد', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده خواهند شد', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نخواهند شد', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بشوم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشوم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بشوی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشوی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بشود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بشویم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشویم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بشوید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشوید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بشوند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشوند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده باشم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده باشم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده باشی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده باشی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده باشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده باشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده باشیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده باشیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده باشید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده باشید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده باشند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده باشند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده باشم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده باشم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده باشی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده باشی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده باشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده باشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده باشیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده باشیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده باشید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده باشید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده باشند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده باشند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده باشم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده باشم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده باشی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده باشی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده باشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده باشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده باشیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده باشیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده باشید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده باشید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده باشند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده باشند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده باشم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده باشم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده باشی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده باشی', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده باشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده باشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده باشیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده باشیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده باشید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده باشید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده می شده بوده باشند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نمی شده بوده باشند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بشوم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشوم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بشو', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشو', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بشود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشود', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بشویم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشویم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بشوید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشوید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده بشوند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشوند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده باشم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده باشم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده باش', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده باش', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده باشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده باشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده باشیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده باشیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده باشید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده باشید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده باشند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده باشند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده باشم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده باشم', '954', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده باش', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده باش', '954', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده باشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده باشد', '954', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده باشیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده باشیم', '954', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده باشید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده باشید', '954', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده شده بوده باشند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صخره نوردی کرده نشده بوده باشند', '954', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شدم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشدم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده شدی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشدی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده شد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده شدیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشدیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده شدید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشدید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده شدند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشدند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده می شدم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شدم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شدی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شدی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شدیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شدیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شدید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شدید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شدند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شدند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صرف کرده می شدم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صرف کرده می شدی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صرف کرده می شد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صرف کرده می شدیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صرف کرده می شدید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صرف کرده می شدند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده ام', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده ام', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده ای', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده ای', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده ', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده ', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده است', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده است', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده ایم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده ایم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده اید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده اید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده اند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده اند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده ام', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده ام', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده ای', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده ای', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده ', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده ', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده است', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده است', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده ایم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده ایم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده اید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده اید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده اند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده اند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صرف کرده می شده ام', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صرف کرده می شده ای', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صرف کرده می شده ', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صرف کرده می شده است', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صرف کرده می شده ایم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صرف کرده می شده اید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صرف کرده می شده اند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بودم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده نشده بودم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده شده بودی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده نشده بودی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده شده بود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده نشده بود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده شده بودیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده نشده بودیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده شده بودید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده نشده بودید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده شده بودند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده نشده بودند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صرف کرده می شده بودم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بودم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بودی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بودی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بودیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بودیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بودید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بودید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بودند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بودند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صرف کرده می شده بودم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صرف کرده می شده بودی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صرف کرده می شده بود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صرف کرده می شده بودیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صرف کرده می شده بودید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صرف کرده می شده بودند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده ام', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده ام', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده ای', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده ای', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده ', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده ', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده است', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده است', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده ایم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده ایم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده اید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده اید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده اند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده اند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده ام', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده ام', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده ای', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده ای', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده ', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده ', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده است', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده است', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده ایم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده ایم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده اید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده اید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده اند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده اند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صرف کرده می شده بوده ام', '955', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صرف کرده می شده بوده ای', '955', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صرف کرده می شده بوده ', '955', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صرف کرده می شده بوده است', '955', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صرف کرده می شده بوده ایم', '955', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صرف کرده می شده بوده اید', '955', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صرف کرده می شده بوده اند', '955', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرف کرده شوم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشوم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده شوی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشوی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده شود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده شویم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشویم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده شوید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشوید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده شوند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشوند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده می شوم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شوم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شوی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شوی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شویم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شویم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شوید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شوید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شوند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شوند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صرف کرده می شوم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صرف کرده می شوی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صرف کرده می شود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صرف کرده می شویم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صرف کرده می شوید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صرف کرده می شوند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صرف کرده خواهم شد', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نخواهم شد', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده خواهی شد', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نخواهی شد', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده خواهد شد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نخواهد شد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده خواهیم شد', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نخواهیم شد', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده خواهید شد', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نخواهید شد', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده خواهند شد', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نخواهند شد', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده بشوم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشوم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده بشوی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشوی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده بشود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده بشویم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشویم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده بشوید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشوید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده بشوند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشوند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده شده باشم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده باشم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده باشی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده باشی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده باشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده باشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده باشیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده باشیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده باشید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده باشید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده باشند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده باشند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده باشم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده باشم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده باشی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده باشی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده باشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده باشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده باشیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده باشیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده باشید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده باشید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده باشند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده باشند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده باشم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده باشم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده باشی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده باشی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده باشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده باشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده باشیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده باشیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده باشید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده باشید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده باشند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده باشند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده باشم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده باشم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده باشی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده باشی', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده باشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده باشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده باشیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده باشیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده باشید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده باشید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده می شده بوده باشند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده نمی شده بوده باشند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صرف کرده بشوم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشوم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده بشو', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشو', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده بشود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشود', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده بشویم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشویم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده بشوید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشوید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده بشوند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده نشوند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صرف کرده شده باشم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده باشم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده باش', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده باش', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده باشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده باشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده باشیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده باشیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده باشید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده باشید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده باشند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده باشند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده باشم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده باشم', '955', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده باش', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده باش', '955', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده باشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده باشد', '955', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده باشیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده باشیم', '955', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده باشید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده باشید', '955', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده شده بوده باشند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صرف کرده نشده بوده باشند', '955', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شدم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشدم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شدی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشدی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شدیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشدیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شدید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشدید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شدند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشدند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده می شدم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شدم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شدی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شدی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شدیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شدیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شدید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شدید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شدند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شدند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صف کشیده می شدم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صف کشیده می شدی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صف کشیده می شد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صف کشیده می شدیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صف کشیده می شدید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صف کشیده می شدند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده ام', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده ام', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده ای', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده ای', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده ', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده ', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده است', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده است', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده ایم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده ایم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده اید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده اید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده اند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده اند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده ام', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده ام', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده ای', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده ای', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده ', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده ', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده است', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده است', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده ایم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده ایم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده اید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده اید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده اند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده اند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صف کشیده می شده ام', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صف کشیده می شده ای', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صف کشیده می شده ', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صف کشیده می شده است', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صف کشیده می شده ایم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صف کشیده می شده اید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صف کشیده می شده اند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بودم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده نشده بودم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده شده بودی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده نشده بودی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده شده بود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده نشده بود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده شده بودیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده نشده بودیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده شده بودید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده نشده بودید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده شده بودند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده نشده بودند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده می شده بودم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بودم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بودی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بودی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بودیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بودیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بودید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بودید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بودند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بودند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صف کشیده می شده بودم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صف کشیده می شده بودی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صف کشیده می شده بود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صف کشیده می شده بودیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صف کشیده می شده بودید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صف کشیده می شده بودند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده ام', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده ام', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده ای', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده ای', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده ', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده ', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده است', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده است', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده ایم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده ایم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده اید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده اید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده اند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده اند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده ام', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده ام', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده ای', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده ای', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده ', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده ', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده است', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده است', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده ایم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده ایم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده اید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده اید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده اند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده اند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صف کشیده می شده بوده ام', '956', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صف کشیده می شده بوده ای', '956', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صف کشیده می شده بوده ', '956', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صف کشیده می شده بوده است', '956', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صف کشیده می شده بوده ایم', '956', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صف کشیده می شده بوده اید', '956', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صف کشیده می شده بوده اند', '956', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده شوم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شوی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شویم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشویم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شوید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شوند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده می شوم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شوم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شوی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شوی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شویم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شویم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شوید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شوید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شوند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شوند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صف کشیده می شوم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صف کشیده می شوی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صف کشیده می شود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صف کشیده می شویم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صف کشیده می شوید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صف کشیده می شوند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده خواهم شد', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نخواهم شد', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده خواهی شد', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نخواهی شد', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده خواهد شد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نخواهد شد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده خواهیم شد', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نخواهیم شد', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده خواهید شد', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نخواهید شد', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده خواهند شد', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نخواهند شد', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشوم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشوی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشویم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشویم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشوید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشوند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده باشم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده باشم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده باشی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده باشی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده باشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده باشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده باشیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده باشیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده باشید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده باشید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده باشند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده باشند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده باشم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده باشم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده باشی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده باشی', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده باشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده باشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده باشیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده باشیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده باشید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده باشید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده باشند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده باشند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده بشوم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشو', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشو', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشود', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشویم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشویم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشوید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشوند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باش', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باش', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشم', '956', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باش', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باش', '956', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشد', '956', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشیم', '956', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشید', '956', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشند', '956', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شدم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشدم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شدی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشدی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شدیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشدیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شدید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشدید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شدند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشدند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده می شدم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شدم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شدی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شدی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شدیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شدیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شدید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شدید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شدند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شدند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صف کشیده می شدم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صف کشیده می شدی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صف کشیده می شد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صف کشیده می شدیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صف کشیده می شدید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صف کشیده می شدند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده ام', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده ام', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده ای', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده ای', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده ', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده ', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده است', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده است', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده ایم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده ایم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده اید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده اید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده اند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده اند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده ام', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده ام', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده ای', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده ای', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده ', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده ', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده است', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده است', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده ایم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده ایم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده اید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده اید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده اند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده اند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صف کشیده می شده ام', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صف کشیده می شده ای', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صف کشیده می شده ', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صف کشیده می شده است', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صف کشیده می شده ایم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صف کشیده می شده اید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صف کشیده می شده اند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بودم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده نشده بودم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده شده بودی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده نشده بودی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده شده بود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده نشده بود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده شده بودیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده نشده بودیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده شده بودید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده نشده بودید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده شده بودند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده نشده بودند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('صف کشیده می شده بودم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بودم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بودی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بودی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بودیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بودیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بودید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بودید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بودند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بودند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم صف کشیده می شده بودم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی صف کشیده می شده بودی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت صف کشیده می شده بود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم صف کشیده می شده بودیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید صف کشیده می شده بودید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند صف کشیده می شده بودند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده ام', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده ام', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده ای', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده ای', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده ', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده ', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده است', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده است', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده ایم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده ایم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده اید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده اید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده اند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده اند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده ام', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده ام', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده ای', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده ای', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده ', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده ', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده است', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده است', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده ایم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده ایم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده اید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده اید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده اند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده اند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام صف کشیده می شده بوده ام', '957', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای صف کشیده می شده بوده ای', '957', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  صف کشیده می شده بوده ', '957', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است صف کشیده می شده بوده است', '957', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم صف کشیده می شده بوده ایم', '957', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید صف کشیده می شده بوده اید', '957', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند صف کشیده می شده بوده اند', '957', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده شوم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شوی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شویم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشویم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شوید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شوند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده می شوم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شوم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شوی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شوی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شویم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شویم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شوید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شوید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شوند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شوند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم صف کشیده می شوم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری صف کشیده می شوی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد صف کشیده می شود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم صف کشیده می شویم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید صف کشیده می شوید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند صف کشیده می شوند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('صف کشیده خواهم شد', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نخواهم شد', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده خواهی شد', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نخواهی شد', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده خواهد شد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نخواهد شد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده خواهیم شد', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نخواهیم شد', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده خواهید شد', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نخواهید شد', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده خواهند شد', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نخواهند شد', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشوم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشوی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشویم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشویم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشوید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشوند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده باشم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده باشم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده باشی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده باشی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده باشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده باشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده باشیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده باشیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده باشید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده باشید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده باشند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده باشند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده باشم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده باشم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده باشی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده باشی', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده باشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده باشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده باشیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده باشیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده باشید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده باشید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده می شده بوده باشند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده نمی شده بوده باشند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('صف کشیده بشوم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشو', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشو', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشود', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشویم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشویم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشوید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده بشوند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده نشوند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باش', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باش', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده باشند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده باشند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشم', '957', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باش', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باش', '957', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشد', '957', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشیم', '957', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشید', '957', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده شده بوده باشند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('صف کشیده نشده بوده باشند', '957', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شدم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشدم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شدی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشدی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شدیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشدیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شدید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشدید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شدند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشدند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده می شدم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شدم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شدی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شدی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شدیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شدیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شدید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شدید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شدند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شدند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع شده می شدم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع شده می شدی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع شده می شد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع شده می شدیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع شده می شدید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع شده می شدند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده ام', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده ام', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده ای', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده ای', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده ', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده ', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده است', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده است', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده ایم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده ایم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده اید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده اید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده اند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده اند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده ام', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده ام', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده ای', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده ای', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده ', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده ', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده است', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده است', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده ایم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده ایم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده اید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده اید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده اند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده اند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع شده می شده ام', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع شده می شده ای', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع شده می شده ', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع شده می شده است', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع شده می شده ایم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع شده می شده اید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع شده می شده اند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بودم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده نشده بودم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده شده بودی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده نشده بودی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده شده بود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده نشده بود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده شده بودیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده نشده بودیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده شده بودید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده نشده بودید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده شده بودند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده نشده بودند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده می شده بودم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بودم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بودی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بودی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بودیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بودیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بودید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بودید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بودند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بودند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع شده می شده بودم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع شده می شده بودی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع شده می شده بود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع شده می شده بودیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع شده می شده بودید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع شده می شده بودند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده ام', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده ام', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده ای', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده ای', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده ', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده ', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده است', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده است', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده ایم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده ایم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده اید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده اید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده اند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده اند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده ام', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده ام', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده ای', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده ای', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده ', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده ', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده است', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده است', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده ایم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده ایم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده اید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده اید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده اند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده اند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع شده می شده بوده ام', '958', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع شده می شده بوده ای', '958', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع شده می شده بوده ', '958', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع شده می شده بوده است', '958', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع شده می شده بوده ایم', '958', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع شده می شده بوده اید', '958', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع شده می شده بوده اند', '958', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده شوم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شوی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شویم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشویم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شوید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شوند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده می شوم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شوم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شوی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شوی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شویم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شویم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شوید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شوید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شوند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شوند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضائع شده می شوم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضائع شده می شوی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضائع شده می شود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضائع شده می شویم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضائع شده می شوید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضائع شده می شوند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده خواهم شد', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نخواهم شد', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده خواهی شد', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نخواهی شد', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده خواهد شد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نخواهد شد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده خواهیم شد', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نخواهیم شد', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده خواهید شد', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نخواهید شد', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده خواهند شد', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نخواهند شد', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشوم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشوی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشویم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشویم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشوید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشوند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده باشم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده باشم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده باشی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده باشی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده باشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده باشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده باشیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده باشیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده باشید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده باشید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده باشند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده باشند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده باشم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده باشم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده باشی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده باشی', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده باشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده باشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده باشیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده باشیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده باشید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده باشید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده باشند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده باشند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده بشوم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشو', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشو', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشود', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشویم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشویم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشوید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشوند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باش', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باش', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشم', '958', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باش', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باش', '958', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشد', '958', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشیم', '958', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشید', '958', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشند', '958', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شدم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشدم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شدی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشدی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شدیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشدیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شدید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشدید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شدند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشدند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده می شدم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شدم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شدی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شدی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شدیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شدیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شدید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شدید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شدند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شدند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع شده می شدم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع شده می شدی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع شده می شد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع شده می شدیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع شده می شدید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع شده می شدند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده ام', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده ام', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده ای', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده ای', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده ', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده ', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده است', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده است', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده ایم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده ایم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده اید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده اید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده اند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده اند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده ام', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده ام', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده ای', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده ای', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده ', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده ', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده است', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده است', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده ایم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده ایم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده اید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده اید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده اند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده اند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع شده می شده ام', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع شده می شده ای', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع شده می شده ', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع شده می شده است', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع شده می شده ایم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع شده می شده اید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع شده می شده اند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بودم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده نشده بودم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده شده بودی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده نشده بودی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده شده بود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده نشده بود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده شده بودیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده نشده بودیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده شده بودید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده نشده بودید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده شده بودند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده نشده بودند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع شده می شده بودم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بودم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بودی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بودی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بودیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بودیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بودید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بودید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بودند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بودند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع شده می شده بودم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع شده می شده بودی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع شده می شده بود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع شده می شده بودیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع شده می شده بودید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع شده می شده بودند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده ام', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده ام', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده ای', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده ای', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده ', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده ', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده است', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده است', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده ایم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده ایم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده اید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده اید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده اند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده اند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده ام', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده ام', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده ای', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده ای', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده ', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده ', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده است', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده است', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده ایم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده ایم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده اید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده اید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده اند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده اند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع شده می شده بوده ام', '959', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع شده می شده بوده ای', '959', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع شده می شده بوده ', '959', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع شده می شده بوده است', '959', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع شده می شده بوده ایم', '959', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع شده می شده بوده اید', '959', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع شده می شده بوده اند', '959', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده شوم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شوی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شویم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشویم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شوید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شوند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده می شوم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شوم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شوی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شوی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شویم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شویم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شوید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شوید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شوند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شوند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضائع شده می شوم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضائع شده می شوی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضائع شده می شود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضائع شده می شویم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضائع شده می شوید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضائع شده می شوند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع شده خواهم شد', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نخواهم شد', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده خواهی شد', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نخواهی شد', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده خواهد شد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نخواهد شد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده خواهیم شد', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نخواهیم شد', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده خواهید شد', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نخواهید شد', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده خواهند شد', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نخواهند شد', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشوم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشوی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشویم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشویم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشوید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشوند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده باشم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده باشم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده باشی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده باشی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده باشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده باشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده باشیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده باشیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده باشید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده باشید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده باشند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده باشند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده باشم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده باشم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده باشی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده باشی', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده باشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده باشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده باشیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده باشیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده باشید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده باشید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده می شده بوده باشند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده نمی شده بوده باشند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع شده بشوم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشو', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشو', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشود', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشویم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشویم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشوید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده بشوند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده نشوند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باش', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باش', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده باشند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده باشند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشم', '959', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باش', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باش', '959', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشد', '959', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشیم', '959', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشید', '959', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده شده بوده باشند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع شده نشده بوده باشند', '959', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شدم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشدم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شدی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشدی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شدیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشدیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شدید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشدید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شدند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشدند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده می شدم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شدم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شدی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شدی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شدیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شدیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شدید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شدید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شدند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شدند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع کرده می شدم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع کرده می شدی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع کرده می شد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع کرده می شدیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع کرده می شدید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع کرده می شدند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده ام', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده ام', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده ای', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده ای', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده ', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده ', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده است', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده است', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده ایم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده ایم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده اید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده اید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده اند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده اند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده ام', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده ام', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده ای', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده ای', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده ', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده ', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده است', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده است', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده ایم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده ایم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده اید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده اید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده اند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده اند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع کرده می شده ام', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع کرده می شده ای', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع کرده می شده ', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع کرده می شده است', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع کرده می شده ایم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع کرده می شده اید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع کرده می شده اند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بودم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بودم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده شده بودی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بودی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده شده بود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده شده بودیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بودیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده شده بودید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بودید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده شده بودند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بودند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بودم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بودم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بودی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بودی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بودیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بودیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بودید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بودید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بودند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بودند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع کرده می شده بودم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع کرده می شده بودی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع کرده می شده بود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع کرده می شده بودیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع کرده می شده بودید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع کرده می شده بودند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده ام', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده ام', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده ای', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده ای', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده ', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده ', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده است', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده است', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده ایم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده ایم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده اید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده اید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده اند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده اند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده ام', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده ام', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده ای', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده ای', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده ', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده ', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده است', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده است', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده ایم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده ایم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده اید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده اید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده اند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده اند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع کرده می شده بوده ام', '960', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع کرده می شده بوده ای', '960', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع کرده می شده بوده ', '960', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع کرده می شده بوده است', '960', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع کرده می شده بوده ایم', '960', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع کرده می شده بوده اید', '960', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع کرده می شده بوده اند', '960', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شوم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شوی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شویم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشویم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شوید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شوند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده می شوم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شوم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شوی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شوی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شویم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شویم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شوید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شوید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شوند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شوند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضائع کرده می شوم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضائع کرده می شوی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضائع کرده می شود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضائع کرده می شویم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضائع کرده می شوید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضائع کرده می شوند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده خواهم شد', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نخواهم شد', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده خواهی شد', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نخواهی شد', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده خواهد شد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نخواهد شد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده خواهیم شد', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نخواهیم شد', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده خواهید شد', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نخواهید شد', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده خواهند شد', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نخواهند شد', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشویم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشویم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده باشم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده باشم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده باشی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده باشی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده باشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده باشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده باشیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده باشیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده باشید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده باشید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده باشند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده باشند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده باشم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده باشم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده باشی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده باشی', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده باشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده باشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده باشیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده باشیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده باشید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده باشید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده باشند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده باشند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشو', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشو', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشود', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشویم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشویم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باش', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باش', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشم', '960', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باش', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باش', '960', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشد', '960', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشیم', '960', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشید', '960', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشند', '960', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شدم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشدم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شدی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشدی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شدیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشدیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شدید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشدید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شدند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشدند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده می شدم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شدم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شدی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شدی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شدیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شدیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شدید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شدید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شدند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شدند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع کرده می شدم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع کرده می شدی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع کرده می شد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع کرده می شدیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع کرده می شدید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع کرده می شدند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده ام', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده ام', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده ای', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده ای', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده ', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده ', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده است', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده است', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده ایم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده ایم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده اید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده اید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده اند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده اند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده ام', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده ام', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده ای', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده ای', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده ', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده ', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده است', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده است', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده ایم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده ایم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده اید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده اید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده اند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده اند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع کرده می شده ام', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع کرده می شده ای', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع کرده می شده ', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع کرده می شده است', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع کرده می شده ایم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع کرده می شده اید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع کرده می شده اند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بودم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بودم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده شده بودی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بودی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده شده بود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده شده بودیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بودیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده شده بودید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بودید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده شده بودند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بودند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بودم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بودم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بودی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بودی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بودیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بودیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بودید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بودید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بودند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بودند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضائع کرده می شده بودم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضائع کرده می شده بودی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضائع کرده می شده بود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضائع کرده می شده بودیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضائع کرده می شده بودید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضائع کرده می شده بودند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده ام', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده ام', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده ای', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده ای', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده ', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده ', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده است', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده است', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده ایم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده ایم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده اید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده اید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده اند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده اند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده ام', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده ام', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده ای', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده ای', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده ', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده ', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده است', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده است', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده ایم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده ایم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده اید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده اید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده اند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده اند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضائع کرده می شده بوده ام', '961', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضائع کرده می شده بوده ای', '961', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضائع کرده می شده بوده ', '961', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضائع کرده می شده بوده است', '961', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضائع کرده می شده بوده ایم', '961', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضائع کرده می شده بوده اید', '961', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضائع کرده می شده بوده اند', '961', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شوم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شوی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شویم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشویم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شوید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شوند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده می شوم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شوم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شوی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شوی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شویم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شویم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شوید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شوید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شوند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شوند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضائع کرده می شوم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضائع کرده می شوی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضائع کرده می شود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضائع کرده می شویم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضائع کرده می شوید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضائع کرده می شوند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضائع کرده خواهم شد', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نخواهم شد', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده خواهی شد', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نخواهی شد', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده خواهد شد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نخواهد شد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده خواهیم شد', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نخواهیم شد', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده خواهید شد', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نخواهید شد', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده خواهند شد', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نخواهند شد', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشویم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشویم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده باشم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده باشم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده باشی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده باشی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده باشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده باشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده باشیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده باشیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده باشید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده باشید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده باشند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده باشند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده باشم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده باشم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده باشی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده باشی', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده باشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده باشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده باشیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده باشیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده باشید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده باشید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده می شده بوده باشند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نمی شده بوده باشند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشو', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشو', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشود', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشویم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشویم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده بشوند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده نشوند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باش', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باش', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده باشند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده باشند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشم', '961', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باش', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باش', '961', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشد', '961', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشیم', '961', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشید', '961', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده شده بوده باشند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضائع کرده نشده بوده باشند', '961', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شدم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشدم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده شدی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشدی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده شد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده شدیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشدیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده شدید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشدید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده شدند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشدند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده می شدم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شدم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شدی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شدی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شدیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شدیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شدید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شدید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شدند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شدند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضایع شده می شدم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضایع شده می شدی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضایع شده می شد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضایع شده می شدیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضایع شده می شدید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضایع شده می شدند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده ام', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده ام', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده ای', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده ای', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده ', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده ', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده است', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده است', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده ایم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده ایم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده اید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده اید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده اند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده اند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده ام', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده ام', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده ای', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده ای', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده ', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده ', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده است', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده است', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده ایم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده ایم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده اید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده اید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده اند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده اند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضایع شده می شده ام', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضایع شده می شده ای', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضایع شده می شده ', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضایع شده می شده است', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضایع شده می شده ایم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضایع شده می شده اید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضایع شده می شده اند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بودم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده نشده بودم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده شده بودی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده نشده بودی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده شده بود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده نشده بود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده شده بودیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده نشده بودیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده شده بودید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده نشده بودید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده شده بودند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده نشده بودند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع شده می شده بودم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بودم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بودی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بودی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بودیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بودیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بودید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بودید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بودند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بودند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضایع شده می شده بودم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضایع شده می شده بودی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضایع شده می شده بود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضایع شده می شده بودیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضایع شده می شده بودید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضایع شده می شده بودند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده ام', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده ام', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده ای', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده ای', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده ', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده ', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده است', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده است', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده ایم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده ایم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده اید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده اید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده اند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده اند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده ام', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده ام', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده ای', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده ای', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده ', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده ', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده است', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده است', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده ایم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده ایم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده اید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده اید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده اند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده اند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضایع شده می شده بوده ام', '962', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضایع شده می شده بوده ای', '962', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضایع شده می شده بوده ', '962', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضایع شده می شده بوده است', '962', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضایع شده می شده بوده ایم', '962', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضایع شده می شده بوده اید', '962', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضایع شده می شده بوده اند', '962', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع شده شوم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشوم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده شوی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشوی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده شود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده شویم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشویم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده شوید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشوید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده شوند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشوند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده می شوم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شوم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شوی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شوی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شویم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شویم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شوید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شوید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شوند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شوند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضایع شده می شوم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضایع شده می شوی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضایع شده می شود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضایع شده می شویم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضایع شده می شوید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضایع شده می شوند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع شده خواهم شد', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نخواهم شد', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده خواهی شد', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نخواهی شد', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده خواهد شد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نخواهد شد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده خواهیم شد', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نخواهیم شد', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده خواهید شد', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نخواهید شد', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده خواهند شد', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نخواهند شد', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده بشوم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشوم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده بشوی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشوی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده بشود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده بشویم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشویم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده بشوید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشوید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده بشوند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشوند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده شده باشم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده باشم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده باشی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده باشی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده باشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده باشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده باشیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده باشیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده باشید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده باشید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده باشند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده باشند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده باشم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده باشم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده باشی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده باشی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده باشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده باشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده باشیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده باشیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده باشید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده باشید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده باشند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده باشند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده باشم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده باشم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده باشی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده باشی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده باشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده باشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده باشیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده باشیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده باشید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده باشید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده باشند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده باشند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده باشم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده باشم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده باشی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده باشی', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده باشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده باشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده باشیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده باشیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده باشید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده باشید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده می شده بوده باشند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده نمی شده بوده باشند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع شده بشوم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشوم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده بشو', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشو', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده بشود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشود', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده بشویم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشویم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده بشوید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشوید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده بشوند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده نشوند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع شده شده باشم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده باشم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده باش', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده باش', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده باشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده باشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده باشیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده باشیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده باشید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده باشید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده باشند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده باشند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده باشم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده باشم', '962', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده باش', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده باش', '962', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده باشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده باشد', '962', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده باشیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده باشیم', '962', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده باشید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده باشید', '962', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده شده بوده باشند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع شده نشده بوده باشند', '962', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شدم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشدم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده شدی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشدی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده شد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده شدیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشدیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده شدید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشدید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده شدند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشدند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده می شدم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شدم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شدی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شدی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شدیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شدیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شدید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شدید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شدند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شدند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضایع کرده می شدم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضایع کرده می شدی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضایع کرده می شد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضایع کرده می شدیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضایع کرده می شدید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضایع کرده می شدند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده ام', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده ام', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده ای', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده ای', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده ', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده ', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده است', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده است', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده ایم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده ایم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده اید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده اید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده اند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده اند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده ام', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده ام', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده ای', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده ای', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده ', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده ', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده است', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده است', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده ایم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده ایم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده اید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده اید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده اند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده اند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضایع کرده می شده ام', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضایع کرده می شده ای', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضایع کرده می شده ', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضایع کرده می شده است', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضایع کرده می شده ایم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضایع کرده می شده اید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضایع کرده می شده اند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بودم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بودم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده شده بودی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بودی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده شده بود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده شده بودیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بودیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده شده بودید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بودید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده شده بودند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بودند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بودم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بودم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بودی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بودی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بودیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بودیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بودید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بودید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بودند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بودند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضایع کرده می شده بودم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضایع کرده می شده بودی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضایع کرده می شده بود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضایع کرده می شده بودیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضایع کرده می شده بودید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضایع کرده می شده بودند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده ام', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده ام', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده ای', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده ای', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده ', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده ', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده است', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده است', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده ایم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده ایم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده اید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده اید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده اند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده اند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده ام', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده ام', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده ای', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده ای', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده ', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده ', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده است', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده است', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده ایم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده ایم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده اید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده اید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده اند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده اند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضایع کرده می شده بوده ام', '963', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضایع کرده می شده بوده ای', '963', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضایع کرده می شده بوده ', '963', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضایع کرده می شده بوده است', '963', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضایع کرده می شده بوده ایم', '963', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضایع کرده می شده بوده اید', '963', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضایع کرده می شده بوده اند', '963', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شوم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشوم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده شوی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشوی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده شود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده شویم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشویم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده شوید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشوید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده شوند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشوند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده می شوم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شوم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شوی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شوی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شویم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شویم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شوید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شوید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شوند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شوند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضایع کرده می شوم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضایع کرده می شوی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضایع کرده می شود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضایع کرده می شویم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضایع کرده می شوید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضایع کرده می شوند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضایع کرده خواهم شد', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نخواهم شد', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده خواهی شد', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نخواهی شد', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده خواهد شد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نخواهد شد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده خواهیم شد', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نخواهیم شد', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده خواهید شد', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نخواهید شد', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده خواهند شد', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نخواهند شد', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده بشوم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشوم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده بشوی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشوی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده بشود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده بشویم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشویم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده بشوید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشوید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده بشوند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشوند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده شده باشم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده باشم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده باشی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده باشی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده باشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده باشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده باشیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده باشیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده باشید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده باشید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده باشند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده باشند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده باشم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده باشم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده باشی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده باشی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده باشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده باشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده باشیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده باشیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده باشید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده باشید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده باشند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده باشند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده باشم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده باشم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده باشی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده باشی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده باشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده باشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده باشیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده باشیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده باشید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده باشید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده باشند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده باشند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده باشم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده باشم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده باشی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده باشی', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده باشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده باشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده باشیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده باشیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده باشید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده باشید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده می شده بوده باشند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نمی شده بوده باشند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضایع کرده بشوم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشوم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده بشو', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشو', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده بشود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشود', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده بشویم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشویم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده بشوید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشوید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده بشوند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده نشوند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضایع کرده شده باشم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده باشم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده باش', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده باش', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده باشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده باشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده باشیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده باشیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده باشید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده باشید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده باشند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده باشند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده باشم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده باشم', '963', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده باش', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده باش', '963', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده باشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده باشد', '963', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده باشیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده باشیم', '963', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده باشید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده باشید', '963', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده شده بوده باشند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضایع کرده نشده بوده باشند', '963', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شدم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشدم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده شدی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشدی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده شد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده شدیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشدیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده شدید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشدید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده شدند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشدند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده می شدم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شدم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شدی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شدی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شدیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شدیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شدید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شدید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شدند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شدند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضبط کرده می شدم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضبط کرده می شدی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضبط کرده می شد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضبط کرده می شدیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضبط کرده می شدید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضبط کرده می شدند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده ام', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده ام', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده ای', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده ای', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده ', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده ', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده است', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده است', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده ایم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده ایم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده اید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده اید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده اند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده اند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده ام', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده ام', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده ای', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده ای', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده ', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده ', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده است', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده است', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده ایم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده ایم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده اید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده اید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده اند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده اند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضبط کرده می شده ام', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضبط کرده می شده ای', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضبط کرده می شده ', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضبط کرده می شده است', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضبط کرده می شده ایم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضبط کرده می شده اید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضبط کرده می شده اند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بودم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بودم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده شده بودی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بودی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده شده بود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده شده بودیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بودیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده شده بودید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بودید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده شده بودند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بودند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بودم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بودم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بودی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بودی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بودیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بودیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بودید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بودید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بودند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بودند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضبط کرده می شده بودم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضبط کرده می شده بودی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضبط کرده می شده بود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضبط کرده می شده بودیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضبط کرده می شده بودید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضبط کرده می شده بودند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده ام', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده ام', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده ای', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده ای', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده ', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده ', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده است', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده است', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده ایم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده ایم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده اید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده اید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده اند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده اند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده ام', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده ام', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده ای', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده ای', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده ', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده ', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده است', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده است', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده ایم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده ایم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده اید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده اید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده اند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده اند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضبط کرده می شده بوده ام', '964', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضبط کرده می شده بوده ای', '964', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضبط کرده می شده بوده ', '964', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضبط کرده می شده بوده است', '964', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضبط کرده می شده بوده ایم', '964', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضبط کرده می شده بوده اید', '964', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضبط کرده می شده بوده اند', '964', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شوم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشوم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده شوی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشوی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده شود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده شویم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشویم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده شوید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشوید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده شوند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشوند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده می شوم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شوم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شوی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شوی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شویم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شویم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شوید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شوید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شوند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شوند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضبط کرده می شوم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضبط کرده می شوی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضبط کرده می شود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضبط کرده می شویم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضبط کرده می شوید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضبط کرده می شوند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضبط کرده خواهم شد', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نخواهم شد', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده خواهی شد', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نخواهی شد', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده خواهد شد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نخواهد شد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده خواهیم شد', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نخواهیم شد', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده خواهید شد', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نخواهید شد', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده خواهند شد', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نخواهند شد', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده بشوم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشوم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده بشوی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشوی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده بشود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده بشویم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشویم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده بشوید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشوید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده بشوند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشوند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده شده باشم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده باشم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده باشی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده باشی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده باشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده باشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده باشیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده باشیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده باشید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده باشید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده باشند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده باشند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده باشم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده باشم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده باشی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده باشی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده باشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده باشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده باشیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده باشیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده باشید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده باشید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده باشند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده باشند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده باشم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده باشم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده باشی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده باشی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده باشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده باشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده باشیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده باشیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده باشید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده باشید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده باشند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده باشند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده باشم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده باشم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده باشی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده باشی', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده باشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده باشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده باشیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده باشیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده باشید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده باشید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده می شده بوده باشند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نمی شده بوده باشند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضبط کرده بشوم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشوم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده بشو', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشو', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده بشود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشود', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده بشویم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشویم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده بشوید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشوید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده بشوند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده نشوند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضبط کرده شده باشم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده باشم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده باش', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده باش', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده باشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده باشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده باشیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده باشیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده باشید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده باشید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده باشند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده باشند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده باشم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده باشم', '964', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده باش', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده باش', '964', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده باشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده باشد', '964', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده باشیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده باشیم', '964', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده باشید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده باشید', '964', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده شده بوده باشند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضبط کرده نشده بوده باشند', '964', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شدم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشدم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شدی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشدی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شدیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشدیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شدید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشدید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شدند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشدند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده می شدم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شدم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شدی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شدی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شدیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شدیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شدید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شدید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شدند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شدند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضعیف شده می شدم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضعیف شده می شدی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضعیف شده می شد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضعیف شده می شدیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضعیف شده می شدید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضعیف شده می شدند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده ام', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده ام', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده ای', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده ای', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده ', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده ', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده است', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده است', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده ایم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده ایم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده اید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده اید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده اند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده اند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده ام', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده ام', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده ای', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده ای', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده ', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده ', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده است', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده است', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده ایم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده ایم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده اید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده اید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده اند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده اند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضعیف شده می شده ام', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضعیف شده می شده ای', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضعیف شده می شده ', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضعیف شده می شده است', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضعیف شده می شده ایم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضعیف شده می شده اید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضعیف شده می شده اند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بودم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بودم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده شده بودی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بودی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده شده بود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده شده بودیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بودیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده شده بودید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بودید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده شده بودند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بودند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بودم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بودم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بودی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بودی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بودیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بودیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بودید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بودید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بودند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بودند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضعیف شده می شده بودم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضعیف شده می شده بودی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضعیف شده می شده بود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضعیف شده می شده بودیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضعیف شده می شده بودید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضعیف شده می شده بودند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده ام', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده ام', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده ای', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده ای', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده ', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده ', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده است', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده است', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده ایم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده ایم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده اید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده اید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده اند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده اند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده ام', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده ام', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده ای', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده ای', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده ', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده ', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده است', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده است', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده ایم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده ایم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده اید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده اید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده اند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده اند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضعیف شده می شده بوده ام', '965', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضعیف شده می شده بوده ای', '965', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضعیف شده می شده بوده ', '965', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضعیف شده می شده بوده است', '965', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضعیف شده می شده بوده ایم', '965', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضعیف شده می شده بوده اید', '965', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضعیف شده می شده بوده اند', '965', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شوم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شوی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شویم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشویم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شوید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شوند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده می شوم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شوم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شوی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شوی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شویم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شویم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شوید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شوید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شوند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شوند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضعیف شده می شوم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضعیف شده می شوی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضعیف شده می شود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضعیف شده می شویم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضعیف شده می شوید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضعیف شده می شوند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده خواهم شد', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نخواهم شد', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده خواهی شد', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نخواهی شد', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده خواهد شد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نخواهد شد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده خواهیم شد', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نخواهیم شد', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده خواهید شد', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نخواهید شد', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده خواهند شد', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نخواهند شد', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشویم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشویم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده باشم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده باشم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده باشی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده باشی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده باشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده باشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده باشیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده باشیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده باشید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده باشید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده باشند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده باشند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده باشم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده باشم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده باشی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده باشی', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده باشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده باشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده باشیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده باشیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده باشید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده باشید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده باشند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده باشند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشو', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشو', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشود', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشویم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشویم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باش', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باش', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشم', '965', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باش', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باش', '965', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشد', '965', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشیم', '965', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشید', '965', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشند', '965', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شدم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشدم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شدی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشدی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شدیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشدیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شدید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشدید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شدند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشدند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده می شدم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شدم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شدی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شدی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شدیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شدیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شدید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شدید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شدند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شدند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضعیف شده می شدم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضعیف شده می شدی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضعیف شده می شد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضعیف شده می شدیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضعیف شده می شدید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضعیف شده می شدند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده ام', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده ام', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده ای', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده ای', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده ', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده ', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده است', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده است', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده ایم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده ایم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده اید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده اید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده اند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده اند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده ام', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده ام', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده ای', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده ای', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده ', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده ', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده است', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده است', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده ایم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده ایم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده اید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده اید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده اند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده اند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضعیف شده می شده ام', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضعیف شده می شده ای', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضعیف شده می شده ', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضعیف شده می شده است', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضعیف شده می شده ایم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضعیف شده می شده اید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضعیف شده می شده اند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بودم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بودم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده شده بودی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بودی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده شده بود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده شده بودیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بودیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده شده بودید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بودید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده شده بودند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بودند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بودم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بودم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بودی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بودی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بودیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بودیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بودید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بودید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بودند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بودند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضعیف شده می شده بودم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضعیف شده می شده بودی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضعیف شده می شده بود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضعیف شده می شده بودیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضعیف شده می شده بودید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضعیف شده می شده بودند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده ام', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده ام', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده ای', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده ای', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده ', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده ', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده است', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده است', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده ایم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده ایم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده اید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده اید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده اند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده اند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده ام', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده ام', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده ای', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده ای', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده ', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده ', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده است', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده است', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده ایم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده ایم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده اید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده اید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده اند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده اند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضعیف شده می شده بوده ام', '966', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضعیف شده می شده بوده ای', '966', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضعیف شده می شده بوده ', '966', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضعیف شده می شده بوده است', '966', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضعیف شده می شده بوده ایم', '966', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضعیف شده می شده بوده اید', '966', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضعیف شده می شده بوده اند', '966', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شوم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شوی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شویم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشویم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شوید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شوند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده می شوم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شوم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شوی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شوی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شویم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شویم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شوید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شوید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شوند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شوند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضعیف شده می شوم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضعیف شده می شوی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضعیف شده می شود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضعیف شده می شویم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضعیف شده می شوید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضعیف شده می شوند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضعیف شده خواهم شد', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نخواهم شد', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده خواهی شد', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نخواهی شد', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده خواهد شد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نخواهد شد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده خواهیم شد', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نخواهیم شد', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده خواهید شد', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نخواهید شد', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده خواهند شد', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نخواهند شد', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشویم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشویم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده باشم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده باشم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده باشی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده باشی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده باشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده باشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده باشیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده باشیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده باشید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده باشید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده باشند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده باشند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده باشم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده باشم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده باشی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده باشی', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده باشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده باشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده باشیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده باشیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده باشید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده باشید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده می شده بوده باشند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نمی شده بوده باشند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشو', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشو', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشود', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشویم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشویم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده بشوند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده نشوند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باش', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باش', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده باشند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده باشند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشم', '966', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باش', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باش', '966', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشد', '966', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشیم', '966', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشید', '966', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده شده بوده باشند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضعیف شده نشده بوده باشند', '966', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شدم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشدم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شدی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشدی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شدیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشدیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شدید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشدید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شدند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشدند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شدم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شدم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شدی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شدی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شدیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شدیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شدید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شدید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شدند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شدند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضمیمه کرده می شدم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضمیمه کرده می شدی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضمیمه کرده می شد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضمیمه کرده می شدیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضمیمه کرده می شدید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضمیمه کرده می شدند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده ام', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده ام', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده ای', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده ای', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده ', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده ', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده است', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده است', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده ایم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده ایم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده اید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده اید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده اند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده اند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده ام', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده ام', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده ای', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده ای', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده ', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده ', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده است', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده است', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده ایم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده ایم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده اید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده اید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده اند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده اند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضمیمه کرده می شده ام', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضمیمه کرده می شده ای', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضمیمه کرده می شده ', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضمیمه کرده می شده است', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضمیمه کرده می شده ایم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضمیمه کرده می شده اید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضمیمه کرده می شده اند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بودم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بودم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بودی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بودی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بودیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بودیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بودید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بودید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بودند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بودند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بودم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بودم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بودی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بودی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بودیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بودیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بودید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بودید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بودند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بودند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ضمیمه کرده می شده بودم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ضمیمه کرده می شده بودی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ضمیمه کرده می شده بود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ضمیمه کرده می شده بودیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ضمیمه کرده می شده بودید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ضمیمه کرده می شده بودند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده ام', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده ام', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده ای', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده ای', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده ', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده ', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده است', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده است', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده ایم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده ایم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده اید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده اید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده اند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده اند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده ام', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده ام', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده ای', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده ای', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده ', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده ', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده است', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده است', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده ایم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده ایم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده اید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده اید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده اند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده اند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ضمیمه کرده می شده بوده ام', '967', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ضمیمه کرده می شده بوده ای', '967', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ضمیمه کرده می شده بوده ', '967', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ضمیمه کرده می شده بوده است', '967', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ضمیمه کرده می شده بوده ایم', '967', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ضمیمه کرده می شده بوده اید', '967', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ضمیمه کرده می شده بوده اند', '967', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شوم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشوم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شوی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشوی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شویم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشویم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شوید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشوید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شوند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشوند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شوم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شوم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شوی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شوی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شویم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شویم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شوید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شوید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شوند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شوند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ضمیمه کرده می شوم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ضمیمه کرده می شوی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ضمیمه کرده می شود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ضمیمه کرده می شویم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ضمیمه کرده می شوید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ضمیمه کرده می شوند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده خواهم شد', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نخواهم شد', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده خواهی شد', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نخواهی شد', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده خواهد شد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نخواهد شد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده خواهیم شد', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نخواهیم شد', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده خواهید شد', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نخواهید شد', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده خواهند شد', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نخواهند شد', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بشوم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشوم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بشوی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشوی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بشود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بشویم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشویم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بشوید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشوید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بشوند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشوند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده باشم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده باشم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده باشی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده باشی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده باشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده باشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده باشیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده باشیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده باشید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده باشید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده باشند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده باشند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده باشم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده باشم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده باشی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده باشی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده باشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده باشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده باشیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده باشیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده باشید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده باشید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده باشند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده باشند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده باشم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده باشم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده باشی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده باشی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده باشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده باشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده باشیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده باشیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده باشید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده باشید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده باشند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده باشند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده باشم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده باشم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده باشی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده باشی', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده باشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده باشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده باشیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده باشیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده باشید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده باشید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده می شده بوده باشند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نمی شده بوده باشند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بشوم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشوم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بشو', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشو', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بشود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشود', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بشویم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشویم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بشوید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشوید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده بشوند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشوند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده باشم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده باشم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده باش', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده باش', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده باشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده باشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده باشیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده باشیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده باشید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده باشید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده باشند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده باشند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده باشم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده باشم', '967', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده باش', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده باش', '967', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده باشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده باشد', '967', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده باشیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده باشیم', '967', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده باشید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده باشید', '967', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده شده بوده باشند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ضمیمه کرده نشده بوده باشند', '967', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شدم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشدم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شدی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشدی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شدیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشدیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شدید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشدید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شدند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشدند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شدم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شدم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شدی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شدی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شدیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شدیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شدید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شدید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شدند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شدند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طرح ریزی کرده می شدم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طرح ریزی کرده می شدی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طرح ریزی کرده می شد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طرح ریزی کرده می شدیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طرح ریزی کرده می شدید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طرح ریزی کرده می شدند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده ام', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده ام', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده ای', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده ای', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده ', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده ', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده است', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده است', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده ایم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده ایم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده اید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده اید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده اند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده اند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده ام', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده ام', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده ای', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده ای', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده ', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده ', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده است', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده است', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده ایم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده ایم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده اید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده اید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده اند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده اند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طرح ریزی کرده می شده ام', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طرح ریزی کرده می شده ای', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طرح ریزی کرده می شده ', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طرح ریزی کرده می شده است', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طرح ریزی کرده می شده ایم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طرح ریزی کرده می شده اید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طرح ریزی کرده می شده اند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بودم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بودم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بودی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بودی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بودیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بودیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بودید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بودید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بودند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بودند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بودم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بودم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بودی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بودی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بودیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بودیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بودید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بودید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بودند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بودند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طرح ریزی کرده می شده بودم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طرح ریزی کرده می شده بودی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طرح ریزی کرده می شده بود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طرح ریزی کرده می شده بودیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طرح ریزی کرده می شده بودید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طرح ریزی کرده می شده بودند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده ام', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده ام', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده ای', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده ای', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده ', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده ', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده است', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده است', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده ایم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده ایم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده اید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده اید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده اند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده اند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده ام', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده ام', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده ای', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده ای', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده ', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده ', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده است', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده است', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده ایم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده ایم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده اید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده اید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده اند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده اند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طرح ریزی کرده می شده بوده ام', '968', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طرح ریزی کرده می شده بوده ای', '968', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طرح ریزی کرده می شده بوده ', '968', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طرح ریزی کرده می شده بوده است', '968', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طرح ریزی کرده می شده بوده ایم', '968', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طرح ریزی کرده می شده بوده اید', '968', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طرح ریزی کرده می شده بوده اند', '968', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شوم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشوم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شوی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشوی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شویم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشویم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شوید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشوید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شوند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشوند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شوم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شوم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شوی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شوی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شویم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شویم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شوید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شوید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شوند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شوند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم طرح ریزی کرده می شوم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری طرح ریزی کرده می شوی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد طرح ریزی کرده می شود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم طرح ریزی کرده می شویم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید طرح ریزی کرده می شوید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند طرح ریزی کرده می شوند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده خواهم شد', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نخواهم شد', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده خواهی شد', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نخواهی شد', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده خواهد شد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نخواهد شد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده خواهیم شد', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نخواهیم شد', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده خواهید شد', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نخواهید شد', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده خواهند شد', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نخواهند شد', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بشوم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشوم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بشوی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشوی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بشود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بشویم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشویم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بشوید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشوید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بشوند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشوند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده باشم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده باشم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده باشی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده باشی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده باشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده باشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده باشیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده باشیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده باشید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده باشید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده باشند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده باشند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده باشم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده باشم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده باشی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده باشی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده باشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده باشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده باشیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده باشیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده باشید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده باشید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده باشند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده باشند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده باشم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده باشم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده باشی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده باشی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده باشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده باشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده باشیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده باشیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده باشید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده باشید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده باشند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده باشند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده باشم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده باشم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده باشی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده باشی', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده باشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده باشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده باشیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده باشیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده باشید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده باشید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده می شده بوده باشند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نمی شده بوده باشند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بشوم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشوم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بشو', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشو', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بشود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشود', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بشویم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشویم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بشوید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشوید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده بشوند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشوند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده باشم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده باشم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده باش', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده باش', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده باشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده باشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده باشیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده باشیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده باشید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده باشید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده باشند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده باشند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده باشم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده باشم', '968', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده باش', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده باش', '968', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده باشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده باشد', '968', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده باشیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده باشیم', '968', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده باشید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده باشید', '968', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده شده بوده باشند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طرح ریزی کرده نشده بوده باشند', '968', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شدم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشدم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شدی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشدی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شدیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشدیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شدید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشدید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شدند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشدند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شدم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شدم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شدی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شدی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شدیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شدیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شدید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شدید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شدند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شدند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طناب بازی کرده می شدم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طناب بازی کرده می شدی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طناب بازی کرده می شد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طناب بازی کرده می شدیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طناب بازی کرده می شدید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طناب بازی کرده می شدند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده ام', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده ام', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده ای', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده ای', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده ', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده ', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده است', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده است', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده ایم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده ایم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده اید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده اید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده اند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده اند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده ام', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده ام', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده ای', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده ای', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده ', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده ', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده است', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده است', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده ایم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده ایم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده اید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده اید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده اند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده اند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طناب بازی کرده می شده ام', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طناب بازی کرده می شده ای', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طناب بازی کرده می شده ', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طناب بازی کرده می شده است', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طناب بازی کرده می شده ایم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طناب بازی کرده می شده اید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طناب بازی کرده می شده اند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بودم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بودم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بودی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بودی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بودیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بودیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بودید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بودید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بودند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بودند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بودم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بودم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بودی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بودی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بودیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بودیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بودید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بودید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بودند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بودند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طناب بازی کرده می شده بودم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طناب بازی کرده می شده بودی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طناب بازی کرده می شده بود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طناب بازی کرده می شده بودیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طناب بازی کرده می شده بودید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طناب بازی کرده می شده بودند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده ام', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده ام', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده ای', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده ای', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده ', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده ', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده است', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده است', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده ایم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده ایم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده اید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده اید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده اند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده اند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده ام', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده ام', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده ای', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده ای', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده ', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده ', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده است', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده است', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده ایم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده ایم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده اید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده اید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده اند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده اند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طناب بازی کرده می شده بوده ام', '969', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طناب بازی کرده می شده بوده ای', '969', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طناب بازی کرده می شده بوده ', '969', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طناب بازی کرده می شده بوده است', '969', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طناب بازی کرده می شده بوده ایم', '969', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طناب بازی کرده می شده بوده اید', '969', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طناب بازی کرده می شده بوده اند', '969', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شوم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشوم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شوی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشوی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شویم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشویم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شوید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشوید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شوند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشوند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شوم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شوم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شوی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شوی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شویم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شویم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شوید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شوید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شوند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شوند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم طناب بازی کرده می شوم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری طناب بازی کرده می شوی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد طناب بازی کرده می شود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم طناب بازی کرده می شویم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید طناب بازی کرده می شوید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند طناب بازی کرده می شوند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده خواهم شد', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نخواهم شد', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده خواهی شد', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نخواهی شد', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده خواهد شد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نخواهد شد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده خواهیم شد', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نخواهیم شد', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده خواهید شد', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نخواهید شد', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده خواهند شد', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نخواهند شد', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بشوم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشوم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بشوی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشوی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بشود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بشویم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشویم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بشوید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشوید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بشوند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشوند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده باشم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده باشم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده باشی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده باشی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده باشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده باشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده باشیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده باشیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده باشید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده باشید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده باشند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده باشند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده باشم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده باشم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده باشی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده باشی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده باشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده باشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده باشیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده باشیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده باشید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده باشید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده باشند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده باشند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده باشم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده باشم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده باشی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده باشی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده باشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده باشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده باشیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده باشیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده باشید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده باشید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده باشند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده باشند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده باشم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده باشم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده باشی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده باشی', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده باشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده باشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده باشیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده باشیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده باشید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده باشید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده می شده بوده باشند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نمی شده بوده باشند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بشوم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشوم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بشو', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشو', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بشود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشود', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بشویم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشویم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بشوید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشوید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده بشوند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشوند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده باشم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده باشم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده باش', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده باش', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده باشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده باشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده باشیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده باشیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده باشید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده باشید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده باشند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده باشند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده باشم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده باشم', '969', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده باش', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده باش', '969', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده باشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده باشد', '969', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده باشیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده باشیم', '969', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده باشید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده باشید', '969', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده شده بوده باشند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طناب بازی کرده نشده بوده باشند', '969', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شدم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشدم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده شدی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشدی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده شد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده شدیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشدیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده شدید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشدید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده شدند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشدند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده می شدم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شدم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شدی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شدی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شدیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شدیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شدید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شدید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شدند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شدند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طول کشیده می شدم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طول کشیده می شدی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طول کشیده می شد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طول کشیده می شدیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طول کشیده می شدید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طول کشیده می شدند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده ام', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده ام', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده ای', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده ای', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده ', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده ', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده است', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده است', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده ایم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده ایم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده اید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده اید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده اند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده اند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده ام', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده ام', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده ای', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده ای', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده ', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده ', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده است', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده است', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده ایم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده ایم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده اید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده اید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده اند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده اند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طول کشیده می شده ام', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طول کشیده می شده ای', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طول کشیده می شده ', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طول کشیده می شده است', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طول کشیده می شده ایم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طول کشیده می شده اید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طول کشیده می شده اند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بودم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده نشده بودم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده شده بودی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده نشده بودی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده شده بود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده نشده بود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده شده بودیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده نشده بودیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده شده بودید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده نشده بودید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده شده بودند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده نشده بودند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طول کشیده می شده بودم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بودم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بودی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بودی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بودیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بودیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بودید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بودید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بودند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بودند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طول کشیده می شده بودم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طول کشیده می شده بودی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طول کشیده می شده بود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طول کشیده می شده بودیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طول کشیده می شده بودید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طول کشیده می شده بودند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده ام', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده ام', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده ای', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده ای', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده ', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده ', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده است', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده است', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده ایم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده ایم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده اید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده اید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده اند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده اند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده ام', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده ام', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده ای', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده ای', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده ', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده ', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده است', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده است', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده ایم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده ایم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده اید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده اید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده اند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده اند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طول کشیده می شده بوده ام', '970', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طول کشیده می شده بوده ای', '970', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طول کشیده می شده بوده ', '970', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طول کشیده می شده بوده است', '970', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طول کشیده می شده بوده ایم', '970', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طول کشیده می شده بوده اید', '970', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طول کشیده می شده بوده اند', '970', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طول کشیده شوم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشوم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده شوی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشوی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده شود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده شویم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشویم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده شوید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشوید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده شوند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشوند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده می شوم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شوم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شوی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شوی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شویم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شویم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شوید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شوید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شوند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شوند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم طول کشیده می شوم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری طول کشیده می شوی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد طول کشیده می شود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم طول کشیده می شویم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید طول کشیده می شوید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند طول کشیده می شوند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طول کشیده خواهم شد', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نخواهم شد', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده خواهی شد', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نخواهی شد', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده خواهد شد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نخواهد شد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده خواهیم شد', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نخواهیم شد', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده خواهید شد', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نخواهید شد', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده خواهند شد', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نخواهند شد', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده بشوم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشوم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده بشوی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشوی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده بشود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده بشویم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشویم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده بشوید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشوید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده بشوند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشوند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده شده باشم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده باشم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده باشی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده باشی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده باشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده باشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده باشیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده باشیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده باشید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده باشید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده باشند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده باشند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده باشم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده باشم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده باشی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده باشی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده باشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده باشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده باشیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده باشیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده باشید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده باشید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده باشند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده باشند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده باشم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده باشم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده باشی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده باشی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده باشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده باشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده باشیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده باشیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده باشید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده باشید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده باشند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده باشند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده باشم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده باشم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده باشی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده باشی', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده باشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده باشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده باشیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده باشیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده باشید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده باشید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده می شده بوده باشند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده نمی شده بوده باشند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طول کشیده بشوم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشوم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده بشو', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشو', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده بشود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشود', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده بشویم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشویم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده بشوید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشوید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده بشوند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده نشوند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طول کشیده شده باشم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده باشم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده باش', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده باش', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده باشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده باشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده باشیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده باشیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده باشید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده باشید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده باشند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده باشند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده باشم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده باشم', '970', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده باش', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده باش', '970', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده باشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده باشد', '970', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده باشیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده باشیم', '970', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده باشید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده باشید', '970', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده شده بوده باشند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طول کشیده نشده بوده باشند', '970', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شدم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشدم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شدی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشدی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شدیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشدیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شدید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشدید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شدند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشدند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده می شدم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شدم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شدی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شدی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شدیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شدیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شدید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شدید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شدند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شدند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طی کرده می شدم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طی کرده می شدی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طی کرده می شد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طی کرده می شدیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طی کرده می شدید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طی کرده می شدند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده شده ام', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده ام', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده ای', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده ای', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده ', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده ', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده است', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده است', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده ایم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده ایم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده اید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده اید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده اند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده اند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده ام', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده ام', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده ای', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده ای', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده ', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده ', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده است', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده است', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده ایم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده ایم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده اید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده اید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده اند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده اند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طی کرده می شده ام', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طی کرده می شده ای', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طی کرده می شده ', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طی کرده می شده است', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طی کرده می شده ایم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طی کرده می شده اید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طی کرده می شده اند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بودم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده نشده بودم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده شده بودی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده نشده بودی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده شده بود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده نشده بود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده شده بودیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده نشده بودیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده شده بودید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده نشده بودید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده شده بودند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده نشده بودند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده می شده بودم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بودم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بودی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بودی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بودیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بودیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بودید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بودید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بودند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بودند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طی کرده می شده بودم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طی کرده می شده بودی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طی کرده می شده بود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طی کرده می شده بودیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طی کرده می شده بودید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طی کرده می شده بودند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده ام', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده ام', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده ای', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده ای', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده ', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده ', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده است', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده است', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده ایم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده ایم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده اید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده اید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده اند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده اند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده ام', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده ام', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده ای', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده ای', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده ', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده ', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده است', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده است', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده ایم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده ایم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده اید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده اید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده اند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده اند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طی کرده می شده بوده ام', '971', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طی کرده می شده بوده ای', '971', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طی کرده می شده بوده ', '971', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طی کرده می شده بوده است', '971', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طی کرده می شده بوده ایم', '971', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طی کرده می شده بوده اید', '971', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طی کرده می شده بوده اند', '971', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده شوم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شوی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شویم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشویم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شوید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شوند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده می شوم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شوم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شوی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شوی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شویم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شویم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شوید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شوید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شوند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شوند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم طی کرده می شوم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری طی کرده می شوی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد طی کرده می شود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم طی کرده می شویم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید طی کرده می شوید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند طی کرده می شوند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده خواهم شد', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نخواهم شد', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده خواهی شد', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نخواهی شد', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده خواهد شد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نخواهد شد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده خواهیم شد', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نخواهیم شد', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده خواهید شد', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نخواهید شد', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده خواهند شد', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نخواهند شد', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشوم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشوی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشویم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشویم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشوید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشوند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شده باشم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده باشم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده باشم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده باشی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده باشی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده باشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده باشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده باشیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده باشیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده باشید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده باشید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده باشند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده باشند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده باشم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده باشم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده باشی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده باشی', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده باشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده باشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده باشیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده باشیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده باشید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده باشید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده باشند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده باشند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده بشوم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشو', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشو', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشود', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشویم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشویم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشوید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشوند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شده باشم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باش', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باش', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشم', '971', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باش', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باش', '971', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشد', '971', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشیم', '971', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشید', '971', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشند', '971', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شدم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشدم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شدی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشدی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شدیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشدیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شدید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشدید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شدند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشدند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده می شدم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شدم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شدی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شدی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شدیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شدیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شدید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شدید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شدند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شدند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طی کرده می شدم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طی کرده می شدی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طی کرده می شد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طی کرده می شدیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طی کرده می شدید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طی کرده می شدند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده شده ام', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده ام', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده ای', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده ای', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده ', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده ', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده است', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده است', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده ایم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده ایم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده اید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده اید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده اند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده اند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده ام', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده ام', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده ای', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده ای', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده ', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده ', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده است', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده است', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده ایم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده ایم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده اید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده اید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده اند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده اند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طی کرده می شده ام', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طی کرده می شده ای', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طی کرده می شده ', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طی کرده می شده است', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طی کرده می شده ایم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طی کرده می شده اید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طی کرده می شده اند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بودم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده نشده بودم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده شده بودی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده نشده بودی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده شده بود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده نشده بود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده شده بودیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده نشده بودیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده شده بودید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده نشده بودید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده شده بودند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده نشده بودند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('طی کرده می شده بودم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بودم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بودی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بودی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بودیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بودیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بودید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بودید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بودند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بودند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم طی کرده می شده بودم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی طی کرده می شده بودی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت طی کرده می شده بود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم طی کرده می شده بودیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید طی کرده می شده بودید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند طی کرده می شده بودند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده ام', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده ام', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده ای', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده ای', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده ', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده ', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده است', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده است', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده ایم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده ایم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده اید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده اید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده اند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده اند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده ام', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده ام', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده ای', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده ای', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده ', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده ', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده است', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده است', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده ایم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده ایم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده اید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده اید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده اند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده اند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام طی کرده می شده بوده ام', '972', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای طی کرده می شده بوده ای', '972', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  طی کرده می شده بوده ', '972', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است طی کرده می شده بوده است', '972', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم طی کرده می شده بوده ایم', '972', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید طی کرده می شده بوده اید', '972', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند طی کرده می شده بوده اند', '972', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده شوم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شوی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شویم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشویم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شوید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شوند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده می شوم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شوم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شوی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شوی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شویم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شویم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شوید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شوید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شوند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شوند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم طی کرده می شوم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری طی کرده می شوی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد طی کرده می شود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم طی کرده می شویم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید طی کرده می شوید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند طی کرده می شوند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('طی کرده خواهم شد', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نخواهم شد', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده خواهی شد', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نخواهی شد', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده خواهد شد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نخواهد شد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده خواهیم شد', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نخواهیم شد', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده خواهید شد', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نخواهید شد', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده خواهند شد', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نخواهند شد', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشوم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشوی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشویم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشویم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشوید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشوند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شده باشم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده باشم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده باشم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده باشی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده باشی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده باشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده باشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده باشیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده باشیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده باشید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده باشید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده باشند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده باشند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده باشم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده باشم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده باشی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده باشی', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده باشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده باشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده باشیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده باشیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده باشید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده باشید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده می شده بوده باشند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده نمی شده بوده باشند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('طی کرده بشوم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشو', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشو', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشود', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشویم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشویم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشوید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده بشوند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده نشوند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('طی کرده شده باشم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باش', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باش', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده باشند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده باشند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشم', '972', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باش', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باش', '972', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشد', '972', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشیم', '972', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشید', '972', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده شده بوده باشند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('طی کرده نشده بوده باشند', '972', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شدم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشدم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده شدی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشدی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده شد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده شدیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشدیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده شدید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشدید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده شدند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشدند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده می شدم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شدم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شدی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شدی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شدیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شدیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شدید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شدید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شدند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شدند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ظاهر شده می شدم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ظاهر شده می شدی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ظاهر شده می شد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ظاهر شده می شدیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ظاهر شده می شدید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ظاهر شده می شدند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده ام', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده ام', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده ای', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده ای', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده ', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده ', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده است', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده است', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده ایم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده ایم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده اید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده اید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده اند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده اند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده ام', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده ام', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده ای', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده ای', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده ', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده ', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده است', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده است', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده ایم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده ایم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده اید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده اید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده اند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده اند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ظاهر شده می شده ام', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ظاهر شده می شده ای', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ظاهر شده می شده ', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ظاهر شده می شده است', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ظاهر شده می شده ایم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ظاهر شده می شده اید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ظاهر شده می شده اند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بودم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بودم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده شده بودی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بودی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده شده بود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده شده بودیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بودیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده شده بودید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بودید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده شده بودند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بودند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بودم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بودم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بودی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بودی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بودیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بودیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بودید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بودید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بودند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بودند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ظاهر شده می شده بودم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ظاهر شده می شده بودی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ظاهر شده می شده بود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ظاهر شده می شده بودیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ظاهر شده می شده بودید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ظاهر شده می شده بودند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده ام', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده ام', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده ای', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده ای', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده ', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده ', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده است', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده است', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده ایم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده ایم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده اید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده اید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده اند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده اند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده ام', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده ام', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده ای', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده ای', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده ', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده ', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده است', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده است', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده ایم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده ایم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده اید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده اید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده اند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده اند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ظاهر شده می شده بوده ام', '973', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ظاهر شده می شده بوده ای', '973', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ظاهر شده می شده بوده ', '973', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ظاهر شده می شده بوده است', '973', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ظاهر شده می شده بوده ایم', '973', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ظاهر شده می شده بوده اید', '973', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ظاهر شده می شده بوده اند', '973', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شوم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشوم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده شوی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشوی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده شود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده شویم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشویم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده شوید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشوید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده شوند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشوند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده می شوم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شوم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شوی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شوی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شویم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شویم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شوید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شوید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شوند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شوند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ظاهر شده می شوم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ظاهر شده می شوی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ظاهر شده می شود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ظاهر شده می شویم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ظاهر شده می شوید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ظاهر شده می شوند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظاهر شده خواهم شد', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نخواهم شد', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده خواهی شد', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نخواهی شد', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده خواهد شد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نخواهد شد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده خواهیم شد', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نخواهیم شد', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده خواهید شد', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نخواهید شد', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده خواهند شد', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نخواهند شد', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده بشوم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشوم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده بشوی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشوی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده بشود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده بشویم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشویم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده بشوید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشوید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده بشوند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشوند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده شده باشم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده باشم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده باشی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده باشی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده باشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده باشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده باشیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده باشیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده باشید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده باشید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده باشند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده باشند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده باشم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده باشم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده باشی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده باشی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده باشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده باشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده باشیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده باشیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده باشید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده باشید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده باشند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده باشند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده باشم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده باشم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده باشی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده باشی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده باشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده باشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده باشیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده باشیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده باشید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده باشید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده باشند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده باشند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده باشم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده باشم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده باشی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده باشی', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده باشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده باشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده باشیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده باشیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده باشید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده باشید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده می شده بوده باشند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نمی شده بوده باشند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظاهر شده بشوم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشوم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده بشو', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشو', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده بشود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشود', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده بشویم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشویم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده بشوید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشوید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده بشوند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده نشوند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظاهر شده شده باشم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده باشم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده باش', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده باش', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده باشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده باشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده باشیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده باشیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده باشید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده باشید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده باشند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده باشند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده باشم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده باشم', '973', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده باش', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده باش', '973', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده باشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده باشد', '973', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده باشیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده باشیم', '973', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده باشید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده باشید', '973', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده شده بوده باشند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظاهر شده نشده بوده باشند', '973', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شدم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشدم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته شدی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشدی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته شد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته شدیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشدیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته شدید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشدید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته شدند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشدند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته می شدم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شدم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شدی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شدی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شدیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شدیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شدید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شدید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شدند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شدند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ظرف شسته می شدم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ظرف شسته می شدی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ظرف شسته می شد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ظرف شسته می شدیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ظرف شسته می شدید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ظرف شسته می شدند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده ام', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده ام', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده ای', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده ای', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده ', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده ', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده است', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده است', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده ایم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده ایم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده اید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده اید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده اند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده اند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده ام', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده ام', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده ای', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده ای', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده ', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده ', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده است', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده است', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده ایم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده ایم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده اید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده اید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده اند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده اند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ظرف شسته می شده ام', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ظرف شسته می شده ای', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ظرف شسته می شده ', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ظرف شسته می شده است', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ظرف شسته می شده ایم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ظرف شسته می شده اید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ظرف شسته می شده اند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بودم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بودم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته شده بودی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بودی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته شده بود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته شده بودیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بودیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته شده بودید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بودید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته شده بودند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بودند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بودم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بودم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بودی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بودی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بودیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بودیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بودید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بودید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بودند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بودند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ظرف شسته می شده بودم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ظرف شسته می شده بودی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ظرف شسته می شده بود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ظرف شسته می شده بودیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ظرف شسته می شده بودید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ظرف شسته می شده بودند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده ام', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده ام', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده ای', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده ای', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده ', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده ', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده است', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده است', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده ایم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده ایم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده اید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده اید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده اند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده اند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده ام', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده ام', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده ای', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده ای', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده ', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده ', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده است', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده است', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده ایم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده ایم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده اید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده اید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده اند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده اند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ظرف شسته می شده بوده ام', '974', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ظرف شسته می شده بوده ای', '974', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ظرف شسته می شده بوده ', '974', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ظرف شسته می شده بوده است', '974', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ظرف شسته می شده بوده ایم', '974', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ظرف شسته می شده بوده اید', '974', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ظرف شسته می شده بوده اند', '974', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شوم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشوم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته شوی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشوی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته شود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته شویم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشویم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته شوید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشوید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته شوند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشوند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته می شوم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شوم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شوی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شوی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شویم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شویم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شوید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شوید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شوند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شوند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ظرف شسته می شوم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ظرف شسته می شوی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ظرف شسته می شود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ظرف شسته می شویم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ظرف شسته می شوید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ظرف شسته می شوند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظرف شسته خواهم شد', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نخواهم شد', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته خواهی شد', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نخواهی شد', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته خواهد شد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نخواهد شد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته خواهیم شد', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نخواهیم شد', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته خواهید شد', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نخواهید شد', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته خواهند شد', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نخواهند شد', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته بشوم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشوم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته بشوی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشوی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته بشود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته بشویم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشویم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته بشوید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشوید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته بشوند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشوند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته شده باشم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده باشم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده باشی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده باشی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده باشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده باشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده باشیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده باشیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده باشید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده باشید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده باشند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده باشند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده باشم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده باشم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده باشی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده باشی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده باشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده باشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده باشیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده باشیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده باشید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده باشید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده باشند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده باشند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده باشم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده باشم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده باشی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده باشی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده باشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده باشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده باشیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده باشیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده باشید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده باشید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده باشند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده باشند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده باشم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده باشم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده باشی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده باشی', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده باشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده باشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده باشیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده باشیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده باشید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده باشید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته می شده بوده باشند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نمی شده بوده باشند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظرف شسته بشوم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشوم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته بشو', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشو', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته بشود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشود', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته بشویم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشویم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته بشوید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشوید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته بشوند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته نشوند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظرف شسته شده باشم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده باشم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده باش', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده باش', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده باشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده باشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده باشیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده باشیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده باشید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده باشید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده باشند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده باشند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده باشم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده باشم', '974', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده باش', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده باش', '974', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده باشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده باشد', '974', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده باشیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده باشیم', '974', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده باشید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده باشید', '974', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته شده بوده باشند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظرف شسته نشده بوده باشند', '974', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شدم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشدم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده شدی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشدی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده شد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده شدیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشدیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده شدید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشدید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده شدند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشدند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده می شدم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شدم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شدی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شدی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شدیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شدیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شدید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شدید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شدند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شدند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ظلم کرده می شدم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ظلم کرده می شدی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ظلم کرده می شد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ظلم کرده می شدیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ظلم کرده می شدید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ظلم کرده می شدند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده ام', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده ام', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده ای', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده ای', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده ', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده ', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده است', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده است', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده ایم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده ایم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده اید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده اید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده اند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده اند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده ام', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده ام', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده ای', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده ای', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده ', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده ', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده است', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده است', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده ایم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده ایم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده اید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده اید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده اند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده اند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ظلم کرده می شده ام', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ظلم کرده می شده ای', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ظلم کرده می شده ', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ظلم کرده می شده است', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ظلم کرده می شده ایم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ظلم کرده می شده اید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ظلم کرده می شده اند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بودم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بودم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده شده بودی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بودی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده شده بود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده شده بودیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بودیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده شده بودید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بودید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده شده بودند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بودند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بودم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بودم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بودی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بودی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بودیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بودیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بودید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بودید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بودند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بودند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم ظلم کرده می شده بودم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی ظلم کرده می شده بودی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت ظلم کرده می شده بود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم ظلم کرده می شده بودیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید ظلم کرده می شده بودید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند ظلم کرده می شده بودند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده ام', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده ام', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده ای', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده ای', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده ', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده ', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده است', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده است', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده ایم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده ایم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده اید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده اید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده اند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده اند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده ام', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده ام', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده ای', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده ای', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده ', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده ', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده است', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده است', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده ایم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده ایم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده اید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده اید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده اند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده اند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام ظلم کرده می شده بوده ام', '975', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای ظلم کرده می شده بوده ای', '975', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  ظلم کرده می شده بوده ', '975', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است ظلم کرده می شده بوده است', '975', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم ظلم کرده می شده بوده ایم', '975', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید ظلم کرده می شده بوده اید', '975', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند ظلم کرده می شده بوده اند', '975', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شوم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشوم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده شوی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشوی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده شود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده شویم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشویم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده شوید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشوید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده شوند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشوند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده می شوم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شوم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شوی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شوی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شویم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شویم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شوید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شوید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شوند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شوند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم ظلم کرده می شوم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری ظلم کرده می شوی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد ظلم کرده می شود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم ظلم کرده می شویم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید ظلم کرده می شوید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند ظلم کرده می شوند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('ظلم کرده خواهم شد', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نخواهم شد', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده خواهی شد', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نخواهی شد', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده خواهد شد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نخواهد شد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده خواهیم شد', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نخواهیم شد', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده خواهید شد', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نخواهید شد', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده خواهند شد', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نخواهند شد', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده بشوم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشوم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده بشوی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشوی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده بشود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده بشویم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشویم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده بشوید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشوید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده بشوند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشوند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده شده باشم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده باشم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده باشی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده باشی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده باشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده باشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده باشیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده باشیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده باشید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده باشید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده باشند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده باشند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده باشم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده باشم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده باشی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده باشی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده باشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده باشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده باشیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده باشیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده باشید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده باشید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده باشند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده باشند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده باشم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده باشم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده باشی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده باشی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده باشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده باشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده باشیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده باشیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده باشید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده باشید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده باشند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده باشند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده باشم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده باشم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده باشی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده باشی', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده باشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده باشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده باشیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده باشیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده باشید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده باشید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده می شده بوده باشند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نمی شده بوده باشند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('ظلم کرده بشوم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشوم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده بشو', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشو', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده بشود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشود', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده بشویم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشویم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده بشوید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشوید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده بشوند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده نشوند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('ظلم کرده شده باشم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده باشم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده باش', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده باش', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده باشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده باشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده باشیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده باشیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده باشید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده باشید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده باشند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده باشند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده باشم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده باشم', '975', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده باش', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده باش', '975', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده باشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده باشد', '975', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده باشیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده باشیم', '975', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده باشید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده باشید', '975', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده شده بوده باشند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('ظلم کرده نشده بوده باشند', '975', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شدم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشدم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شدی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشدی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شدیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشدیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شدید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشدید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شدند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشدند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شدم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شدم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شدی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شدی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شدیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شدیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شدید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شدید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شدند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شدند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی بوده می شدم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی بوده می شدی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی بوده می شد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی بوده می شدیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی بوده می شدید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی بوده می شدند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده ام', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده ام', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده ای', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده ای', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده ', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده ', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده است', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده است', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده ایم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده ایم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده اید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده اید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده اند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده اند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده ام', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده ام', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده ای', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده ای', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده ', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده ', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده است', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده است', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده ایم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده ایم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده اید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده اید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده اند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده اند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی بوده می شده ام', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی بوده می شده ای', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی بوده می شده ', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی بوده می شده است', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی بوده می شده ایم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی بوده می شده اید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی بوده می شده اند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بودم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بودم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بودی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بودی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بودیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بودیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بودید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بودید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بودند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بودند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بودم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بودم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بودی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بودی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بودیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بودیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بودید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بودید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بودند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بودند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی بوده می شده بودم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی بوده می شده بودی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی بوده می شده بود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی بوده می شده بودیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی بوده می شده بودید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی بوده می شده بودند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده ام', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده ام', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده ای', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده ای', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده ', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده ', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده است', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده است', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده ایم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده ایم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده اید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده اید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده اند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده اند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده ام', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده ام', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده ای', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده ای', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده ', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده ', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده است', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده است', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده ایم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده ایم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده اید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده اید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده اند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده اند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی بوده می شده بوده ام', '976', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی بوده می شده بوده ای', '976', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی بوده می شده بوده ', '976', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی بوده می شده بوده است', '976', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی بوده می شده بوده ایم', '976', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی بوده می شده بوده اید', '976', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی بوده می شده بوده اند', '976', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شوم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شوی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شویم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشویم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شوید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شوند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شوم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شوم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شوی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شوی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شویم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شویم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شوید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شوید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شوند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شوند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عاشق کسی یا چیزی بوده می شوم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عاشق کسی یا چیزی بوده می شوی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عاشق کسی یا چیزی بوده می شود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عاشق کسی یا چیزی بوده می شویم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عاشق کسی یا چیزی بوده می شوید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عاشق کسی یا چیزی بوده می شوند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده خواهم شد', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نخواهم شد', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده خواهی شد', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نخواهی شد', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده خواهد شد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نخواهد شد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده خواهیم شد', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نخواهیم شد', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده خواهید شد', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نخواهید شد', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده خواهند شد', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نخواهند شد', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشویم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشویم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده باشم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده باشم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده باشی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده باشی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده باشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده باشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده باشیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده باشیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده باشید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده باشید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده باشند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده باشند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده باشم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده باشم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده باشی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده باشی', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده باشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده باشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده باشیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده باشیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده باشید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده باشید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده باشند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده باشند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشو', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشو', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشود', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشویم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشویم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باش', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باش', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشم', '976', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باش', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باش', '976', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشد', '976', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشیم', '976', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشید', '976', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشند', '976', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شدم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشدم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شدی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشدی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شدیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشدیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شدید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشدید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شدند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشدند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شدم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شدم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شدی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شدی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شدیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شدیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شدید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شدید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شدند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شدند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی بوده می شدم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی بوده می شدی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی بوده می شد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی بوده می شدیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی بوده می شدید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی بوده می شدند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده ام', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده ام', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده ای', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده ای', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده ', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده ', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده است', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده است', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده ایم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده ایم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده اید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده اید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده اند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده اند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده ام', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده ام', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده ای', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده ای', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده ', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده ', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده است', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده است', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده ایم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده ایم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده اید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده اید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده اند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده اند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی بوده می شده ام', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی بوده می شده ای', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی بوده می شده ', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی بوده می شده است', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی بوده می شده ایم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی بوده می شده اید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی بوده می شده اند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بودم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بودم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بودی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بودی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بودیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بودیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بودید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بودید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بودند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بودند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بودم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بودم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بودی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بودی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بودیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بودیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بودید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بودید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بودند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بودند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی بوده می شده بودم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی بوده می شده بودی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی بوده می شده بود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی بوده می شده بودیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی بوده می شده بودید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی بوده می شده بودند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده ام', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده ام', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده ای', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده ای', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده ', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده ', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده است', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده است', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده ایم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده ایم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده اید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده اید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده اند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده اند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده ام', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده ام', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده ای', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده ای', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده ', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده ', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده است', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده است', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده ایم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده ایم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده اید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده اید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده اند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده اند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی بوده می شده بوده ام', '977', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی بوده می شده بوده ای', '977', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی بوده می شده بوده ', '977', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی بوده می شده بوده است', '977', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی بوده می شده بوده ایم', '977', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی بوده می شده بوده اید', '977', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی بوده می شده بوده اند', '977', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شوم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شوی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شویم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشویم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شوید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شوند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شوم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شوم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شوی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شوی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شویم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شویم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شوید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شوید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شوند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شوند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عاشق کسی یا چیزی بوده می شوم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عاشق کسی یا چیزی بوده می شوی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عاشق کسی یا چیزی بوده می شود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عاشق کسی یا چیزی بوده می شویم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عاشق کسی یا چیزی بوده می شوید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عاشق کسی یا چیزی بوده می شوند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده خواهم شد', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نخواهم شد', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده خواهی شد', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نخواهی شد', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده خواهد شد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نخواهد شد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده خواهیم شد', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نخواهیم شد', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده خواهید شد', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نخواهید شد', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده خواهند شد', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نخواهند شد', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشویم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشویم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده باشم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده باشم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده باشی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده باشی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده باشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده باشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده باشیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده باشیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده باشید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده باشید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده باشند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده باشند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده باشم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده باشم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده باشی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده باشی', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده باشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده باشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده باشیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده باشیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده باشید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده باشید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده می شده بوده باشند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نمی شده بوده باشند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشو', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشو', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشود', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشویم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشویم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده بشوند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشوند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باش', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باش', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده باشند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده باشند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشم', '977', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باش', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باش', '977', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشد', '977', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشیم', '977', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشید', '977', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده شده بوده باشند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی بوده نشده بوده باشند', '977', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شدم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشدم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شدی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشدی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شدیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشدیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شدید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشدید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شدند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشدند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شدم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شدم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شدی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شدی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شدیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شدیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شدید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شدید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شدند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شدند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی شده می شدم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی شده می شدی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی شده می شد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی شده می شدیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی شده می شدید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی شده می شدند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده ام', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده ام', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده ای', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده ای', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده ', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده ', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده است', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده است', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده ایم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده ایم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده اید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده اید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده اند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده اند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده ام', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده ام', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده ای', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده ای', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده ', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده ', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده است', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده است', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده ایم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده ایم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده اید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده اید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده اند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده اند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی شده می شده ام', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی شده می شده ای', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی شده می شده ', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی شده می شده است', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی شده می شده ایم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی شده می شده اید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی شده می شده اند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بودم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بودم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بودی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بودی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بودیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بودیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بودید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بودید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بودند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بودند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بودم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بودم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بودی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بودی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بودیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بودیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بودید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بودید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بودند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بودند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی شده می شده بودم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی شده می شده بودی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی شده می شده بود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی شده می شده بودیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی شده می شده بودید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی شده می شده بودند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده ام', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده ام', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده ای', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده ای', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده ', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده ', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده است', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده است', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده ایم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده ایم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده اید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده اید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده اند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده اند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده ام', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده ام', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده ای', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده ای', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده ', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده ', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده است', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده است', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده ایم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده ایم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده اید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده اید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده اند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده اند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی شده می شده بوده ام', '978', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی شده می شده بوده ای', '978', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی شده می شده بوده ', '978', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی شده می شده بوده است', '978', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی شده می شده بوده ایم', '978', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی شده می شده بوده اید', '978', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی شده می شده بوده اند', '978', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شوم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شوی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شویم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشویم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شوید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شوند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شوم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شوم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شوی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شوی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شویم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شویم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شوید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شوید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شوند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شوند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عاشق کسی یا چیزی شده می شوم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عاشق کسی یا چیزی شده می شوی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عاشق کسی یا چیزی شده می شود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عاشق کسی یا چیزی شده می شویم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عاشق کسی یا چیزی شده می شوید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عاشق کسی یا چیزی شده می شوند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده خواهم شد', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نخواهم شد', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده خواهی شد', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نخواهی شد', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده خواهد شد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نخواهد شد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده خواهیم شد', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نخواهیم شد', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده خواهید شد', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نخواهید شد', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده خواهند شد', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نخواهند شد', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشویم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشویم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده باشم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده باشم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده باشی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده باشی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده باشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده باشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده باشیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده باشیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده باشید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده باشید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده باشند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده باشند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده باشم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده باشم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده باشی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده باشی', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده باشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده باشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده باشیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده باشیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده باشید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده باشید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده باشند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده باشند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشو', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشو', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشود', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشویم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشویم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باش', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باش', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشم', '978', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باش', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باش', '978', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشد', '978', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشیم', '978', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشید', '978', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشند', '978', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شدم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشدم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شدی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشدی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شدیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشدیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شدید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشدید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شدند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشدند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شدم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شدم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شدی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شدی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شدیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شدیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شدید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شدید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شدند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شدند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی شده می شدم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی شده می شدی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی شده می شد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی شده می شدیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی شده می شدید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی شده می شدند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده ام', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده ام', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده ای', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده ای', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده ', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده ', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده است', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده است', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده ایم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده ایم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده اید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده اید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده اند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده اند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده ام', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده ام', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده ای', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده ای', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده ', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده ', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده است', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده است', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده ایم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده ایم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده اید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده اید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده اند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده اند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی شده می شده ام', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی شده می شده ای', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی شده می شده ', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی شده می شده است', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی شده می شده ایم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی شده می شده اید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی شده می شده اند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بودم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بودم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بودی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بودی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بودیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بودیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بودید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بودید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بودند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بودند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بودم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بودم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بودی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بودی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بودیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بودیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بودید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بودید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بودند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بودند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عاشق کسی یا چیزی شده می شده بودم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عاشق کسی یا چیزی شده می شده بودی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عاشق کسی یا چیزی شده می شده بود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عاشق کسی یا چیزی شده می شده بودیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عاشق کسی یا چیزی شده می شده بودید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عاشق کسی یا چیزی شده می شده بودند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده ام', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده ام', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده ای', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده ای', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده ', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده ', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده است', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده است', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده ایم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده ایم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده اید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده اید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده اند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده اند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده ام', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده ام', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده ای', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده ای', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده ', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده ', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده است', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده است', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده ایم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده ایم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده اید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده اید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده اند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده اند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عاشق کسی یا چیزی شده می شده بوده ام', '979', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عاشق کسی یا چیزی شده می شده بوده ای', '979', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عاشق کسی یا چیزی شده می شده بوده ', '979', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عاشق کسی یا چیزی شده می شده بوده است', '979', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عاشق کسی یا چیزی شده می شده بوده ایم', '979', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عاشق کسی یا چیزی شده می شده بوده اید', '979', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عاشق کسی یا چیزی شده می شده بوده اند', '979', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شوم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شوی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شویم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشویم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شوید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شوند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شوم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شوم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شوی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شوی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شویم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شویم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شوید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شوید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شوند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شوند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عاشق کسی یا چیزی شده می شوم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عاشق کسی یا چیزی شده می شوی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عاشق کسی یا چیزی شده می شود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عاشق کسی یا چیزی شده می شویم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عاشق کسی یا چیزی شده می شوید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عاشق کسی یا چیزی شده می شوند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده خواهم شد', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نخواهم شد', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده خواهی شد', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نخواهی شد', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده خواهد شد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نخواهد شد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده خواهیم شد', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نخواهیم شد', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده خواهید شد', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نخواهید شد', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده خواهند شد', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نخواهند شد', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشویم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشویم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده باشم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده باشم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده باشی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده باشی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده باشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده باشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده باشیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده باشیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده باشید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده باشید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده باشند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده باشند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده باشم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده باشم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده باشی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده باشی', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده باشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده باشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده باشیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده باشیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده باشید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده باشید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده می شده بوده باشند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نمی شده بوده باشند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشو', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشو', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشود', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشویم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشویم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده بشوند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشوند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باش', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باش', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده باشند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده باشند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشم', '979', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باش', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باش', '979', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشد', '979', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشیم', '979', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشید', '979', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده شده بوده باشند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عاشق کسی یا چیزی شده نشده بوده باشند', '979', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شدم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشدم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شدی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشدی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شدیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشدیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شدید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشدید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شدند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشدند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته می شدم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شدم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شدی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شدی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شدیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شدیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شدید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شدید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شدند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شدند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عرق ریخته می شدم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عرق ریخته می شدی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عرق ریخته می شد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عرق ریخته می شدیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عرق ریخته می شدید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عرق ریخته می شدند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده ام', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده ام', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده ای', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده ای', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده ', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده ', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده است', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده است', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده ایم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده ایم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده اید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده اید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده اند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده اند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده ام', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده ام', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده ای', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده ای', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده ', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده ', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده است', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده است', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده ایم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده ایم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده اید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده اید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده اند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده اند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عرق ریخته می شده ام', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عرق ریخته می شده ای', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عرق ریخته می شده ', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عرق ریخته می شده است', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عرق ریخته می شده ایم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عرق ریخته می شده اید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عرق ریخته می شده اند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بودم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بودم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته شده بودی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بودی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته شده بود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته شده بودیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بودیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته شده بودید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بودید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته شده بودند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بودند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بودم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بودم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بودی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بودی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بودیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بودیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بودید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بودید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بودند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بودند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عرق ریخته می شده بودم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عرق ریخته می شده بودی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عرق ریخته می شده بود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عرق ریخته می شده بودیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عرق ریخته می شده بودید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عرق ریخته می شده بودند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده ام', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده ام', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده ای', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده ای', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده ', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده ', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده است', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده است', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده ایم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده ایم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده اید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده اید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده اند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده اند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده ام', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده ام', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده ای', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده ای', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده ', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده ', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده است', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده است', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده ایم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده ایم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده اید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده اید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده اند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده اند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عرق ریخته می شده بوده ام', '980', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عرق ریخته می شده بوده ای', '980', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عرق ریخته می شده بوده ', '980', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عرق ریخته می شده بوده است', '980', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عرق ریخته می شده بوده ایم', '980', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عرق ریخته می شده بوده اید', '980', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عرق ریخته می شده بوده اند', '980', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شوم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شوی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شویم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشویم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شوید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شوند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته می شوم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شوم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شوی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شوی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شویم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شویم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شوید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شوید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شوند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شوند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عرق ریخته می شوم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عرق ریخته می شوی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عرق ریخته می شود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عرق ریخته می شویم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عرق ریخته می شوید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عرق ریخته می شوند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته خواهم شد', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نخواهم شد', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته خواهی شد', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نخواهی شد', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته خواهد شد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نخواهد شد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته خواهیم شد', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نخواهیم شد', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته خواهید شد', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نخواهید شد', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته خواهند شد', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نخواهند شد', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشویم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشویم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده باشم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده باشم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده باشی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده باشی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده باشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده باشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده باشیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده باشیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده باشید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده باشید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده باشند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده باشند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده باشم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده باشم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده باشی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده باشی', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده باشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده باشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده باشیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده باشیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده باشید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده باشید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده باشند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده باشند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشو', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشو', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشود', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشویم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشویم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باش', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باش', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشم', '980', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باش', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باش', '980', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشد', '980', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشیم', '980', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشید', '980', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشند', '980', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شدم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشدم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شدی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشدی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شدیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشدیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شدید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشدید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شدند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشدند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته می شدم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شدم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شدی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شدی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شدیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شدیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شدید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شدید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شدند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شدند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عرق ریخته می شدم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عرق ریخته می شدی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عرق ریخته می شد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عرق ریخته می شدیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عرق ریخته می شدید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عرق ریخته می شدند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده ام', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده ام', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده ای', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده ای', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده ', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده ', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده است', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده است', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده ایم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده ایم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده اید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده اید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده اند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده اند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده ام', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده ام', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده ای', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده ای', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده ', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده ', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده است', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده است', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده ایم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده ایم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده اید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده اید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده اند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده اند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عرق ریخته می شده ام', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عرق ریخته می شده ای', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عرق ریخته می شده ', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عرق ریخته می شده است', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عرق ریخته می شده ایم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عرق ریخته می شده اید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عرق ریخته می شده اند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بودم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بودم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته شده بودی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بودی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته شده بود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته شده بودیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بودیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته شده بودید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بودید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته شده بودند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بودند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بودم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بودم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بودی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بودی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بودیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بودیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بودید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بودید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بودند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بودند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عرق ریخته می شده بودم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عرق ریخته می شده بودی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عرق ریخته می شده بود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عرق ریخته می شده بودیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عرق ریخته می شده بودید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عرق ریخته می شده بودند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده ام', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده ام', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده ای', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده ای', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده ', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده ', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده است', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده است', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده ایم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده ایم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده اید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده اید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده اند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده اند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده ام', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده ام', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده ای', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده ای', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده ', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده ', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده است', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده است', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده ایم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده ایم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده اید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده اید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده اند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده اند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عرق ریخته می شده بوده ام', '981', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عرق ریخته می شده بوده ای', '981', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عرق ریخته می شده بوده ', '981', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عرق ریخته می شده بوده است', '981', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عرق ریخته می شده بوده ایم', '981', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عرق ریخته می شده بوده اید', '981', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عرق ریخته می شده بوده اند', '981', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شوم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شوی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شویم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشویم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شوید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شوند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته می شوم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شوم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شوی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شوی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شویم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شویم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شوید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شوید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شوند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شوند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عرق ریخته می شوم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عرق ریخته می شوی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عرق ریخته می شود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عرق ریخته می شویم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عرق ریخته می شوید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عرق ریخته می شوند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عرق ریخته خواهم شد', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نخواهم شد', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته خواهی شد', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نخواهی شد', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته خواهد شد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نخواهد شد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته خواهیم شد', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نخواهیم شد', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته خواهید شد', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نخواهید شد', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته خواهند شد', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نخواهند شد', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشویم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشویم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده باشم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده باشم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده باشی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده باشی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده باشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده باشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده باشیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده باشیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده باشید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده باشید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده باشند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده باشند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده باشم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده باشم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده باشی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده باشی', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده باشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده باشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده باشیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده باشیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده باشید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده باشید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته می شده بوده باشند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نمی شده بوده باشند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشو', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشو', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشود', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشویم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشویم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته بشوند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته نشوند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باش', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باش', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده باشند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده باشند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشم', '981', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باش', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باش', '981', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشد', '981', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشیم', '981', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشید', '981', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته شده بوده باشند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عرق ریخته نشده بوده باشند', '981', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شدم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشدم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شدی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشدی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شدیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشدیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شدید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشدید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شدند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشدند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده می شدم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شدم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شدی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شدی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شدیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شدیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شدید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شدید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شدند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شدند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عروسی کرده می شدم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عروسی کرده می شدی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عروسی کرده می شد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عروسی کرده می شدیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عروسی کرده می شدید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عروسی کرده می شدند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده ام', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده ام', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده ای', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده ای', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده ', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده ', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده است', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده است', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده ایم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده ایم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده اید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده اید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده اند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده اند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده ام', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده ام', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده ای', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده ای', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده ', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده ', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده است', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده است', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده ایم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده ایم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده اید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده اید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده اند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده اند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عروسی کرده می شده ام', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عروسی کرده می شده ای', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عروسی کرده می شده ', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عروسی کرده می شده است', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عروسی کرده می شده ایم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عروسی کرده می شده اید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عروسی کرده می شده اند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بودم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بودم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده شده بودی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بودی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده شده بود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده شده بودیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بودیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده شده بودید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بودید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده شده بودند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بودند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بودم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بودم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بودی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بودی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بودیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بودیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بودید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بودید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بودند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بودند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عروسی کرده می شده بودم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عروسی کرده می شده بودی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عروسی کرده می شده بود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عروسی کرده می شده بودیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عروسی کرده می شده بودید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عروسی کرده می شده بودند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده ام', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده ام', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده ای', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده ای', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده ', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده ', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده است', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده است', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده ایم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده ایم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده اید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده اید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده اند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده اند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده ام', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده ام', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده ای', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده ای', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده ', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده ', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده است', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده است', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده ایم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده ایم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده اید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده اید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده اند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده اند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عروسی کرده می شده بوده ام', '982', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عروسی کرده می شده بوده ای', '982', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عروسی کرده می شده بوده ', '982', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عروسی کرده می شده بوده است', '982', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عروسی کرده می شده بوده ایم', '982', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عروسی کرده می شده بوده اید', '982', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عروسی کرده می شده بوده اند', '982', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شوم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شوی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شویم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشویم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شوید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شوند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده می شوم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شوم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شوی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شوی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شویم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شویم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شوید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شوید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شوند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شوند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عروسی کرده می شوم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عروسی کرده می شوی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عروسی کرده می شود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عروسی کرده می شویم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عروسی کرده می شوید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عروسی کرده می شوند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده خواهم شد', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نخواهم شد', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده خواهی شد', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نخواهی شد', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده خواهد شد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نخواهد شد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده خواهیم شد', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نخواهیم شد', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده خواهید شد', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نخواهید شد', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده خواهند شد', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نخواهند شد', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشویم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشویم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده باشم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده باشم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده باشی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده باشی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده باشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده باشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده باشیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده باشیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده باشید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده باشید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده باشند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده باشند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده باشم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده باشم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده باشی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده باشی', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده باشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده باشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده باشیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده باشیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده باشید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده باشید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده باشند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده باشند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشو', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشو', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشود', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشویم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشویم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باش', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باش', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشم', '982', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باش', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باش', '982', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشد', '982', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشیم', '982', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشید', '982', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشند', '982', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شدم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشدم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شدی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشدی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شدیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشدیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شدید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشدید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شدند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشدند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده می شدم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شدم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شدی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شدی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شدیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شدیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شدید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شدید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شدند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شدند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عروسی کرده می شدم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عروسی کرده می شدی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عروسی کرده می شد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عروسی کرده می شدیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عروسی کرده می شدید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عروسی کرده می شدند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده ام', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده ام', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده ای', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده ای', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده ', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده ', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده است', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده است', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده ایم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده ایم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده اید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده اید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده اند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده اند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده ام', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده ام', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده ای', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده ای', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده ', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده ', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده است', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده است', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده ایم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده ایم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده اید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده اید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده اند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده اند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عروسی کرده می شده ام', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عروسی کرده می شده ای', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عروسی کرده می شده ', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عروسی کرده می شده است', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عروسی کرده می شده ایم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عروسی کرده می شده اید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عروسی کرده می شده اند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بودم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بودم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده شده بودی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بودی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده شده بود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده شده بودیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بودیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده شده بودید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بودید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده شده بودند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بودند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بودم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بودم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بودی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بودی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بودیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بودیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بودید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بودید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بودند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بودند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عروسی کرده می شده بودم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عروسی کرده می شده بودی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عروسی کرده می شده بود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عروسی کرده می شده بودیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عروسی کرده می شده بودید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عروسی کرده می شده بودند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده ام', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده ام', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده ای', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده ای', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده ', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده ', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده است', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده است', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده ایم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده ایم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده اید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده اید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده اند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده اند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده ام', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده ام', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده ای', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده ای', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده ', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده ', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده است', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده است', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده ایم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده ایم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده اید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده اید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده اند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده اند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عروسی کرده می شده بوده ام', '983', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عروسی کرده می شده بوده ای', '983', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عروسی کرده می شده بوده ', '983', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عروسی کرده می شده بوده است', '983', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عروسی کرده می شده بوده ایم', '983', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عروسی کرده می شده بوده اید', '983', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عروسی کرده می شده بوده اند', '983', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شوم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شوی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شویم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشویم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شوید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شوند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده می شوم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شوم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شوی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شوی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شویم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شویم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شوید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شوید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شوند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شوند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عروسی کرده می شوم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عروسی کرده می شوی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عروسی کرده می شود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عروسی کرده می شویم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عروسی کرده می شوید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عروسی کرده می شوند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عروسی کرده خواهم شد', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نخواهم شد', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده خواهی شد', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نخواهی شد', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده خواهد شد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نخواهد شد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده خواهیم شد', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نخواهیم شد', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده خواهید شد', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نخواهید شد', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده خواهند شد', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نخواهند شد', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشویم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشویم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده باشم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده باشم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده باشی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده باشی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده باشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده باشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده باشیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده باشیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده باشید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده باشید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده باشند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده باشند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده باشم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده باشم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده باشی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده باشی', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده باشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده باشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده باشیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده باشیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده باشید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده باشید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده می شده بوده باشند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نمی شده بوده باشند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشو', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشو', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشود', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشویم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشویم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده بشوند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده نشوند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باش', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باش', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده باشند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده باشند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشم', '983', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باش', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باش', '983', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشد', '983', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشیم', '983', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشید', '983', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده شده بوده باشند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عروسی کرده نشده بوده باشند', '983', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شدم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشدم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شدی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشدی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شدیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشدیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شدید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشدید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شدند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشدند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده می شدم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شدم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شدی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شدی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شدیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شدیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شدید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شدید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شدند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شدند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عطسه کرده می شدم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عطسه کرده می شدی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عطسه کرده می شد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عطسه کرده می شدیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عطسه کرده می شدید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عطسه کرده می شدند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده ام', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده ام', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده ای', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده ای', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده ', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده ', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده است', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده است', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده ایم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده ایم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده اید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده اید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده اند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده اند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده ام', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده ام', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده ای', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده ای', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده ', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده ', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده است', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده است', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده ایم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده ایم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده اید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده اید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده اند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده اند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عطسه کرده می شده ام', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عطسه کرده می شده ای', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عطسه کرده می شده ', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عطسه کرده می شده است', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عطسه کرده می شده ایم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عطسه کرده می شده اید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عطسه کرده می شده اند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بودم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بودم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده شده بودی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بودی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده شده بود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده شده بودیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بودیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده شده بودید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بودید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده شده بودند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بودند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بودم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بودم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بودی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بودی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بودیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بودیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بودید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بودید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بودند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بودند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عطسه کرده می شده بودم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عطسه کرده می شده بودی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عطسه کرده می شده بود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عطسه کرده می شده بودیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عطسه کرده می شده بودید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عطسه کرده می شده بودند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده ام', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده ام', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده ای', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده ای', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده ', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده ', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده است', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده است', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده ایم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده ایم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده اید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده اید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده اند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده اند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده ام', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده ام', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده ای', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده ای', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده ', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده ', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده است', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده است', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده ایم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده ایم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده اید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده اید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده اند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده اند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عطسه کرده می شده بوده ام', '984', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عطسه کرده می شده بوده ای', '984', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عطسه کرده می شده بوده ', '984', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عطسه کرده می شده بوده است', '984', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عطسه کرده می شده بوده ایم', '984', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عطسه کرده می شده بوده اید', '984', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عطسه کرده می شده بوده اند', '984', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شوم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شوی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شویم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشویم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شوید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شوند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده می شوم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شوم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شوی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شوی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شویم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شویم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شوید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شوید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شوند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شوند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عطسه کرده می شوم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عطسه کرده می شوی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عطسه کرده می شود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عطسه کرده می شویم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عطسه کرده می شوید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عطسه کرده می شوند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده خواهم شد', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نخواهم شد', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده خواهی شد', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نخواهی شد', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده خواهد شد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نخواهد شد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده خواهیم شد', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نخواهیم شد', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده خواهید شد', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نخواهید شد', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده خواهند شد', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نخواهند شد', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشویم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشویم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده باشم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده باشم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده باشی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده باشی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده باشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده باشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده باشیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده باشیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده باشید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده باشید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده باشند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده باشند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده باشم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده باشم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده باشی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده باشی', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده باشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده باشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده باشیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده باشیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده باشید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده باشید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده باشند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده باشند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشو', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشو', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشود', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشویم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشویم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باش', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باش', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشم', '984', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باش', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باش', '984', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشد', '984', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشیم', '984', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشید', '984', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشند', '984', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شدم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشدم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شدی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشدی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شدیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشدیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شدید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشدید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شدند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشدند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده می شدم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شدم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شدی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شدی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شدیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شدیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شدید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شدید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شدند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شدند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عطسه کرده می شدم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عطسه کرده می شدی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عطسه کرده می شد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عطسه کرده می شدیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عطسه کرده می شدید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عطسه کرده می شدند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده ام', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده ام', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده ای', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده ای', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده ', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده ', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده است', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده است', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده ایم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده ایم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده اید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده اید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده اند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده اند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده ام', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده ام', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده ای', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده ای', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده ', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده ', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده است', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده است', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده ایم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده ایم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده اید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده اید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده اند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده اند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عطسه کرده می شده ام', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عطسه کرده می شده ای', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عطسه کرده می شده ', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عطسه کرده می شده است', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عطسه کرده می شده ایم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عطسه کرده می شده اید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عطسه کرده می شده اند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بودم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بودم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده شده بودی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بودی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده شده بود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده شده بودیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بودیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده شده بودید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بودید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده شده بودند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بودند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بودم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بودم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بودی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بودی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بودیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بودیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بودید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بودید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بودند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بودند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عطسه کرده می شده بودم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عطسه کرده می شده بودی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عطسه کرده می شده بود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عطسه کرده می شده بودیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عطسه کرده می شده بودید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عطسه کرده می شده بودند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده ام', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده ام', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده ای', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده ای', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده ', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده ', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده است', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده است', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده ایم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده ایم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده اید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده اید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده اند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده اند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده ام', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده ام', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده ای', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده ای', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده ', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده ', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده است', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده است', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده ایم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده ایم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده اید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده اید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده اند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده اند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عطسه کرده می شده بوده ام', '985', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عطسه کرده می شده بوده ای', '985', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عطسه کرده می شده بوده ', '985', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عطسه کرده می شده بوده است', '985', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عطسه کرده می شده بوده ایم', '985', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عطسه کرده می شده بوده اید', '985', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عطسه کرده می شده بوده اند', '985', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شوم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شوی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شویم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشویم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شوید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شوند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده می شوم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شوم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شوی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شوی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شویم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شویم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شوید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شوید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شوند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شوند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عطسه کرده می شوم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عطسه کرده می شوی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عطسه کرده می شود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عطسه کرده می شویم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عطسه کرده می شوید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عطسه کرده می شوند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عطسه کرده خواهم شد', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نخواهم شد', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده خواهی شد', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نخواهی شد', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده خواهد شد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نخواهد شد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده خواهیم شد', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نخواهیم شد', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده خواهید شد', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نخواهید شد', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده خواهند شد', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نخواهند شد', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشویم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشویم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده باشم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده باشم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده باشی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده باشی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده باشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده باشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده باشیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده باشیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده باشید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده باشید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده باشند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده باشند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده باشم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده باشم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده باشی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده باشی', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده باشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده باشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده باشیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده باشیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده باشید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده باشید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده می شده بوده باشند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نمی شده بوده باشند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشو', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشو', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشود', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشویم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشویم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده بشوند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده نشوند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باش', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باش', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده باشند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده باشند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشم', '985', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باش', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باش', '985', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشد', '985', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشیم', '985', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشید', '985', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده شده بوده باشند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عطسه کرده نشده بوده باشند', '985', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شدم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشدم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شدی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشدی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شدیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشدیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شدید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشدید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شدند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشدند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شدم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شدم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شدی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شدی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شدیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شدیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شدید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شدید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شدند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شدند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عکاسی کرده می شدم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عکاسی کرده می شدی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عکاسی کرده می شد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عکاسی کرده می شدیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عکاسی کرده می شدید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عکاسی کرده می شدند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده ام', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده ام', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده ای', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده ای', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده ', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده ', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده است', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده است', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده ایم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده ایم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده اید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده اید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده اند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده اند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده ام', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده ام', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده ای', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده ای', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده ', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده ', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده است', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده است', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده ایم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده ایم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده اید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده اید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده اند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده اند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عکاسی کرده می شده ام', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عکاسی کرده می شده ای', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عکاسی کرده می شده ', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عکاسی کرده می شده است', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عکاسی کرده می شده ایم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عکاسی کرده می شده اید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عکاسی کرده می شده اند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بودم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بودم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بودی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بودی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بودیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بودیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بودید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بودید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بودند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بودند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بودم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بودم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بودی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بودی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بودیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بودیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بودید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بودید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بودند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بودند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عکاسی کرده می شده بودم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عکاسی کرده می شده بودی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عکاسی کرده می شده بود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عکاسی کرده می شده بودیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عکاسی کرده می شده بودید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عکاسی کرده می شده بودند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده ام', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده ام', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده ای', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده ای', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده ', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده ', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده است', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده است', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده ایم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده ایم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده اید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده اید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده اند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده اند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده ام', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده ام', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده ای', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده ای', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده ', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده ', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده است', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده است', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده ایم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده ایم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده اید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده اید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده اند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده اند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عکاسی کرده می شده بوده ام', '986', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عکاسی کرده می شده بوده ای', '986', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عکاسی کرده می شده بوده ', '986', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عکاسی کرده می شده بوده است', '986', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عکاسی کرده می شده بوده ایم', '986', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عکاسی کرده می شده بوده اید', '986', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عکاسی کرده می شده بوده اند', '986', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شوم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شوی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شویم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشویم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شوید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شوند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شوم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شوم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شوی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شوی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شویم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شویم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شوید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شوید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شوند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شوند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عکاسی کرده می شوم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عکاسی کرده می شوی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عکاسی کرده می شود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عکاسی کرده می شویم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عکاسی کرده می شوید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عکاسی کرده می شوند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده خواهم شد', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نخواهم شد', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده خواهی شد', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نخواهی شد', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده خواهد شد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نخواهد شد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده خواهیم شد', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نخواهیم شد', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده خواهید شد', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نخواهید شد', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده خواهند شد', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نخواهند شد', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشویم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشویم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده باشم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده باشم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده باشی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده باشی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده باشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده باشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده باشیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده باشیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده باشید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده باشید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده باشند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده باشند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده باشم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده باشم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده باشی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده باشی', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده باشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده باشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده باشیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده باشیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده باشید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده باشید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده باشند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده باشند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشو', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشو', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشود', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشویم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشویم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باش', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باش', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشم', '986', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باش', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باش', '986', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشد', '986', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشیم', '986', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشید', '986', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشند', '986', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شدم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشدم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شدی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشدی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شدیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشدیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شدید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشدید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شدند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشدند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شدم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شدم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شدی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شدی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شدیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شدیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شدید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شدید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شدند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شدند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عکاسی کرده می شدم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عکاسی کرده می شدی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عکاسی کرده می شد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عکاسی کرده می شدیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عکاسی کرده می شدید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عکاسی کرده می شدند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده ام', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده ام', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده ای', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده ای', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده ', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده ', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده است', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده است', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده ایم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده ایم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده اید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده اید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده اند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده اند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده ام', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده ام', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده ای', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده ای', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده ', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده ', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده است', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده است', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده ایم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده ایم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده اید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده اید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده اند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده اند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عکاسی کرده می شده ام', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عکاسی کرده می شده ای', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عکاسی کرده می شده ', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عکاسی کرده می شده است', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عکاسی کرده می شده ایم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عکاسی کرده می شده اید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عکاسی کرده می شده اند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بودم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بودم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بودی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بودی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بودیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بودیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بودید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بودید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بودند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بودند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بودم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بودم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بودی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بودی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بودیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بودیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بودید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بودید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بودند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بودند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عکاسی کرده می شده بودم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عکاسی کرده می شده بودی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عکاسی کرده می شده بود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عکاسی کرده می شده بودیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عکاسی کرده می شده بودید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عکاسی کرده می شده بودند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده ام', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده ام', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده ای', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده ای', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده ', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده ', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده است', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده است', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده ایم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده ایم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده اید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده اید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده اند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده اند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده ام', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده ام', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده ای', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده ای', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده ', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده ', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده است', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده است', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده ایم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده ایم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده اید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده اید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده اند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده اند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عکاسی کرده می شده بوده ام', '987', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عکاسی کرده می شده بوده ای', '987', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عکاسی کرده می شده بوده ', '987', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عکاسی کرده می شده بوده است', '987', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عکاسی کرده می شده بوده ایم', '987', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عکاسی کرده می شده بوده اید', '987', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عکاسی کرده می شده بوده اند', '987', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شوم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شوی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شویم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشویم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شوید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شوند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شوم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شوم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شوی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شوی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شویم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شویم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شوید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شوید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شوند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شوند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عکاسی کرده می شوم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عکاسی کرده می شوی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عکاسی کرده می شود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عکاسی کرده می شویم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عکاسی کرده می شوید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عکاسی کرده می شوند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده خواهم شد', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نخواهم شد', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده خواهی شد', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نخواهی شد', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده خواهد شد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نخواهد شد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده خواهیم شد', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نخواهیم شد', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده خواهید شد', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نخواهید شد', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده خواهند شد', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نخواهند شد', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشویم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشویم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده باشم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده باشم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده باشی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده باشی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده باشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده باشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده باشیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده باشیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده باشید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده باشید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده باشند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده باشند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده باشم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده باشم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده باشی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده باشی', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده باشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده باشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده باشیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده باشیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده باشید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده باشید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده می شده بوده باشند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نمی شده بوده باشند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشو', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشو', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشود', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشویم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشویم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده بشوند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشوند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باش', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باش', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده باشند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده باشند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشم', '987', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باش', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باش', '987', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشد', '987', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشیم', '987', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشید', '987', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده شده بوده باشند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عکاسی کرده نشده بوده باشند', '987', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شدم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشدم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شدی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشدی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شدیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشدیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شدید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشدید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شدند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشدند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته می شدم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شدم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شدی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شدی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شدیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شدیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شدید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شدید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شدند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شدند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم علاقه داشته می شدم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی علاقه داشته می شدی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت علاقه داشته می شد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم علاقه داشته می شدیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید علاقه داشته می شدید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند علاقه داشته می شدند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده ام', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده ام', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده ای', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده ای', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده ', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده ', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده است', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده است', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده ایم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده ایم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده اید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده اید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده اند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده اند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده ام', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده ام', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده ای', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده ای', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده ', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده ', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده است', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده است', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده ایم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده ایم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده اید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده اید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده اند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده اند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام علاقه داشته می شده ام', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای علاقه داشته می شده ای', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  علاقه داشته می شده ', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است علاقه داشته می شده است', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم علاقه داشته می شده ایم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید علاقه داشته می شده اید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند علاقه داشته می شده اند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بودم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بودم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته شده بودی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بودی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته شده بود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته شده بودیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بودیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته شده بودید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بودید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته شده بودند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بودند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بودم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بودم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بودی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بودی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بودیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بودیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بودید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بودید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بودند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بودند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم علاقه داشته می شده بودم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی علاقه داشته می شده بودی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت علاقه داشته می شده بود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم علاقه داشته می شده بودیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید علاقه داشته می شده بودید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند علاقه داشته می شده بودند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده ام', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده ام', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده ای', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده ای', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده ', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده ', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده است', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده است', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده ایم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده ایم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده اید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده اید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده اند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده اند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده ام', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده ام', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده ای', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده ای', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده ', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده ', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده است', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده است', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده ایم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده ایم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده اید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده اید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده اند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده اند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام علاقه داشته می شده بوده ام', '988', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای علاقه داشته می شده بوده ای', '988', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  علاقه داشته می شده بوده ', '988', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است علاقه داشته می شده بوده است', '988', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم علاقه داشته می شده بوده ایم', '988', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید علاقه داشته می شده بوده اید', '988', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند علاقه داشته می شده بوده اند', '988', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شوم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شوی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شویم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشویم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شوید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شوند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته می شوم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شوم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شوی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شوی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شویم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شویم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شوید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شوید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شوند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شوند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم علاقه داشته می شوم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری علاقه داشته می شوی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد علاقه داشته می شود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم علاقه داشته می شویم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید علاقه داشته می شوید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند علاقه داشته می شوند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته خواهم شد', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نخواهم شد', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته خواهی شد', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نخواهی شد', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته خواهد شد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نخواهد شد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته خواهیم شد', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نخواهیم شد', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته خواهید شد', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نخواهید شد', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته خواهند شد', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نخواهند شد', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشویم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشویم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده باشم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده باشم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده باشی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده باشی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده باشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده باشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده باشیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده باشیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده باشید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده باشید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده باشند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده باشند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده باشم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده باشم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده باشی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده باشی', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده باشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده باشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده باشیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده باشیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده باشید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده باشید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده باشند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده باشند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشو', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشو', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشود', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشویم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشویم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باش', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باش', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشم', '988', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باش', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باش', '988', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشد', '988', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشیم', '988', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشید', '988', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشند', '988', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شدم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشدم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شدی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشدی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شدیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشدیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شدید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشدید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شدند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشدند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته می شدم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شدم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شدی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شدی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شدیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شدیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شدید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شدید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شدند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شدند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم علاقه داشته می شدم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی علاقه داشته می شدی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت علاقه داشته می شد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم علاقه داشته می شدیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید علاقه داشته می شدید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند علاقه داشته می شدند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده ام', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده ام', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده ای', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده ای', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده ', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده ', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده است', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده است', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده ایم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده ایم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده اید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده اید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده اند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده اند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده ام', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده ام', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده ای', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده ای', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده ', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده ', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده است', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده است', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده ایم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده ایم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده اید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده اید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده اند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده اند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام علاقه داشته می شده ام', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای علاقه داشته می شده ای', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  علاقه داشته می شده ', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است علاقه داشته می شده است', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم علاقه داشته می شده ایم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید علاقه داشته می شده اید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند علاقه داشته می شده اند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بودم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بودم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته شده بودی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بودی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته شده بود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته شده بودیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بودیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته شده بودید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بودید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته شده بودند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بودند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بودم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بودم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بودی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بودی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بودیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بودیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بودید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بودید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بودند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بودند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم علاقه داشته می شده بودم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی علاقه داشته می شده بودی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت علاقه داشته می شده بود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم علاقه داشته می شده بودیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید علاقه داشته می شده بودید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند علاقه داشته می شده بودند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده ام', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده ام', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده ای', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده ای', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده ', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده ', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده است', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده است', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده ایم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده ایم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده اید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده اید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده اند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده اند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده ام', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده ام', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده ای', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده ای', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده ', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده ', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده است', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده است', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده ایم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده ایم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده اید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده اید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده اند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده اند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام علاقه داشته می شده بوده ام', '989', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای علاقه داشته می شده بوده ای', '989', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  علاقه داشته می شده بوده ', '989', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است علاقه داشته می شده بوده است', '989', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم علاقه داشته می شده بوده ایم', '989', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید علاقه داشته می شده بوده اید', '989', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند علاقه داشته می شده بوده اند', '989', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شوم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شوی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شویم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشویم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شوید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شوند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته می شوم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شوم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شوی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شوی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شویم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شویم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شوید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شوید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شوند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شوند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم علاقه داشته می شوم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری علاقه داشته می شوی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد علاقه داشته می شود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم علاقه داشته می شویم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید علاقه داشته می شوید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند علاقه داشته می شوند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('علاقه داشته خواهم شد', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نخواهم شد', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته خواهی شد', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نخواهی شد', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته خواهد شد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نخواهد شد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته خواهیم شد', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نخواهیم شد', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته خواهید شد', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نخواهید شد', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته خواهند شد', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نخواهند شد', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشویم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشویم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده باشم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده باشم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده باشی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده باشی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده باشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده باشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده باشیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده باشیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده باشید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده باشید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده باشند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده باشند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده باشم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده باشم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده باشی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده باشی', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده باشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده باشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده باشیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده باشیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده باشید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده باشید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته می شده بوده باشند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نمی شده بوده باشند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشو', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشو', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشود', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشویم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشویم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته بشوند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته نشوند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باش', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باش', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده باشند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده باشند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشم', '989', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باش', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باش', '989', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشد', '989', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشیم', '989', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشید', '989', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته شده بوده باشند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('علاقه داشته نشده بوده باشند', '989', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شدم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشدم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شدی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشدی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شدیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشدیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شدید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشدید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شدند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشدند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شدم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شدم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شدی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شدی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شدیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شدیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شدید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شدید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شدند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شدند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عوضی گرفته می شدم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عوضی گرفته می شدی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عوضی گرفته می شد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عوضی گرفته می شدیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عوضی گرفته می شدید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عوضی گرفته می شدند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده ام', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده ام', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده ای', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده ای', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده ', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده ', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده است', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده است', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده ایم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده ایم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده اید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده اید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده اند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده اند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده ام', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده ام', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده ای', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده ای', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده ', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده ', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده است', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده است', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده ایم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده ایم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده اید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده اید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده اند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده اند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عوضی گرفته می شده ام', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عوضی گرفته می شده ای', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عوضی گرفته می شده ', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عوضی گرفته می شده است', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عوضی گرفته می شده ایم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عوضی گرفته می شده اید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عوضی گرفته می شده اند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بودم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بودم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بودی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بودی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بودیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بودیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بودید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بودید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بودند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بودند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بودم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بودم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بودی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بودی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بودیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بودیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بودید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بودید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بودند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بودند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عوضی گرفته می شده بودم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عوضی گرفته می شده بودی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عوضی گرفته می شده بود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عوضی گرفته می شده بودیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عوضی گرفته می شده بودید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عوضی گرفته می شده بودند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده ام', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده ام', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده ای', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده ای', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده ', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده ', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده است', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده است', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده ایم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده ایم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده اید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده اید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده اند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده اند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده ام', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده ام', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده ای', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده ای', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده ', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده ', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده است', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده است', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده ایم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده ایم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده اید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده اید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده اند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده اند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عوضی گرفته می شده بوده ام', '990', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عوضی گرفته می شده بوده ای', '990', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عوضی گرفته می شده بوده ', '990', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عوضی گرفته می شده بوده است', '990', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عوضی گرفته می شده بوده ایم', '990', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عوضی گرفته می شده بوده اید', '990', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عوضی گرفته می شده بوده اند', '990', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شوم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شوی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شویم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشویم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شوید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شوند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شوم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شوم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شوی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شوی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شویم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شویم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شوید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شوید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شوند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شوند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عوضی گرفته می شوم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عوضی گرفته می شوی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عوضی گرفته می شود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عوضی گرفته می شویم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عوضی گرفته می شوید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عوضی گرفته می شوند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته خواهم شد', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نخواهم شد', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته خواهی شد', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نخواهی شد', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته خواهد شد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نخواهد شد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته خواهیم شد', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نخواهیم شد', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته خواهید شد', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نخواهید شد', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته خواهند شد', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نخواهند شد', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشویم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشویم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده باشم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده باشم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده باشی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده باشی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده باشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده باشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده باشیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده باشیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده باشید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده باشید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده باشند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده باشند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده باشم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده باشم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده باشی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده باشی', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده باشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده باشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده باشیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده باشیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده باشید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده باشید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده باشند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده باشند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشو', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشو', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشود', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشویم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشویم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باش', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باش', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشم', '990', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باش', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باش', '990', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشد', '990', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشیم', '990', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشید', '990', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشند', '990', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شدم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشدم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شدی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشدی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شدیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشدیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شدید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشدید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شدند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشدند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شدم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شدم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شدی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شدی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شدیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شدیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شدید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شدید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شدند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شدند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عوضی گرفته می شدم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عوضی گرفته می شدی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عوضی گرفته می شد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عوضی گرفته می شدیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عوضی گرفته می شدید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عوضی گرفته می شدند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده ام', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده ام', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده ای', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده ای', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده ', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده ', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده است', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده است', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده ایم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده ایم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده اید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده اید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده اند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده اند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده ام', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده ام', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده ای', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده ای', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده ', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده ', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده است', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده است', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده ایم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده ایم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده اید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده اید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده اند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده اند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عوضی گرفته می شده ام', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عوضی گرفته می شده ای', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عوضی گرفته می شده ', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عوضی گرفته می شده است', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عوضی گرفته می شده ایم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عوضی گرفته می شده اید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عوضی گرفته می شده اند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بودم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بودم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بودی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بودی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بودیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بودیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بودید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بودید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بودند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بودند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بودم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بودم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بودی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بودی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بودیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بودیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بودید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بودید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بودند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بودند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عوضی گرفته می شده بودم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عوضی گرفته می شده بودی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عوضی گرفته می شده بود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عوضی گرفته می شده بودیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عوضی گرفته می شده بودید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عوضی گرفته می شده بودند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده ام', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده ام', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده ای', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده ای', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده ', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده ', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده است', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده است', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده ایم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده ایم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده اید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده اید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده اند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده اند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده ام', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده ام', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده ای', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده ای', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده ', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده ', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده است', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده است', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده ایم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده ایم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده اید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده اید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده اند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده اند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عوضی گرفته می شده بوده ام', '991', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عوضی گرفته می شده بوده ای', '991', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عوضی گرفته می شده بوده ', '991', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عوضی گرفته می شده بوده است', '991', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عوضی گرفته می شده بوده ایم', '991', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عوضی گرفته می شده بوده اید', '991', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عوضی گرفته می شده بوده اند', '991', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شوم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شوی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شویم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشویم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شوید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شوند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شوم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شوم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شوی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شوی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شویم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شویم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شوید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شوید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شوند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شوند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عوضی گرفته می شوم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عوضی گرفته می شوی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عوضی گرفته می شود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عوضی گرفته می شویم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عوضی گرفته می شوید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عوضی گرفته می شوند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته خواهم شد', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نخواهم شد', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته خواهی شد', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نخواهی شد', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته خواهد شد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نخواهد شد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته خواهیم شد', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نخواهیم شد', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته خواهید شد', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نخواهید شد', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته خواهند شد', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نخواهند شد', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشویم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشویم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده باشم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده باشم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده باشی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده باشی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده باشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده باشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده باشیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده باشیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده باشید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده باشید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده باشند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده باشند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده باشم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده باشم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده باشی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده باشی', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده باشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده باشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده باشیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده باشیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده باشید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده باشید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته می شده بوده باشند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نمی شده بوده باشند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشو', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشو', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشود', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشویم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشویم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته بشوند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشوند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باش', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باش', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده باشند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده باشند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشم', '991', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باش', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باش', '991', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشد', '991', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشیم', '991', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشید', '991', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته شده بوده باشند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عوضی گرفته نشده بوده باشند', '991', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شدم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشدم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شدی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشدی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شدیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشدیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شدید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشدید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شدند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشدند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده می شدم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شدم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شدی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شدی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شدیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شدیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شدید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شدید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شدند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شدند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عینک زده می شدم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عینک زده می شدی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عینک زده می شد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عینک زده می شدیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عینک زده می شدید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عینک زده می شدند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده شده ام', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده ام', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده ای', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده ای', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده ', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده ', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده است', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده است', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده ایم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده ایم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده اید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده اید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده اند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده اند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده ام', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده ام', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده ای', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده ای', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده ', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده ', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده است', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده است', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده ایم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده ایم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده اید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده اید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده اند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده اند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عینک زده می شده ام', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عینک زده می شده ای', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عینک زده می شده ', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عینک زده می شده است', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عینک زده می شده ایم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عینک زده می شده اید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عینک زده می شده اند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بودم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده نشده بودم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده شده بودی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده نشده بودی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده شده بود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده نشده بود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده شده بودیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده نشده بودیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده شده بودید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده نشده بودید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده شده بودند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده نشده بودند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده می شده بودم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بودم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بودی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بودی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بودیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بودیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بودید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بودید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بودند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بودند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عینک زده می شده بودم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عینک زده می شده بودی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عینک زده می شده بود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عینک زده می شده بودیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عینک زده می شده بودید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عینک زده می شده بودند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده ام', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده ام', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده ای', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده ای', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده ', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده ', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده است', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده است', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده ایم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده ایم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده اید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده اید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده اند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده اند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده ام', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده ام', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده ای', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده ای', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده ', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده ', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده است', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده است', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده ایم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده ایم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده اید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده اید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده اند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده اند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عینک زده می شده بوده ام', '992', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عینک زده می شده بوده ای', '992', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عینک زده می شده بوده ', '992', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عینک زده می شده بوده است', '992', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عینک زده می شده بوده ایم', '992', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عینک زده می شده بوده اید', '992', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عینک زده می شده بوده اند', '992', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده شوم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شوی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شویم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشویم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شوید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شوند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده می شوم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شوم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شوی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شوی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شویم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شویم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شوید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شوید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شوند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شوند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عینک زده می شوم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عینک زده می شوی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عینک زده می شود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عینک زده می شویم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عینک زده می شوید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عینک زده می شوند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده خواهم شد', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نخواهم شد', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده خواهی شد', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نخواهی شد', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده خواهد شد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نخواهد شد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده خواهیم شد', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نخواهیم شد', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده خواهید شد', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نخواهید شد', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده خواهند شد', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نخواهند شد', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشوم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشوی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشویم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشویم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشوید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشوند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شده باشم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده باشم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده باشم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده باشی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده باشی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده باشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده باشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده باشیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده باشیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده باشید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده باشید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده باشند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده باشند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده باشم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده باشم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده باشی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده باشی', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده باشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده باشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده باشیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده باشیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده باشید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده باشید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده باشند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده باشند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده بشوم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشو', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشو', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشود', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشویم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشویم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشوید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشوند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شده باشم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باش', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باش', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشم', '992', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باش', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باش', '992', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشد', '992', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشیم', '992', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشید', '992', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشند', '992', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شدم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشدم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شدی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشدی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شدیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشدیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شدید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشدید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شدند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشدند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده می شدم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شدم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شدی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شدی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شدیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شدیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شدید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شدید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شدند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شدند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عینک زده می شدم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عینک زده می شدی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عینک زده می شد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عینک زده می شدیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عینک زده می شدید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عینک زده می شدند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده شده ام', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده ام', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده ای', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده ای', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده ', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده ', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده است', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده است', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده ایم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده ایم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده اید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده اید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده اند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده اند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده ام', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده ام', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده ای', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده ای', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده ', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده ', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده است', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده است', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده ایم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده ایم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده اید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده اید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده اند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده اند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عینک زده می شده ام', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عینک زده می شده ای', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عینک زده می شده ', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عینک زده می شده است', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عینک زده می شده ایم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عینک زده می شده اید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عینک زده می شده اند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بودم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده نشده بودم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده شده بودی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده نشده بودی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده شده بود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده نشده بود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده شده بودیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده نشده بودیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده شده بودید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده نشده بودید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده شده بودند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده نشده بودند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('عینک زده می شده بودم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بودم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بودی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بودی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بودیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بودیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بودید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بودید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بودند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بودند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم عینک زده می شده بودم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی عینک زده می شده بودی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت عینک زده می شده بود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم عینک زده می شده بودیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید عینک زده می شده بودید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند عینک زده می شده بودند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده ام', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده ام', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده ای', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده ای', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده ', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده ', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده است', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده است', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده ایم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده ایم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده اید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده اید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده اند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده اند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده ام', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده ام', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده ای', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده ای', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده ', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده ', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده است', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده است', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده ایم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده ایم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده اید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده اید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده اند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده اند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام عینک زده می شده بوده ام', '993', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای عینک زده می شده بوده ای', '993', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  عینک زده می شده بوده ', '993', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است عینک زده می شده بوده است', '993', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم عینک زده می شده بوده ایم', '993', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید عینک زده می شده بوده اید', '993', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند عینک زده می شده بوده اند', '993', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده شوم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شوی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شویم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشویم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شوید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شوند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده می شوم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شوم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شوی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شوی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شویم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شویم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شوید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شوید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شوند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شوند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم عینک زده می شوم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری عینک زده می شوی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد عینک زده می شود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم عینک زده می شویم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید عینک زده می شوید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند عینک زده می شوند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('عینک زده خواهم شد', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نخواهم شد', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده خواهی شد', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نخواهی شد', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده خواهد شد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نخواهد شد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده خواهیم شد', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نخواهیم شد', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده خواهید شد', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نخواهید شد', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده خواهند شد', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نخواهند شد', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشوم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشوی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشویم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشویم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشوید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشوند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شده باشم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده باشم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده باشم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده باشی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده باشی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده باشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده باشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده باشیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده باشیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده باشید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده باشید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده باشند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده باشند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده باشم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده باشم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده باشی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده باشی', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده باشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده باشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده باشیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده باشیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده باشید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده باشید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده می شده بوده باشند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده نمی شده بوده باشند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('عینک زده بشوم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشو', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشو', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشود', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشویم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشویم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشوید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده بشوند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده نشوند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('عینک زده شده باشم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باش', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باش', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده باشند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده باشند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشم', '993', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باش', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باش', '993', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشد', '993', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشیم', '993', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشید', '993', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده شده بوده باشند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('عینک زده نشده بوده باشند', '993', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شدم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشدم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده شدی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشدی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده شد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده شدیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشدیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده شدید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشدید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده شدند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشدند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده می شدم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شدم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شدی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شدی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شدیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شدیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شدید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شدید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شدند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شدند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غالب آمده می شدم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غالب آمده می شدی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غالب آمده می شد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غالب آمده می شدیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غالب آمده می شدید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غالب آمده می شدند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده ام', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده ام', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده ای', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده ای', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده ', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده ', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده است', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده است', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده ایم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده ایم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده اید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده اید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده اند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده اند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده ام', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده ام', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده ای', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده ای', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده ', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده ', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده است', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده است', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده ایم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده ایم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده اید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده اید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده اند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده اند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غالب آمده می شده ام', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غالب آمده می شده ای', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غالب آمده می شده ', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غالب آمده می شده است', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غالب آمده می شده ایم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غالب آمده می شده اید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غالب آمده می شده اند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بودم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده نشده بودم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده شده بودی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده نشده بودی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده شده بود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده نشده بود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده شده بودیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده نشده بودیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده شده بودید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده نشده بودید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده شده بودند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده نشده بودند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب آمده می شده بودم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بودم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بودی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بودی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بودیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بودیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بودید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بودید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بودند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بودند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غالب آمده می شده بودم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غالب آمده می شده بودی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غالب آمده می شده بود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غالب آمده می شده بودیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غالب آمده می شده بودید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غالب آمده می شده بودند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده ام', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده ام', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده ای', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده ای', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده ', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده ', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده است', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده است', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده ایم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده ایم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده اید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده اید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده اند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده اند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده ام', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده ام', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده ای', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده ای', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده ', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده ', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده است', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده است', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده ایم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده ایم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده اید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده اید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده اند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده اند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غالب آمده می شده بوده ام', '994', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غالب آمده می شده بوده ای', '994', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غالب آمده می شده بوده ', '994', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غالب آمده می شده بوده است', '994', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غالب آمده می شده بوده ایم', '994', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غالب آمده می شده بوده اید', '994', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غالب آمده می شده بوده اند', '994', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب آمده شوم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشوم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده شوی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشوی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده شود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده شویم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشویم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده شوید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشوید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده شوند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشوند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده می شوم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شوم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شوی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شوی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شویم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شویم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شوید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شوید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شوند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شوند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غالب آمده می شوم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غالب آمده می شوی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غالب آمده می شود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غالب آمده می شویم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غالب آمده می شوید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غالب آمده می شوند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب آمده خواهم شد', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نخواهم شد', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده خواهی شد', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نخواهی شد', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده خواهد شد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نخواهد شد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده خواهیم شد', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نخواهیم شد', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده خواهید شد', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نخواهید شد', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده خواهند شد', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نخواهند شد', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده بشوم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشوم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده بشوی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشوی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده بشود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده بشویم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشویم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده بشوید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشوید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده بشوند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشوند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده شده باشم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده باشم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده باشی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده باشی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده باشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده باشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده باشیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده باشیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده باشید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده باشید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده باشند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده باشند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده باشم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده باشم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده باشی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده باشی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده باشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده باشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده باشیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده باشیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده باشید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده باشید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده باشند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده باشند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده باشم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده باشم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده باشی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده باشی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده باشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده باشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده باشیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده باشیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده باشید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده باشید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده باشند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده باشند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده باشم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده باشم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده باشی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده باشی', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده باشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده باشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده باشیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده باشیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده باشید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده باشید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده می شده بوده باشند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده نمی شده بوده باشند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب آمده بشوم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشوم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده بشو', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشو', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده بشود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشود', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده بشویم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشویم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده بشوید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشوید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده بشوند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده نشوند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب آمده شده باشم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده باشم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده باش', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده باش', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده باشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده باشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده باشیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده باشیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده باشید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده باشید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده باشند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده باشند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده باشم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده باشم', '994', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده باش', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده باش', '994', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده باشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده باشد', '994', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده باشیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده باشیم', '994', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده باشید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده باشید', '994', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده شده بوده باشند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب آمده نشده بوده باشند', '994', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شدم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشدم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده شدی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشدی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده شد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده شدیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشدیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده شدید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشدید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده شدند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشدند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده می شدم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شدم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شدی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شدی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شدیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شدیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شدید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شدید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شدند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شدند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غالب اومده می شدم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غالب اومده می شدی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غالب اومده می شد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غالب اومده می شدیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غالب اومده می شدید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غالب اومده می شدند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده ام', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده ام', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده ای', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده ای', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده ', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده ', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده است', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده است', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده ایم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده ایم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده اید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده اید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده اند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده اند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده ام', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده ام', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده ای', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده ای', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده ', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده ', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده است', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده است', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده ایم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده ایم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده اید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده اید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده اند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده اند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غالب اومده می شده ام', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غالب اومده می شده ای', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غالب اومده می شده ', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غالب اومده می شده است', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غالب اومده می شده ایم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غالب اومده می شده اید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غالب اومده می شده اند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بودم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده نشده بودم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده شده بودی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده نشده بودی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده شده بود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده نشده بود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده شده بودیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده نشده بودیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده شده بودید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده نشده بودید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده شده بودند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده نشده بودند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب اومده می شده بودم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بودم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بودی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بودی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بودیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بودیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بودید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بودید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بودند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بودند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غالب اومده می شده بودم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غالب اومده می شده بودی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غالب اومده می شده بود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غالب اومده می شده بودیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غالب اومده می شده بودید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غالب اومده می شده بودند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده ام', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده ام', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده ای', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده ای', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده ', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده ', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده است', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده است', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده ایم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده ایم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده اید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده اید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده اند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده اند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده ام', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده ام', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده ای', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده ای', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده ', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده ', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده است', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده است', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده ایم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده ایم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده اید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده اید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده اند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده اند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غالب اومده می شده بوده ام', '995', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غالب اومده می شده بوده ای', '995', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غالب اومده می شده بوده ', '995', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غالب اومده می شده بوده است', '995', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غالب اومده می شده بوده ایم', '995', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غالب اومده می شده بوده اید', '995', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غالب اومده می شده بوده اند', '995', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب اومده شوم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشوم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده شوی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشوی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده شود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده شویم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشویم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده شوید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشوید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده شوند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشوند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده می شوم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شوم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شوی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شوی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شویم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شویم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شوید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شوید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شوند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شوند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غالب اومده می شوم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غالب اومده می شوی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غالب اومده می شود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غالب اومده می شویم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غالب اومده می شوید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غالب اومده می شوند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب اومده خواهم شد', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نخواهم شد', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده خواهی شد', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نخواهی شد', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده خواهد شد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نخواهد شد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده خواهیم شد', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نخواهیم شد', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده خواهید شد', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نخواهید شد', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده خواهند شد', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نخواهند شد', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده بشوم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشوم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده بشوی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشوی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده بشود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده بشویم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشویم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده بشوید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشوید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده بشوند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشوند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده شده باشم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده باشم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده باشی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده باشی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده باشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده باشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده باشیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده باشیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده باشید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده باشید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده باشند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده باشند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده باشم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده باشم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده باشی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده باشی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده باشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده باشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده باشیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده باشیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده باشید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده باشید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده باشند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده باشند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده باشم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده باشم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده باشی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده باشی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده باشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده باشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده باشیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده باشیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده باشید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده باشید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده باشند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده باشند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده باشم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده باشم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده باشی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده باشی', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده باشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده باشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده باشیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده باشیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده باشید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده باشید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده می شده بوده باشند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده نمی شده بوده باشند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب اومده بشوم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشوم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده بشو', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشو', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده بشود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشود', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده بشویم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشویم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده بشوید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشوید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده بشوند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده نشوند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب اومده شده باشم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده باشم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده باش', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده باش', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده باشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده باشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده باشیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده باشیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده باشید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده باشید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده باشند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده باشند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده باشم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده باشم', '995', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده باش', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده باش', '995', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده باشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده باشد', '995', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده باشیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده باشیم', '995', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده باشید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده باشید', '995', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده شده بوده باشند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب اومده نشده بوده باشند', '995', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شدم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشدم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده شدی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشدی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده شد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده شدیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشدیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده شدید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشدید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده شدند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشدند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده می شدم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شدم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شدی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شدی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شدیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شدیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شدید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شدید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شدند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شدند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غالب شده می شدم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غالب شده می شدی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غالب شده می شد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غالب شده می شدیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غالب شده می شدید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غالب شده می شدند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب شده شده ام', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده ام', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده ای', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده ای', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده ', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده ', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده است', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده است', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده ایم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده ایم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده اید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده اید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده اند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده اند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده ام', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده ام', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده ای', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده ای', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده ', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده ', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده است', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده است', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده ایم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده ایم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده اید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده اید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده اند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده اند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غالب شده می شده ام', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غالب شده می شده ای', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غالب شده می شده ', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غالب شده می شده است', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غالب شده می شده ایم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غالب شده می شده اید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غالب شده می شده اند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بودم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده نشده بودم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده شده بودی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده نشده بودی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده شده بود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده نشده بود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده شده بودیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده نشده بودیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده شده بودید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده نشده بودید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده شده بودند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده نشده بودند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غالب شده می شده بودم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بودم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بودی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بودی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بودیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بودیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بودید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بودید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بودند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بودند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غالب شده می شده بودم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غالب شده می شده بودی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غالب شده می شده بود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غالب شده می شده بودیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غالب شده می شده بودید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غالب شده می شده بودند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده ام', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده ام', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده ای', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده ای', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده ', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده ', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده است', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده است', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده ایم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده ایم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده اید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده اید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده اند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده اند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده ام', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده ام', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده ای', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده ای', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده ', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده ', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده است', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده است', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده ایم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده ایم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده اید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده اید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده اند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده اند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غالب شده می شده بوده ام', '996', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غالب شده می شده بوده ای', '996', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غالب شده می شده بوده ', '996', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غالب شده می شده بوده است', '996', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غالب شده می شده بوده ایم', '996', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غالب شده می شده بوده اید', '996', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غالب شده می شده بوده اند', '996', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب شده شوم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشوم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده شوی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشوی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده شود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده شویم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشویم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده شوید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشوید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده شوند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشوند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده می شوم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شوم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شوی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شوی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شویم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شویم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شوید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شوید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شوند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شوند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غالب شده می شوم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غالب شده می شوی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غالب شده می شود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غالب شده می شویم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غالب شده می شوید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غالب شده می شوند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غالب شده خواهم شد', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نخواهم شد', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده خواهی شد', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نخواهی شد', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده خواهد شد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نخواهد شد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده خواهیم شد', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نخواهیم شد', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده خواهید شد', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نخواهید شد', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده خواهند شد', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نخواهند شد', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده بشوم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشوم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده بشوی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشوی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده بشود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده بشویم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشویم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده بشوید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشوید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده بشوند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشوند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده شده باشم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده باشم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده باشی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده باشی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده باشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده باشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده باشیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده باشیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده باشید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده باشید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده باشند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده باشند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده باشم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده باشم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده باشی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده باشی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده باشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده باشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده باشیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده باشیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده باشید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده باشید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده باشند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده باشند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده باشم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده باشم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده باشی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده باشی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده باشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده باشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده باشیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده باشیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده باشید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده باشید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده باشند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده باشند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده باشم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده باشم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده باشی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده باشی', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده باشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده باشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده باشیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده باشیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده باشید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده باشید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده می شده بوده باشند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده نمی شده بوده باشند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غالب شده بشوم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشوم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده بشو', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشو', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده بشود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشود', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده بشویم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشویم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده بشوید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشوید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده بشوند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده نشوند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غالب شده شده باشم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده باشم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده باش', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده باش', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده باشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده باشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده باشیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده باشیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده باشید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده باشید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده باشند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده باشند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده باشم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده باشم', '996', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده باش', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده باش', '996', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده باشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده باشد', '996', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده باشیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده باشیم', '996', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده باشید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده باشید', '996', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده شده بوده باشند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غالب شده نشده بوده باشند', '996', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شدم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشدم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته شدی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشدی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته شد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته شدیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشدیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته شدید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشدید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته شدند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشدند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته می شدم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شدم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شدی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شدی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شدیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شدیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شدید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شدید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شدند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شدند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غذا پخته می شدم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غذا پخته می شدی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غذا پخته می شد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غذا پخته می شدیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غذا پخته می شدید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غذا پخته می شدند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده ام', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده ام', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده ای', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده ای', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده ', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده ', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده است', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده است', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده ایم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده ایم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده اید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده اید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده اند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده اند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده ام', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده ام', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده ای', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده ای', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده ', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده ', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده است', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده است', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده ایم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده ایم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده اید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده اید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده اند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده اند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غذا پخته می شده ام', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غذا پخته می شده ای', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غذا پخته می شده ', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غذا پخته می شده است', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غذا پخته می شده ایم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غذا پخته می شده اید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غذا پخته می شده اند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بودم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته نشده بودم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته شده بودی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته نشده بودی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته شده بود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته نشده بود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته شده بودیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته نشده بودیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته شده بودید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته نشده بودید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته شده بودند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته نشده بودند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا پخته می شده بودم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بودم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بودی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بودی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بودیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بودیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بودید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بودید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بودند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بودند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غذا پخته می شده بودم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غذا پخته می شده بودی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غذا پخته می شده بود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غذا پخته می شده بودیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غذا پخته می شده بودید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غذا پخته می شده بودند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده ام', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده ام', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده ای', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده ای', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده ', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده ', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده است', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده است', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده ایم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده ایم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده اید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده اید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده اند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده اند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده ام', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده ام', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده ای', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده ای', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده ', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده ', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده است', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده است', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده ایم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده ایم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده اید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده اید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده اند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده اند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غذا پخته می شده بوده ام', '997', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غذا پخته می شده بوده ای', '997', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غذا پخته می شده بوده ', '997', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غذا پخته می شده بوده است', '997', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غذا پخته می شده بوده ایم', '997', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غذا پخته می شده بوده اید', '997', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غذا پخته می شده بوده اند', '997', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا پخته شوم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشوم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته شوی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشوی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته شود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته شویم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشویم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته شوید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشوید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته شوند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشوند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته می شوم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شوم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شوی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شوی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شویم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شویم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شوید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شوید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شوند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شوند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غذا پخته می شوم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غذا پخته می شوی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غذا پخته می شود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غذا پخته می شویم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غذا پخته می شوید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غذا پخته می شوند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا پخته خواهم شد', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نخواهم شد', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته خواهی شد', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نخواهی شد', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته خواهد شد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نخواهد شد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته خواهیم شد', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نخواهیم شد', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته خواهید شد', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نخواهید شد', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته خواهند شد', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نخواهند شد', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته بشوم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشوم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته بشوی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشوی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته بشود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته بشویم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشویم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته بشوید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشوید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته بشوند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشوند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته شده باشم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده باشم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده باشی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده باشی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده باشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده باشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده باشیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده باشیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده باشید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده باشید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده باشند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده باشند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده باشم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده باشم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده باشی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده باشی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده باشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده باشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده باشیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده باشیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده باشید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده باشید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده باشند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده باشند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده باشم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده باشم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده باشی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده باشی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده باشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده باشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده باشیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده باشیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده باشید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده باشید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده باشند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده باشند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده باشم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده باشم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده باشی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده باشی', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده باشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده باشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده باشیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده باشیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده باشید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده باشید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته می شده بوده باشند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته نمی شده بوده باشند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا پخته بشوم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشوم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته بشو', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشو', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته بشود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشود', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته بشویم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشویم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته بشوید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشوید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته بشوند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته نشوند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا پخته شده باشم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده باشم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده باش', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده باش', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده باشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده باشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده باشیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده باشیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده باشید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده باشید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده باشند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده باشند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده باشم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده باشم', '997', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده باش', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده باش', '997', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده باشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده باشد', '997', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده باشیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده باشیم', '997', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده باشید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده باشید', '997', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته شده بوده باشند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا پخته نشده بوده باشند', '997', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شدم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشدم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده شدی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشدی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده شد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده شدیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشدیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده شدید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشدید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده شدند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشدند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده می شدم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شدم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شدی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شدی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شدیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شدیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شدید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شدید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شدند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شدند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غذا خورده می شدم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غذا خورده می شدی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غذا خورده می شد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غذا خورده می شدیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غذا خورده می شدید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غذا خورده می شدند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده ام', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده ام', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده ای', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده ای', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده ', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده ', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده است', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده است', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده ایم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده ایم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده اید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده اید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده اند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده اند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده ام', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده ام', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده ای', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده ای', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده ', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده ', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده است', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده است', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده ایم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده ایم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده اید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده اید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده اند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده اند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غذا خورده می شده ام', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غذا خورده می شده ای', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غذا خورده می شده ', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غذا خورده می شده است', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غذا خورده می شده ایم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غذا خورده می شده اید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غذا خورده می شده اند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بودم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده نشده بودم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده شده بودی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده نشده بودی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده شده بود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده نشده بود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده شده بودیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده نشده بودیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده شده بودید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده نشده بودید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده شده بودند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده نشده بودند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غذا خورده می شده بودم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بودم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بودی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بودی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بودیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بودیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بودید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بودید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بودند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بودند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غذا خورده می شده بودم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غذا خورده می شده بودی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غذا خورده می شده بود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غذا خورده می شده بودیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غذا خورده می شده بودید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غذا خورده می شده بودند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده ام', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده ام', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده ای', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده ای', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده ', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده ', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده است', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده است', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده ایم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده ایم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده اید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده اید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده اند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده اند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده ام', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده ام', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده ای', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده ای', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده ', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده ', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده است', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده است', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده ایم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده ایم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده اید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده اید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده اند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده اند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غذا خورده می شده بوده ام', '998', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غذا خورده می شده بوده ای', '998', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غذا خورده می شده بوده ', '998', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غذا خورده می شده بوده است', '998', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غذا خورده می شده بوده ایم', '998', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غذا خورده می شده بوده اید', '998', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غذا خورده می شده بوده اند', '998', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا خورده شوم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشوم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده شوی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشوی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده شود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده شویم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشویم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده شوید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشوید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده شوند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشوند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده می شوم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شوم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شوی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شوی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شویم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شویم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شوید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شوید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شوند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شوند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غذا خورده می شوم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غذا خورده می شوی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غذا خورده می شود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غذا خورده می شویم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غذا خورده می شوید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غذا خورده می شوند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غذا خورده خواهم شد', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نخواهم شد', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده خواهی شد', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نخواهی شد', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده خواهد شد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نخواهد شد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده خواهیم شد', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نخواهیم شد', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده خواهید شد', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نخواهید شد', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده خواهند شد', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نخواهند شد', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده بشوم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشوم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده بشوی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشوی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده بشود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده بشویم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشویم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده بشوید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشوید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده بشوند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشوند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده شده باشم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده باشم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده باشی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده باشی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده باشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده باشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده باشیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده باشیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده باشید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده باشید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده باشند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده باشند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده باشم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده باشم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده باشی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده باشی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده باشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده باشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده باشیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده باشیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده باشید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده باشید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده باشند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده باشند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده باشم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده باشم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده باشی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده باشی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده باشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده باشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده باشیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده باشیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده باشید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده باشید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده باشند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده باشند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده باشم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده باشم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده باشی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده باشی', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده باشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده باشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده باشیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده باشیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده باشید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده باشید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده می شده بوده باشند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده نمی شده بوده باشند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غذا خورده بشوم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشوم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده بشو', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشو', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده بشود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشود', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده بشویم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشویم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده بشوید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشوید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده بشوند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده نشوند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غذا خورده شده باشم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده باشم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده باش', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده باش', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده باشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده باشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده باشیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده باشیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده باشید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده باشید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده باشند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده باشند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده باشم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده باشم', '998', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده باش', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده باش', '998', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده باشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده باشد', '998', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده باشیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده باشیم', '998', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده باشید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده باشید', '998', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده شده بوده باشند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غذا خورده نشده بوده باشند', '998', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شدم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشدم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده شدی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشدی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده شد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده شدیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشدیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده شدید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشدید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده شدند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشدند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده می شدم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شدم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شدی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شدی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شدیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شدیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شدید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شدید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شدند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شدند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غسل کرده می شدم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غسل کرده می شدی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غسل کرده می شد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غسل کرده می شدیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غسل کرده می شدید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غسل کرده می شدند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده ام', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده ام', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده ای', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده ای', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده ', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده ', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده است', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده است', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده ایم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده ایم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده اید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده اید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده اند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده اند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده ام', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده ام', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده ای', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده ای', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده ', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده ', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده است', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده است', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده ایم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده ایم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده اید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده اید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده اند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده اند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غسل کرده می شده ام', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غسل کرده می شده ای', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غسل کرده می شده ', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غسل کرده می شده است', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غسل کرده می شده ایم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غسل کرده می شده اید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غسل کرده می شده اند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بودم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده نشده بودم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده شده بودی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده نشده بودی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده شده بود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده نشده بود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده شده بودیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده نشده بودیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده شده بودید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده نشده بودید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده شده بودند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده نشده بودند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غسل کرده می شده بودم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بودم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بودی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بودی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بودیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بودیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بودید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بودید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بودند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بودند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غسل کرده می شده بودم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غسل کرده می شده بودی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غسل کرده می شده بود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غسل کرده می شده بودیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غسل کرده می شده بودید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غسل کرده می شده بودند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده ام', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده ام', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده ای', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده ای', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده ', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده ', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده است', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده است', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده ایم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده ایم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده اید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده اید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده اند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده اند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده ام', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده ام', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده ای', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده ای', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده ', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده ', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده است', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده است', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده ایم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده ایم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده اید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده اید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده اند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده اند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غسل کرده می شده بوده ام', '999', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غسل کرده می شده بوده ای', '999', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غسل کرده می شده بوده ', '999', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غسل کرده می شده بوده است', '999', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غسل کرده می شده بوده ایم', '999', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غسل کرده می شده بوده اید', '999', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غسل کرده می شده بوده اند', '999', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غسل کرده شوم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشوم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده شوی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشوی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده شود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده شویم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشویم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده شوید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشوید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده شوند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشوند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده می شوم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شوم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شوی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شوی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شویم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شویم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شوید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شوید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شوند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شوند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غسل کرده می شوم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غسل کرده می شوی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غسل کرده می شود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غسل کرده می شویم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غسل کرده می شوید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غسل کرده می شوند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غسل کرده خواهم شد', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نخواهم شد', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده خواهی شد', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نخواهی شد', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده خواهد شد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نخواهد شد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده خواهیم شد', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نخواهیم شد', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده خواهید شد', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نخواهید شد', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده خواهند شد', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نخواهند شد', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده بشوم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشوم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده بشوی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشوی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده بشود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده بشویم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشویم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده بشوید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشوید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده بشوند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشوند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده شده باشم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده باشم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده باشی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده باشی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده باشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده باشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده باشیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده باشیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده باشید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده باشید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده باشند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده باشند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده باشم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده باشم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده باشی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده باشی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده باشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده باشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده باشیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده باشیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده باشید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده باشید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده باشند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده باشند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده باشم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده باشم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده باشی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده باشی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده باشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده باشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده باشیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده باشیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده باشید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده باشید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده باشند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده باشند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده باشم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده باشم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده باشی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده باشی', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده باشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده باشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده باشیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده باشیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده باشید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده باشید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده می شده بوده باشند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده نمی شده بوده باشند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غسل کرده بشوم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشوم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده بشو', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشو', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده بشود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشود', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده بشویم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشویم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده بشوید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشوید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده بشوند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده نشوند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غسل کرده شده باشم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده باشم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده باش', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده باش', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده باشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده باشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده باشیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده باشیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده باشید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده باشید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده باشند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده باشند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده باشم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده باشم', '999', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده باش', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده باش', '999', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده باشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده باشد', '999', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده باشیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده باشیم', '999', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده باشید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده باشید', '999', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده شده بوده باشند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غسل کرده نشده بوده باشند', '999', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شدم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشدم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده شدی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشدی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده شد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده شدیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشدیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده شدید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشدید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده شدند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشدند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده می شدم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شدم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شدی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شدی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شدیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شدیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شدید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شدید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شدند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شدند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غصه خورده می شدم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غصه خورده می شدی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غصه خورده می شد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غصه خورده می شدیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غصه خورده می شدید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غصه خورده می شدند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده ام', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده ام', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده ای', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده ای', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده ', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده ', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده است', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده است', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده ایم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده ایم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده اید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده اید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده اند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده اند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده ام', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده ام', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده ای', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده ای', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده ', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده ', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده است', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده است', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده ایم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده ایم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده اید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده اید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده اند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده اند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غصه خورده می شده ام', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غصه خورده می شده ای', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غصه خورده می شده ', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غصه خورده می شده است', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غصه خورده می شده ایم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غصه خورده می شده اید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غصه خورده می شده اند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بودم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده نشده بودم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده شده بودی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده نشده بودی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده شده بود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده نشده بود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده شده بودیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده نشده بودیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده شده بودید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده نشده بودید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده شده بودند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده نشده بودند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غصه خورده می شده بودم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بودم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بودی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بودی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بودیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بودیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بودید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بودید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بودند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بودند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غصه خورده می شده بودم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غصه خورده می شده بودی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غصه خورده می شده بود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غصه خورده می شده بودیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غصه خورده می شده بودید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غصه خورده می شده بودند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده ام', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده ام', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده ای', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده ای', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده ', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده ', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده است', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده است', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده ایم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده ایم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده اید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده اید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده اند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده اند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده ام', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده ام', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده ای', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده ای', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده ', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده ', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده است', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده است', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده ایم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده ایم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده اید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده اید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده اند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده اند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غصه خورده می شده بوده ام', '1000', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غصه خورده می شده بوده ای', '1000', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غصه خورده می شده بوده ', '1000', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غصه خورده می شده بوده است', '1000', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غصه خورده می شده بوده ایم', '1000', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غصه خورده می شده بوده اید', '1000', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غصه خورده می شده بوده اند', '1000', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غصه خورده شوم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشوم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده شوی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشوی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده شود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده شویم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشویم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده شوید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشوید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده شوند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشوند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده می شوم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شوم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شوی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شوی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شویم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شویم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شوید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شوید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شوند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شوند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غصه خورده می شوم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غصه خورده می شوی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غصه خورده می شود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غصه خورده می شویم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غصه خورده می شوید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غصه خورده می شوند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غصه خورده خواهم شد', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نخواهم شد', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده خواهی شد', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نخواهی شد', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده خواهد شد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نخواهد شد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده خواهیم شد', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نخواهیم شد', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده خواهید شد', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نخواهید شد', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده خواهند شد', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نخواهند شد', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده بشوم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشوم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده بشوی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشوی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده بشود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده بشویم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشویم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده بشوید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشوید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده بشوند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشوند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده شده باشم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده باشم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده باشی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده باشی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده باشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده باشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده باشیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده باشیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده باشید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده باشید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده باشند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده باشند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده باشم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده باشم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده باشی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده باشی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده باشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده باشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده باشیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده باشیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده باشید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده باشید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده باشند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده باشند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده باشم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده باشم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده باشی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده باشی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده باشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده باشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده باشیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده باشیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده باشید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده باشید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده باشند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده باشند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده باشم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده باشم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده باشی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده باشی', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده باشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده باشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده باشیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده باشیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده باشید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده باشید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده می شده بوده باشند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده نمی شده بوده باشند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غصه خورده بشوم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشوم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده بشو', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشو', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده بشود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشود', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده بشویم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشویم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده بشوید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشوید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده بشوند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده نشوند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غصه خورده شده باشم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده باشم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده باش', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده باش', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده باشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده باشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده باشیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده باشیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده باشید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده باشید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده باشند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده باشند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده باشم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده باشم', '1000', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده باش', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده باش', '1000', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده باشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده باشد', '1000', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده باشیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده باشیم', '1000', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده باشید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده باشید', '1000', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده شده بوده باشند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غصه خورده نشده بوده باشند', '1000', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شدم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشدم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده شدی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشدی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده شد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده شدیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشدیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده شدید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشدید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده شدند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشدند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده می شدم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شدم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شدی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شدی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شدیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شدیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شدید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شدید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شدند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شدند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غمگین شده می شدم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غمگین شده می شدی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غمگین شده می شد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غمگین شده می شدیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غمگین شده می شدید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غمگین شده می شدند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده ام', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده ام', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده ای', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده ای', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده ', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده ', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده است', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده است', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده ایم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده ایم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده اید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده اید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده اند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده اند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده ام', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده ام', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده ای', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده ای', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده ', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده ', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده است', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده است', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده ایم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده ایم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده اید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده اید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده اند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده اند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غمگین شده می شده ام', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غمگین شده می شده ای', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غمگین شده می شده ', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غمگین شده می شده است', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غمگین شده می شده ایم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غمگین شده می شده اید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غمگین شده می شده اند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بودم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده نشده بودم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده شده بودی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده نشده بودی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده شده بود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده نشده بود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده شده بودیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده نشده بودیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده شده بودید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده نشده بودید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده شده بودند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده نشده بودند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غمگین شده می شده بودم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بودم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بودی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بودی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بودیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بودیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بودید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بودید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بودند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بودند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غمگین شده می شده بودم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غمگین شده می شده بودی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غمگین شده می شده بود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غمگین شده می شده بودیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غمگین شده می شده بودید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غمگین شده می شده بودند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده ام', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده ام', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده ای', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده ای', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده ', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده ', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده است', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده است', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده ایم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده ایم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده اید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده اید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده اند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده اند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده ام', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده ام', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده ای', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده ای', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده ', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده ', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده است', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده است', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده ایم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده ایم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده اید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده اید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده اند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده اند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غمگین شده می شده بوده ام', '1001', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غمگین شده می شده بوده ای', '1001', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غمگین شده می شده بوده ', '1001', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غمگین شده می شده بوده است', '1001', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غمگین شده می شده بوده ایم', '1001', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غمگین شده می شده بوده اید', '1001', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غمگین شده می شده بوده اند', '1001', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غمگین شده شوم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشوم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده شوی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشوی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده شود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده شویم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشویم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده شوید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشوید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده شوند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشوند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده می شوم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شوم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شوی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شوی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شویم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شویم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شوید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شوید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شوند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شوند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غمگین شده می شوم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غمگین شده می شوی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غمگین شده می شود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غمگین شده می شویم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غمگین شده می شوید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غمگین شده می شوند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غمگین شده خواهم شد', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نخواهم شد', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده خواهی شد', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نخواهی شد', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده خواهد شد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نخواهد شد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده خواهیم شد', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نخواهیم شد', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده خواهید شد', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نخواهید شد', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده خواهند شد', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نخواهند شد', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده بشوم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشوم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده بشوی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشوی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده بشود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده بشویم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشویم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده بشوید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشوید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده بشوند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشوند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده شده باشم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده باشم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده باشی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده باشی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده باشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده باشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده باشیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده باشیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده باشید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده باشید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده باشند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده باشند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده باشم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده باشم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده باشی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده باشی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده باشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده باشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده باشیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده باشیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده باشید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده باشید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده باشند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده باشند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده باشم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده باشم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده باشی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده باشی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده باشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده باشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده باشیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده باشیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده باشید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده باشید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده باشند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده باشند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده باشم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده باشم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده باشی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده باشی', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده باشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده باشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده باشیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده باشیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده باشید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده باشید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده می شده بوده باشند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده نمی شده بوده باشند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غمگین شده بشوم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشوم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده بشو', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشو', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده بشود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشود', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده بشویم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشویم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده بشوید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشوید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده بشوند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده نشوند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غمگین شده شده باشم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده باشم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده باش', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده باش', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده باشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده باشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده باشیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده باشیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده باشید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده باشید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده باشند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده باشند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده باشم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده باشم', '1001', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده باش', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده باش', '1001', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده باشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده باشد', '1001', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده باشیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده باشیم', '1001', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده باشید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده باشید', '1001', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده شده بوده باشند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غمگین شده نشده بوده باشند', '1001', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شدم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشدم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شدی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشدی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شدیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشدیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شدید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشدید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شدند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشدند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شدم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شدم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شدی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شدی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شدیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شدیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شدید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شدید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شدند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شدند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیر مجاز کرده می شدم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیر مجاز کرده می شدی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیر مجاز کرده می شد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیر مجاز کرده می شدیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیر مجاز کرده می شدید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیر مجاز کرده می شدند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده ام', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده ام', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده ای', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده ای', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده ', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده ', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده است', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده است', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده ایم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده ایم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده اید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده اید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده اند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده اند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده ام', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده ام', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده ای', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده ای', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده ', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده ', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده است', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده است', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده ایم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده ایم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده اید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده اید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده اند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده اند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیر مجاز کرده می شده ام', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیر مجاز کرده می شده ای', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیر مجاز کرده می شده ', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیر مجاز کرده می شده است', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیر مجاز کرده می شده ایم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیر مجاز کرده می شده اید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیر مجاز کرده می شده اند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بودم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بودم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بودی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بودی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بودیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بودیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بودید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بودید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بودند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بودند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بودم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بودم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بودی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بودی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بودیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بودیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بودید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بودید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بودند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بودند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیر مجاز کرده می شده بودم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیر مجاز کرده می شده بودی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیر مجاز کرده می شده بود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیر مجاز کرده می شده بودیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیر مجاز کرده می شده بودید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیر مجاز کرده می شده بودند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده ام', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده ام', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده ای', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده ای', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده ', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده ', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده است', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده است', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده ایم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده ایم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده اید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده اید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده اند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده اند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده ام', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده ام', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده ای', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده ای', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده ', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده ', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده است', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده است', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده ایم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده ایم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده اید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده اید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده اند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده اند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیر مجاز کرده می شده بوده ام', '1002', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیر مجاز کرده می شده بوده ای', '1002', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیر مجاز کرده می شده بوده ', '1002', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیر مجاز کرده می شده بوده است', '1002', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیر مجاز کرده می شده بوده ایم', '1002', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیر مجاز کرده می شده بوده اید', '1002', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیر مجاز کرده می شده بوده اند', '1002', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شوم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شوی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شویم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشویم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شوید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شوند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شوم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شوم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شوی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شوی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شویم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شویم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شوید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شوید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شوند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شوند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غیر مجاز کرده می شوم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غیر مجاز کرده می شوی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غیر مجاز کرده می شود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غیر مجاز کرده می شویم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غیر مجاز کرده می شوید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غیر مجاز کرده می شوند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده خواهم شد', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نخواهم شد', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده خواهی شد', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نخواهی شد', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده خواهد شد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نخواهد شد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده خواهیم شد', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نخواهیم شد', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده خواهید شد', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نخواهید شد', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده خواهند شد', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نخواهند شد', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشویم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشویم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده باشم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده باشم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده باشی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده باشی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده باشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده باشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده باشیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده باشیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده باشید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده باشید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده باشند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده باشند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده باشم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده باشم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده باشی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده باشی', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده باشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده باشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده باشیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده باشیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده باشید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده باشید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده باشند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده باشند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشو', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشو', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشود', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشویم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشویم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باش', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باش', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشم', '1002', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باش', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باش', '1002', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشد', '1002', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشیم', '1002', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشید', '1002', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشند', '1002', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شدم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشدم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شدی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشدی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شدیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشدیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شدید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشدید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شدند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشدند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شدم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شدم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شدی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شدی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شدیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شدیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شدید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شدید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شدند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شدند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیر مجاز کرده می شدم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیر مجاز کرده می شدی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیر مجاز کرده می شد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیر مجاز کرده می شدیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیر مجاز کرده می شدید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیر مجاز کرده می شدند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده ام', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده ام', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده ای', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده ای', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده ', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده ', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده است', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده است', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده ایم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده ایم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده اید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده اید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده اند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده اند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده ام', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده ام', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده ای', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده ای', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده ', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده ', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده است', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده است', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده ایم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده ایم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده اید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده اید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده اند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده اند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیر مجاز کرده می شده ام', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیر مجاز کرده می شده ای', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیر مجاز کرده می شده ', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیر مجاز کرده می شده است', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیر مجاز کرده می شده ایم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیر مجاز کرده می شده اید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیر مجاز کرده می شده اند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بودم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بودم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بودی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بودی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بودیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بودیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بودید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بودید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بودند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بودند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بودم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بودم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بودی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بودی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بودیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بودیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بودید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بودید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بودند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بودند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیر مجاز کرده می شده بودم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیر مجاز کرده می شده بودی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیر مجاز کرده می شده بود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیر مجاز کرده می شده بودیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیر مجاز کرده می شده بودید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیر مجاز کرده می شده بودند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده ام', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده ام', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده ای', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده ای', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده ', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده ', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده است', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده است', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده ایم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده ایم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده اید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده اید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده اند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده اند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده ام', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده ام', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده ای', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده ای', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده ', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده ', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده است', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده است', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده ایم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده ایم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده اید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده اید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده اند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده اند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیر مجاز کرده می شده بوده ام', '1003', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیر مجاز کرده می شده بوده ای', '1003', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیر مجاز کرده می شده بوده ', '1003', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیر مجاز کرده می شده بوده است', '1003', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیر مجاز کرده می شده بوده ایم', '1003', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیر مجاز کرده می شده بوده اید', '1003', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیر مجاز کرده می شده بوده اند', '1003', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شوم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شوی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شویم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشویم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شوید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شوند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شوم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شوم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شوی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شوی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شویم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شویم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شوید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شوید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شوند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شوند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غیر مجاز کرده می شوم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غیر مجاز کرده می شوی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غیر مجاز کرده می شود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غیر مجاز کرده می شویم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غیر مجاز کرده می شوید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غیر مجاز کرده می شوند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده خواهم شد', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نخواهم شد', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده خواهی شد', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نخواهی شد', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده خواهد شد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نخواهد شد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده خواهیم شد', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نخواهیم شد', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده خواهید شد', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نخواهید شد', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده خواهند شد', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نخواهند شد', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشویم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشویم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده باشم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده باشم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده باشی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده باشی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده باشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده باشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده باشیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده باشیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده باشید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده باشید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده باشند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده باشند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده باشم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده باشم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده باشی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده باشی', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده باشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده باشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده باشیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده باشیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده باشید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده باشید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده می شده بوده باشند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نمی شده بوده باشند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشو', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشو', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشود', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشویم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشویم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده بشوند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشوند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باش', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باش', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده باشند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده باشند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشم', '1003', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باش', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باش', '1003', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشد', '1003', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشیم', '1003', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشید', '1003', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده شده بوده باشند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیر مجاز کرده نشده بوده باشند', '1003', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شدم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشدم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شدی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشدی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شدیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشدیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شدید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشدید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شدند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشدند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده می شدم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شدم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شدی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شدی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شدیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شدیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شدید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شدید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شدند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شدند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیرتی شده می شدم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیرتی شده می شدی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیرتی شده می شد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیرتی شده می شدیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیرتی شده می شدید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیرتی شده می شدند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده ام', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده ام', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده ای', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده ای', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده ', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده ', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده است', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده است', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده ایم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده ایم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده اید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده اید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده اند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده اند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده ام', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده ام', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده ای', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده ای', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده ', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده ', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده است', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده است', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده ایم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده ایم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده اید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده اید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده اند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده اند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیرتی شده می شده ام', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیرتی شده می شده ای', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیرتی شده می شده ', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیرتی شده می شده است', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیرتی شده می شده ایم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیرتی شده می شده اید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیرتی شده می شده اند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بودم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بودم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده شده بودی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بودی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده شده بود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده شده بودیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بودیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده شده بودید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بودید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده شده بودند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بودند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بودم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بودم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بودی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بودی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بودیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بودیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بودید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بودید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بودند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بودند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیرتی شده می شده بودم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیرتی شده می شده بودی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیرتی شده می شده بود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیرتی شده می شده بودیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیرتی شده می شده بودید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیرتی شده می شده بودند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده ام', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده ام', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده ای', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده ای', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده ', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده ', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده است', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده است', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده ایم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده ایم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده اید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده اید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده اند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده اند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده ام', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده ام', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده ای', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده ای', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده ', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده ', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده است', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده است', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده ایم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده ایم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده اید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده اید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده اند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده اند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیرتی شده می شده بوده ام', '1004', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیرتی شده می شده بوده ای', '1004', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیرتی شده می شده بوده ', '1004', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیرتی شده می شده بوده است', '1004', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیرتی شده می شده بوده ایم', '1004', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیرتی شده می شده بوده اید', '1004', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیرتی شده می شده بوده اند', '1004', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شوم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شوی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شویم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشویم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شوید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شوند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده می شوم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شوم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شوی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شوی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شویم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شویم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شوید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شوید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شوند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شوند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غیرتی شده می شوم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غیرتی شده می شوی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غیرتی شده می شود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غیرتی شده می شویم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غیرتی شده می شوید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غیرتی شده می شوند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده خواهم شد', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نخواهم شد', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده خواهی شد', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نخواهی شد', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده خواهد شد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نخواهد شد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده خواهیم شد', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نخواهیم شد', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده خواهید شد', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نخواهید شد', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده خواهند شد', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نخواهند شد', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشویم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشویم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده باشم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده باشم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده باشی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده باشی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده باشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده باشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده باشیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده باشیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده باشید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده باشید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده باشند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده باشند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده باشم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده باشم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده باشی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده باشی', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده باشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده باشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده باشیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده باشیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده باشید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده باشید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده باشند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده باشند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشو', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشو', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشود', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشویم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشویم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باش', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باش', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشم', '1004', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باش', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باش', '1004', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشد', '1004', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشیم', '1004', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشید', '1004', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشند', '1004', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شدم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشدم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شدی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشدی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شدیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشدیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شدید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشدید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شدند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشدند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده می شدم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شدم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شدی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شدی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شدیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شدیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شدید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شدید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شدند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شدند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیرتی شده می شدم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیرتی شده می شدی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیرتی شده می شد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیرتی شده می شدیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیرتی شده می شدید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیرتی شده می شدند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده ام', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده ام', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده ای', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده ای', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده ', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده ', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده است', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده است', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده ایم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده ایم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده اید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده اید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده اند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده اند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده ام', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده ام', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده ای', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده ای', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده ', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده ', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده است', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده است', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده ایم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده ایم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده اید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده اید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده اند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده اند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیرتی شده می شده ام', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیرتی شده می شده ای', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیرتی شده می شده ', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیرتی شده می شده است', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیرتی شده می شده ایم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیرتی شده می شده اید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیرتی شده می شده اند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بودم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بودم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده شده بودی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بودی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده شده بود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده شده بودیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بودیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده شده بودید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بودید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده شده بودند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بودند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بودم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بودم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بودی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بودی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بودیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بودیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بودید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بودید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بودند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بودند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم غیرتی شده می شده بودم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی غیرتی شده می شده بودی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت غیرتی شده می شده بود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم غیرتی شده می شده بودیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید غیرتی شده می شده بودید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند غیرتی شده می شده بودند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده ام', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده ام', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده ای', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده ای', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده ', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده ', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده است', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده است', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده ایم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده ایم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده اید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده اید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده اند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده اند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده ام', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده ام', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده ای', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده ای', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده ', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده ', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده است', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده است', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده ایم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده ایم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده اید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده اید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده اند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده اند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام غیرتی شده می شده بوده ام', '1005', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای غیرتی شده می شده بوده ای', '1005', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  غیرتی شده می شده بوده ', '1005', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است غیرتی شده می شده بوده است', '1005', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم غیرتی شده می شده بوده ایم', '1005', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید غیرتی شده می شده بوده اید', '1005', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند غیرتی شده می شده بوده اند', '1005', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شوم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شوی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شویم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشویم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شوید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شوند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده می شوم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شوم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شوی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شوی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شویم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شویم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شوید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شوید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شوند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شوند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم غیرتی شده می شوم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری غیرتی شده می شوی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد غیرتی شده می شود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم غیرتی شده می شویم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید غیرتی شده می شوید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند غیرتی شده می شوند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('غیرتی شده خواهم شد', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نخواهم شد', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده خواهی شد', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نخواهی شد', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده خواهد شد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نخواهد شد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده خواهیم شد', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نخواهیم شد', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده خواهید شد', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نخواهید شد', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده خواهند شد', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نخواهند شد', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشویم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشویم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده باشم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده باشم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده باشی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده باشی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده باشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده باشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده باشیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده باشیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده باشید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده باشید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده باشند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده باشند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده باشم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده باشم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده باشی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده باشی', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده باشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده باشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده باشیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده باشیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده باشید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده باشید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده می شده بوده باشند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نمی شده بوده باشند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشو', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشو', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشود', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشویم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشویم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده بشوند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده نشوند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باش', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باش', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده باشند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده باشند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشم', '1005', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باش', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باش', '1005', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشد', '1005', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشیم', '1005', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشید', '1005', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده شده بوده باشند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('غیرتی شده نشده بوده باشند', '1005', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شدم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشدم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شدی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشدی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شدیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشدیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شدید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشدید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شدند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشدند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شدم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شدم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شدی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شدی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شدیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شدیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شدید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شدید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شدند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شدند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فارغ التحصیل شده می شدم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فارغ التحصیل شده می شدی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فارغ التحصیل شده می شد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فارغ التحصیل شده می شدیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فارغ التحصیل شده می شدید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فارغ التحصیل شده می شدند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده ام', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده ام', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده ای', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده ای', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده ', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده ', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده است', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده است', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده ایم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده ایم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده اید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده اید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده اند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده اند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده ام', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده ام', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده ای', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده ای', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده ', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده ', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده است', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده است', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده ایم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده ایم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده اید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده اید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده اند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده اند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فارغ التحصیل شده می شده ام', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فارغ التحصیل شده می شده ای', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فارغ التحصیل شده می شده ', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فارغ التحصیل شده می شده است', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فارغ التحصیل شده می شده ایم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فارغ التحصیل شده می شده اید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فارغ التحصیل شده می شده اند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بودم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بودم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بودی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بودی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بودیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بودیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بودید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بودید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بودند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بودند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بودم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بودم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بودی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بودی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بودیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بودیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بودید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بودید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بودند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بودند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فارغ التحصیل شده می شده بودم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فارغ التحصیل شده می شده بودی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فارغ التحصیل شده می شده بود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فارغ التحصیل شده می شده بودیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فارغ التحصیل شده می شده بودید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فارغ التحصیل شده می شده بودند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده ام', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده ام', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده ای', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده ای', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده ', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده ', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده است', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده است', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده ایم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده ایم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده اید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده اید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده اند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده اند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده ام', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده ام', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده ای', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده ای', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده ', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده ', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده است', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده است', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده ایم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده ایم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده اید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده اید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده اند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده اند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فارغ التحصیل شده می شده بوده ام', '1006', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فارغ التحصیل شده می شده بوده ای', '1006', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فارغ التحصیل شده می شده بوده ', '1006', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فارغ التحصیل شده می شده بوده است', '1006', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فارغ التحصیل شده می شده بوده ایم', '1006', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فارغ التحصیل شده می شده بوده اید', '1006', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فارغ التحصیل شده می شده بوده اند', '1006', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شوم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشوم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شوی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشوی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شویم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشویم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شوید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشوید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شوند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشوند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شوم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شوم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شوی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شوی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شویم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شویم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شوید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شوید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شوند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شوند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فارغ التحصیل شده می شوم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فارغ التحصیل شده می شوی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فارغ التحصیل شده می شود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فارغ التحصیل شده می شویم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فارغ التحصیل شده می شوید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فارغ التحصیل شده می شوند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده خواهم شد', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نخواهم شد', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده خواهی شد', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نخواهی شد', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده خواهد شد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نخواهد شد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده خواهیم شد', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نخواهیم شد', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده خواهید شد', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نخواهید شد', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده خواهند شد', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نخواهند شد', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بشوم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشوم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بشوی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشوی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بشود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بشویم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشویم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بشوید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشوید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بشوند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشوند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده باشم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده باشم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده باشی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده باشی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده باشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده باشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده باشیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده باشیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده باشید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده باشید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده باشند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده باشند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده باشم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده باشم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده باشی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده باشی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده باشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده باشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده باشیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده باشیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده باشید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده باشید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده باشند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده باشند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده باشم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده باشم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده باشی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده باشی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده باشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده باشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده باشیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده باشیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده باشید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده باشید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده باشند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده باشند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده باشم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده باشم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده باشی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده باشی', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده باشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده باشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده باشیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده باشیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده باشید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده باشید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده می شده بوده باشند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نمی شده بوده باشند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بشوم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشوم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بشو', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشو', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بشود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشود', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بشویم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشویم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بشوید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشوید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده بشوند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشوند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده باشم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده باشم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده باش', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده باش', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده باشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده باشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده باشیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده باشیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده باشید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده باشید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده باشند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده باشند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده باشم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده باشم', '1006', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده باش', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده باش', '1006', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده باشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده باشد', '1006', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده باشیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده باشیم', '1006', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده باشید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده باشید', '1006', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده شده بوده باشند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فارغ التحصیل شده نشده بوده باشند', '1006', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شدم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشدم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شدی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشدی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شدیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشدیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شدید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشدید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شدند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشدند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شدم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شدم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شدی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شدی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شدیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شدیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شدید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شدید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شدند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شدند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فتوکپی کرده می شدم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فتوکپی کرده می شدی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فتوکپی کرده می شد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فتوکپی کرده می شدیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فتوکپی کرده می شدید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فتوکپی کرده می شدند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده ام', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده ام', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده ای', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده ای', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده ', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده ', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده است', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده است', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده ایم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده ایم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده اید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده اید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده اند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده اند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده ام', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده ام', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده ای', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده ای', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده ', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده ', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده است', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده است', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده ایم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده ایم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده اید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده اید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده اند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده اند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فتوکپی کرده می شده ام', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فتوکپی کرده می شده ای', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فتوکپی کرده می شده ', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فتوکپی کرده می شده است', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فتوکپی کرده می شده ایم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فتوکپی کرده می شده اید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فتوکپی کرده می شده اند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بودم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بودم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بودی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بودی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بودیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بودیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بودید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بودید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بودند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بودند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بودم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بودم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بودی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بودی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بودیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بودیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بودید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بودید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بودند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بودند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فتوکپی کرده می شده بودم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فتوکپی کرده می شده بودی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فتوکپی کرده می شده بود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فتوکپی کرده می شده بودیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فتوکپی کرده می شده بودید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فتوکپی کرده می شده بودند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده ام', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده ام', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده ای', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده ای', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده ', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده ', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده است', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده است', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده ایم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده ایم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده اید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده اید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده اند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده اند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده ام', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده ام', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده ای', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده ای', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده ', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده ', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده است', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده است', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده ایم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده ایم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده اید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده اید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده اند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده اند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فتوکپی کرده می شده بوده ام', '1007', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فتوکپی کرده می شده بوده ای', '1007', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فتوکپی کرده می شده بوده ', '1007', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فتوکپی کرده می شده بوده است', '1007', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فتوکپی کرده می شده بوده ایم', '1007', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فتوکپی کرده می شده بوده اید', '1007', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فتوکپی کرده می شده بوده اند', '1007', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شوم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشوم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شوی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشوی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شویم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشویم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شوید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشوید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شوند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشوند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شوم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شوم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شوی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شوی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شویم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شویم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شوید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شوید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شوند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شوند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فتوکپی کرده می شوم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فتوکپی کرده می شوی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فتوکپی کرده می شود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فتوکپی کرده می شویم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فتوکپی کرده می شوید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فتوکپی کرده می شوند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده خواهم شد', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نخواهم شد', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده خواهی شد', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نخواهی شد', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده خواهد شد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نخواهد شد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده خواهیم شد', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نخواهیم شد', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده خواهید شد', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نخواهید شد', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده خواهند شد', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نخواهند شد', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بشوم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشوم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بشوی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشوی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بشود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بشویم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشویم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بشوید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشوید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بشوند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشوند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده باشم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده باشم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده باشی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده باشی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده باشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده باشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده باشیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده باشیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده باشید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده باشید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده باشند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده باشند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده باشم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده باشم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده باشی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده باشی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده باشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده باشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده باشیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده باشیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده باشید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده باشید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده باشند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده باشند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده باشم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده باشم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده باشی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده باشی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده باشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده باشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده باشیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده باشیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده باشید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده باشید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده باشند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده باشند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده باشم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده باشم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده باشی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده باشی', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده باشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده باشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده باشیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده باشیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده باشید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده باشید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده می شده بوده باشند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نمی شده بوده باشند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بشوم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشوم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بشو', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشو', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بشود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشود', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بشویم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشویم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بشوید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشوید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده بشوند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشوند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده باشم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده باشم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده باش', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده باش', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده باشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده باشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده باشیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده باشیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده باشید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده باشید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده باشند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده باشند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده باشم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده باشم', '1007', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده باش', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده باش', '1007', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده باشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده باشد', '1007', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده باشیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده باشیم', '1007', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده باشید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده باشید', '1007', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده شده بوده باشند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فتوکپی کرده نشده بوده باشند', '1007', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شدم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشدم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده شدی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشدی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده شد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده شدیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشدیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده شدید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشدید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده شدند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشدند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده می شدم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شدم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شدی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شدی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شدیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شدیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شدید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شدید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شدند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شدند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرا رسیده می شدم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرا رسیده می شدی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرا رسیده می شد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرا رسیده می شدیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرا رسیده می شدید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرا رسیده می شدند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده ام', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده ام', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده ای', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده ای', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده ', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده ', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده است', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده است', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده ایم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده ایم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده اید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده اید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده اند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده اند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده ام', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده ام', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده ای', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده ای', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده ', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده ', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده است', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده است', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده ایم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده ایم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده اید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده اید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده اند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده اند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرا رسیده می شده ام', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرا رسیده می شده ای', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرا رسیده می شده ', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرا رسیده می شده است', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرا رسیده می شده ایم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرا رسیده می شده اید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرا رسیده می شده اند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بودم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بودم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده شده بودی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بودی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده شده بود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده شده بودیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بودیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده شده بودید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بودید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده شده بودند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بودند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بودم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بودم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بودی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بودی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بودیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بودیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بودید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بودید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بودند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بودند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرا رسیده می شده بودم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرا رسیده می شده بودی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرا رسیده می شده بود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرا رسیده می شده بودیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرا رسیده می شده بودید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرا رسیده می شده بودند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده ام', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده ام', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده ای', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده ای', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده ', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده ', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده است', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده است', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده ایم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده ایم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده اید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده اید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده اند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده اند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده ام', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده ام', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده ای', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده ای', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده ', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده ', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده است', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده است', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده ایم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده ایم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده اید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده اید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده اند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده اند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرا رسیده می شده بوده ام', '1008', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرا رسیده می شده بوده ای', '1008', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرا رسیده می شده بوده ', '1008', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرا رسیده می شده بوده است', '1008', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرا رسیده می شده بوده ایم', '1008', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرا رسیده می شده بوده اید', '1008', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرا رسیده می شده بوده اند', '1008', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شوم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشوم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده شوی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشوی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده شود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده شویم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشویم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده شوید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشوید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده شوند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشوند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده می شوم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شوم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شوی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شوی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شویم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شویم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شوید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شوید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شوند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شوند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فرا رسیده می شوم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فرا رسیده می شوی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فرا رسیده می شود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فرا رسیده می شویم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فرا رسیده می شوید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فرا رسیده می شوند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا رسیده خواهم شد', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نخواهم شد', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده خواهی شد', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نخواهی شد', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده خواهد شد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نخواهد شد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده خواهیم شد', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نخواهیم شد', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده خواهید شد', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نخواهید شد', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده خواهند شد', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نخواهند شد', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده بشوم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشوم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده بشوی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشوی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده بشود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده بشویم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشویم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده بشوید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشوید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده بشوند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشوند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده شده باشم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده باشم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده باشی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده باشی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده باشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده باشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده باشیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده باشیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده باشید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده باشید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده باشند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده باشند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده باشم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده باشم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده باشی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده باشی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده باشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده باشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده باشیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده باشیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده باشید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده باشید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده باشند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده باشند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده باشم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده باشم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده باشی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده باشی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده باشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده باشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده باشیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده باشیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده باشید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده باشید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده باشند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده باشند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده باشم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده باشم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده باشی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده باشی', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده باشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده باشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده باشیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده باشیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده باشید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده باشید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده می شده بوده باشند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نمی شده بوده باشند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا رسیده بشوم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشوم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده بشو', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشو', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده بشود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشود', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده بشویم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشویم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده بشوید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشوید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده بشوند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده نشوند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا رسیده شده باشم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده باشم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده باش', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده باش', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده باشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده باشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده باشیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده باشیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده باشید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده باشید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده باشند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده باشند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده باشم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده باشم', '1008', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده باش', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده باش', '1008', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده باشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده باشد', '1008', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده باشیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده باشیم', '1008', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده باشید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده باشید', '1008', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده شده بوده باشند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا رسیده نشده بوده باشند', '1008', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شدم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشدم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته شدی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشدی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته شد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته شدیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشدیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته شدید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشدید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته شدند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشدند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته می شدم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شدم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شدی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شدی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شدیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شدیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شدید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شدید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شدند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شدند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرا گرفته می شدم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرا گرفته می شدی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرا گرفته می شد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرا گرفته می شدیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرا گرفته می شدید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرا گرفته می شدند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده ام', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده ام', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده ای', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده ای', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده ', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده ', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده است', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده است', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده ایم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده ایم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده اید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده اید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده اند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده اند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده ام', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده ام', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده ای', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده ای', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده ', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده ', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده است', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده است', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده ایم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده ایم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده اید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده اید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده اند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده اند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرا گرفته می شده ام', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرا گرفته می شده ای', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرا گرفته می شده ', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرا گرفته می شده است', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرا گرفته می شده ایم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرا گرفته می شده اید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرا گرفته می شده اند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بودم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بودم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته شده بودی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بودی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته شده بود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته شده بودیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بودیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته شده بودید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بودید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته شده بودند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بودند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بودم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بودم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بودی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بودی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بودیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بودیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بودید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بودید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بودند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بودند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرا گرفته می شده بودم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرا گرفته می شده بودی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرا گرفته می شده بود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرا گرفته می شده بودیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرا گرفته می شده بودید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرا گرفته می شده بودند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده ام', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده ام', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده ای', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده ای', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده ', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده ', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده است', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده است', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده ایم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده ایم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده اید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده اید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده اند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده اند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده ام', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده ام', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده ای', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده ای', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده ', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده ', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده است', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده است', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده ایم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده ایم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده اید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده اید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده اند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده اند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرا گرفته می شده بوده ام', '1009', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرا گرفته می شده بوده ای', '1009', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرا گرفته می شده بوده ', '1009', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرا گرفته می شده بوده است', '1009', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرا گرفته می شده بوده ایم', '1009', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرا گرفته می شده بوده اید', '1009', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرا گرفته می شده بوده اند', '1009', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شوم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشوم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته شوی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشوی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته شود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته شویم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشویم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته شوید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشوید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته شوند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشوند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته می شوم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شوم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شوی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شوی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شویم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شویم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شوید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شوید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شوند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شوند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فرا گرفته می شوم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فرا گرفته می شوی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فرا گرفته می شود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فرا گرفته می شویم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فرا گرفته می شوید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فرا گرفته می شوند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرا گرفته خواهم شد', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نخواهم شد', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته خواهی شد', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نخواهی شد', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته خواهد شد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نخواهد شد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته خواهیم شد', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نخواهیم شد', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته خواهید شد', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نخواهید شد', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته خواهند شد', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نخواهند شد', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته بشوم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشوم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته بشوی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشوی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته بشود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته بشویم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشویم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته بشوید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشوید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته بشوند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشوند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته شده باشم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده باشم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده باشی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده باشی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده باشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده باشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده باشیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده باشیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده باشید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده باشید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده باشند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده باشند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده باشم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده باشم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده باشی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده باشی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده باشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده باشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده باشیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده باشیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده باشید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده باشید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده باشند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده باشند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده باشم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده باشم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده باشی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده باشی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده باشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده باشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده باشیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده باشیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده باشید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده باشید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده باشند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده باشند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده باشم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده باشم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده باشی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده باشی', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده باشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده باشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده باشیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده باشیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده باشید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده باشید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته می شده بوده باشند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نمی شده بوده باشند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرا گرفته بشوم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشوم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته بشو', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشو', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته بشود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشود', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته بشویم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشویم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته بشوید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشوید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته بشوند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته نشوند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرا گرفته شده باشم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده باشم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده باش', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده باش', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده باشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده باشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده باشیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده باشیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده باشید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده باشید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده باشند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده باشند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده باشم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده باشم', '1009', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده باش', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده باش', '1009', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده باشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده باشد', '1009', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده باشیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده باشیم', '1009', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده باشید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده باشید', '1009', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته شده بوده باشند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرا گرفته نشده بوده باشند', '1009', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شدم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشدم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده شدی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشدی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده شد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده شدیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشدیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده شدید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشدید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده شدند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشدند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده می شدم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شدم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شدی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شدی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شدیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شدیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شدید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شدید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شدند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شدند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرار داده می شدم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرار داده می شدی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرار داده می شد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرار داده می شدیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرار داده می شدید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرار داده می شدند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار داده شده ام', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده ام', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده ای', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده ای', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده ', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده ', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده است', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده است', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده ایم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده ایم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده اید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده اید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده اند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده اند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده ام', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده ام', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده ای', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده ای', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده ', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده ', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده است', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده است', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده ایم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده ایم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده اید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده اید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده اند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده اند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرار داده می شده ام', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرار داده می شده ای', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرار داده می شده ', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرار داده می شده است', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرار داده می شده ایم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرار داده می شده اید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرار داده می شده اند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بودم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده نشده بودم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده شده بودی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده نشده بودی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده شده بود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده نشده بود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده شده بودیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده نشده بودیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده شده بودید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده نشده بودید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده شده بودند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده نشده بودند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار داده می شده بودم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بودم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بودی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بودی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بودیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بودیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بودید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بودید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بودند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بودند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرار داده می شده بودم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرار داده می شده بودی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرار داده می شده بود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرار داده می شده بودیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرار داده می شده بودید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرار داده می شده بودند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده ام', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده ام', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده ای', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده ای', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده ', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده ', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده است', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده است', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده ایم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده ایم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده اید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده اید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده اند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده اند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده ام', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده ام', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده ای', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده ای', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده ', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده ', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده است', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده است', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده ایم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده ایم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده اید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده اید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده اند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده اند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرار داده می شده بوده ام', '1010', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرار داده می شده بوده ای', '1010', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرار داده می شده بوده ', '1010', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرار داده می شده بوده است', '1010', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرار داده می شده بوده ایم', '1010', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرار داده می شده بوده اید', '1010', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرار داده می شده بوده اند', '1010', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار داده شوم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشوم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده شوی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشوی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده شود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده شویم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشویم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده شوید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشوید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده شوند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشوند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده می شوم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شوم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شوی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شوی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شویم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شویم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شوید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شوید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شوند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شوند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فرار داده می شوم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فرار داده می شوی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فرار داده می شود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فرار داده می شویم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فرار داده می شوید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فرار داده می شوند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار داده خواهم شد', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نخواهم شد', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده خواهی شد', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نخواهی شد', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده خواهد شد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نخواهد شد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده خواهیم شد', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نخواهیم شد', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده خواهید شد', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نخواهید شد', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده خواهند شد', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نخواهند شد', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده بشوم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشوم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده بشوی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشوی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده بشود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده بشویم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشویم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده بشوید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشوید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده بشوند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشوند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده شده باشم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده باشم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده باشی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده باشی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده باشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده باشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده باشیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده باشیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده باشید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده باشید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده باشند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده باشند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده باشم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده باشم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده باشی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده باشی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده باشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده باشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده باشیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده باشیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده باشید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده باشید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده باشند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده باشند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده باشم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده باشم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده باشی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده باشی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده باشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده باشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده باشیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده باشیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده باشید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده باشید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده باشند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده باشند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده باشم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده باشم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده باشی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده باشی', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده باشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده باشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده باشیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده باشیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده باشید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده باشید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده می شده بوده باشند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده نمی شده بوده باشند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار داده بشوم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشوم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده بشو', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشو', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده بشود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشود', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده بشویم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشویم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده بشوید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشوید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده بشوند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده نشوند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار داده شده باشم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده باشم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده باش', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده باش', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده باشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده باشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده باشیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده باشیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده باشید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده باشید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده باشند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده باشند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده باشم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده باشم', '1010', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده باش', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده باش', '1010', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده باشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده باشد', '1010', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده باشیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده باشیم', '1010', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده باشید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده باشید', '1010', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده شده بوده باشند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار داده نشده بوده باشند', '1010', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شدم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشدم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده شدی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشدی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده شد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده شدیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشدیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده شدید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشدید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده شدند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشدند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده می شدم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شدم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شدی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شدی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شدیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شدیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شدید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شدید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شدند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شدند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرار کرده می شدم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرار کرده می شدی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرار کرده می شد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرار کرده می شدیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرار کرده می شدید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرار کرده می شدند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده ام', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده ام', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده ای', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده ای', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده ', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده ', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده است', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده است', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده ایم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده ایم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده اید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده اید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده اند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده اند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده ام', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده ام', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده ای', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده ای', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده ', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده ', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده است', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده است', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده ایم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده ایم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده اید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده اید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده اند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده اند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرار کرده می شده ام', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرار کرده می شده ای', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرار کرده می شده ', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرار کرده می شده است', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرار کرده می شده ایم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرار کرده می شده اید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرار کرده می شده اند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بودم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده نشده بودم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده شده بودی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده نشده بودی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده شده بود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده نشده بود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده شده بودیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده نشده بودیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده شده بودید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده نشده بودید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده شده بودند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده نشده بودند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فرار کرده می شده بودم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بودم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بودی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بودی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بودیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بودیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بودید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بودید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بودند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بودند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فرار کرده می شده بودم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فرار کرده می شده بودی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فرار کرده می شده بود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فرار کرده می شده بودیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فرار کرده می شده بودید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فرار کرده می شده بودند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده ام', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده ام', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده ای', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده ای', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده ', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده ', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده است', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده است', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده ایم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده ایم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده اید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده اید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده اند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده اند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده ام', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده ام', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده ای', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده ای', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده ', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده ', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده است', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده است', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده ایم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده ایم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده اید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده اید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده اند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده اند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فرار کرده می شده بوده ام', '1011', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فرار کرده می شده بوده ای', '1011', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فرار کرده می شده بوده ', '1011', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فرار کرده می شده بوده است', '1011', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فرار کرده می شده بوده ایم', '1011', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فرار کرده می شده بوده اید', '1011', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فرار کرده می شده بوده اند', '1011', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار کرده شوم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشوم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده شوی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشوی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده شود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده شویم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشویم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده شوید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشوید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده شوند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشوند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده می شوم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شوم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شوی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شوی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شویم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شویم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شوید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شوید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شوند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شوند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فرار کرده می شوم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فرار کرده می شوی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فرار کرده می شود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فرار کرده می شویم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فرار کرده می شوید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فرار کرده می شوند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فرار کرده خواهم شد', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نخواهم شد', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده خواهی شد', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نخواهی شد', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده خواهد شد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نخواهد شد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده خواهیم شد', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نخواهیم شد', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده خواهید شد', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نخواهید شد', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده خواهند شد', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نخواهند شد', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده بشوم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشوم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده بشوی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشوی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده بشود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده بشویم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشویم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده بشوید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشوید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده بشوند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشوند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده شده باشم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده باشم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده باشی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده باشی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده باشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده باشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده باشیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده باشیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده باشید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده باشید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده باشند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده باشند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده باشم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده باشم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده باشی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده باشی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده باشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده باشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده باشیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده باشیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده باشید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده باشید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده باشند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده باشند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده باشم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده باشم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده باشی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده باشی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده باشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده باشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده باشیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده باشیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده باشید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده باشید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده باشند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده باشند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده باشم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده باشم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده باشی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده باشی', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده باشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده باشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده باشیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده باشیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده باشید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده باشید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده می شده بوده باشند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده نمی شده بوده باشند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فرار کرده بشوم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشوم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده بشو', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشو', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده بشود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشود', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده بشویم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشویم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده بشوید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشوید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده بشوند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده نشوند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فرار کرده شده باشم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده باشم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده باش', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده باش', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده باشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده باشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده باشیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده باشیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده باشید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده باشید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده باشند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده باشند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده باشم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده باشم', '1011', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده باش', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده باش', '1011', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده باشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده باشد', '1011', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده باشیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده باشیم', '1011', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده باشید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده باشید', '1011', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده شده بوده باشند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فرار کرده نشده بوده باشند', '1011', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شدم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشدم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده شدی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشدی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده شد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده شدیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشدیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده شدید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشدید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده شدند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشدند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده می شدم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شدم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شدی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شدی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شدیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شدیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شدید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شدید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شدند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شدند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراری داده می شدم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراری داده می شدی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراری داده می شد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراری داده می شدیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراری داده می شدید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراری داده می شدند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری داده شده ام', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده ام', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده ای', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده ای', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده ', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده ', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده است', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده است', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده ایم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده ایم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده اید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده اید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده اند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده اند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده ام', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده ام', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده ای', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده ای', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده ', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده ', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده است', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده است', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده ایم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده ایم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده اید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده اید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده اند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده اند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراری داده می شده ام', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراری داده می شده ای', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراری داده می شده ', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراری داده می شده است', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراری داده می شده ایم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراری داده می شده اید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراری داده می شده اند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بودم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده نشده بودم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده شده بودی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده نشده بودی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده شده بود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده نشده بود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده شده بودیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده نشده بودیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده شده بودید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده نشده بودید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده شده بودند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده نشده بودند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری داده می شده بودم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بودم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بودی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بودی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بودیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بودیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بودید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بودید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بودند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بودند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراری داده می شده بودم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراری داده می شده بودی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراری داده می شده بود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراری داده می شده بودیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراری داده می شده بودید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراری داده می شده بودند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده ام', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده ام', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده ای', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده ای', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده ', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده ', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده است', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده است', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده ایم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده ایم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده اید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده اید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده اند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده اند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده ام', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده ام', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده ای', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده ای', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده ', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده ', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده است', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده است', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده ایم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده ایم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده اید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده اید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده اند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده اند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراری داده می شده بوده ام', '1012', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراری داده می شده بوده ای', '1012', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراری داده می شده بوده ', '1012', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراری داده می شده بوده است', '1012', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراری داده می شده بوده ایم', '1012', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراری داده می شده بوده اید', '1012', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراری داده می شده بوده اند', '1012', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری داده شوم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشوم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده شوی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشوی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده شود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده شویم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشویم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده شوید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشوید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده شوند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشوند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده می شوم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شوم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شوی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شوی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شویم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شویم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شوید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شوید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شوند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شوند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فراری داده می شوم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فراری داده می شوی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فراری داده می شود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فراری داده می شویم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فراری داده می شوید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فراری داده می شوند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری داده خواهم شد', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نخواهم شد', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده خواهی شد', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نخواهی شد', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده خواهد شد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نخواهد شد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده خواهیم شد', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نخواهیم شد', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده خواهید شد', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نخواهید شد', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده خواهند شد', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نخواهند شد', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده بشوم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشوم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده بشوی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشوی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده بشود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده بشویم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشویم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده بشوید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشوید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده بشوند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشوند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده شده باشم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده باشم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده باشی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده باشی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده باشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده باشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده باشیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده باشیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده باشید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده باشید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده باشند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده باشند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده باشم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده باشم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده باشی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده باشی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده باشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده باشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده باشیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده باشیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده باشید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده باشید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده باشند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده باشند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده باشم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده باشم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده باشی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده باشی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده باشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده باشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده باشیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده باشیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده باشید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده باشید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده باشند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده باشند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده باشم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده باشم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده باشی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده باشی', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده باشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده باشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده باشیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده باشیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده باشید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده باشید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده می شده بوده باشند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده نمی شده بوده باشند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری داده بشوم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشوم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده بشو', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشو', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده بشود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشود', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده بشویم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشویم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده بشوید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشوید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده بشوند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده نشوند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری داده شده باشم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده باشم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده باش', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده باش', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده باشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده باشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده باشیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده باشیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده باشید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده باشید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده باشند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده باشند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده باشم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده باشم', '1012', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده باش', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده باش', '1012', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده باشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده باشد', '1012', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده باشیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده باشیم', '1012', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده باشید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده باشید', '1012', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده شده بوده باشند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری داده نشده بوده باشند', '1012', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شدم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشدم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده شدی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشدی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده شد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده شدیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشدیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده شدید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشدید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده شدند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشدند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده می شدم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شدم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شدی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شدی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شدیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شدیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شدید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شدید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شدند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شدند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراری شده می شدم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراری شده می شدی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراری شده می شد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراری شده می شدیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراری شده می شدید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراری شده می شدند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری شده شده ام', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده ام', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده ای', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده ای', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده ', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده ', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده است', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده است', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده ایم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده ایم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده اید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده اید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده اند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده اند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده ام', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده ام', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده ای', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده ای', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده ', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده ', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده است', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده است', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده ایم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده ایم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده اید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده اید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده اند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده اند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراری شده می شده ام', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراری شده می شده ای', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراری شده می شده ', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراری شده می شده است', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراری شده می شده ایم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراری شده می شده اید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراری شده می شده اند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بودم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده نشده بودم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده شده بودی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده نشده بودی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده شده بود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده نشده بود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده شده بودیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده نشده بودیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده شده بودید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده نشده بودید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده شده بودند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده نشده بودند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراری شده می شده بودم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بودم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بودی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بودی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بودیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بودیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بودید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بودید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بودند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بودند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراری شده می شده بودم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراری شده می شده بودی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراری شده می شده بود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراری شده می شده بودیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراری شده می شده بودید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراری شده می شده بودند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده ام', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده ام', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده ای', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده ای', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده ', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده ', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده است', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده است', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده ایم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده ایم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده اید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده اید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده اند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده اند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده ام', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده ام', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده ای', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده ای', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده ', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده ', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده است', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده است', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده ایم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده ایم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده اید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده اید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده اند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده اند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراری شده می شده بوده ام', '1013', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراری شده می شده بوده ای', '1013', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراری شده می شده بوده ', '1013', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراری شده می شده بوده است', '1013', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراری شده می شده بوده ایم', '1013', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراری شده می شده بوده اید', '1013', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراری شده می شده بوده اند', '1013', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری شده شوم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشوم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده شوی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشوی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده شود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده شویم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشویم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده شوید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشوید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده شوند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشوند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده می شوم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شوم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شوی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شوی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شویم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شویم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شوید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شوید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شوند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شوند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فراری شده می شوم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فراری شده می شوی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فراری شده می شود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فراری شده می شویم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فراری شده می شوید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فراری شده می شوند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراری شده خواهم شد', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نخواهم شد', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده خواهی شد', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نخواهی شد', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده خواهد شد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نخواهد شد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده خواهیم شد', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نخواهیم شد', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده خواهید شد', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نخواهید شد', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده خواهند شد', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نخواهند شد', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده بشوم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشوم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده بشوی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشوی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده بشود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده بشویم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشویم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده بشوید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشوید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده بشوند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشوند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده شده باشم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده باشم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده باشی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده باشی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده باشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده باشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده باشیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده باشیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده باشید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده باشید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده باشند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده باشند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده باشم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده باشم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده باشی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده باشی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده باشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده باشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده باشیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده باشیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده باشید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده باشید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده باشند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده باشند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده باشم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده باشم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده باشی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده باشی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده باشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده باشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده باشیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده باشیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده باشید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده باشید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده باشند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده باشند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده باشم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده باشم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده باشی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده باشی', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده باشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده باشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده باشیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده باشیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده باشید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده باشید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده می شده بوده باشند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده نمی شده بوده باشند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراری شده بشوم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشوم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده بشو', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشو', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده بشود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشود', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده بشویم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشویم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده بشوید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشوید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده بشوند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده نشوند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراری شده شده باشم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده باشم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده باش', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده باش', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده باشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده باشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده باشیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده باشیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده باشید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده باشید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده باشند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده باشند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده باشم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده باشم', '1013', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده باش', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده باش', '1013', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده باشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده باشد', '1013', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده باشیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده باشیم', '1013', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده باشید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده باشید', '1013', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده شده بوده باشند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراری شده نشده بوده باشند', '1013', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شدم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشدم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده شدی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشدی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده شد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده شدیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشدیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده شدید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشدید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده شدند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشدند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده می شدم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شدم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شدی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شدی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شدیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شدیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شدید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شدید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شدند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شدند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراموش کرده می شدم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراموش کرده می شدی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراموش کرده می شد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراموش کرده می شدیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراموش کرده می شدید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراموش کرده می شدند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده ام', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده ام', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده ای', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده ای', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده ', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده ', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده است', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده است', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده ایم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده ایم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده اید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده اید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده اند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده اند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده ام', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده ام', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده ای', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده ای', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده ', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده ', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده است', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده است', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده ایم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده ایم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده اید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده اید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده اند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده اند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراموش کرده می شده ام', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراموش کرده می شده ای', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراموش کرده می شده ', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراموش کرده می شده است', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراموش کرده می شده ایم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراموش کرده می شده اید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراموش کرده می شده اند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بودم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بودم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده شده بودی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بودی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده شده بود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده شده بودیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بودیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده شده بودید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بودید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده شده بودند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بودند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بودم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بودم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بودی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بودی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بودیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بودیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بودید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بودید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بودند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بودند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراموش کرده می شده بودم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراموش کرده می شده بودی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراموش کرده می شده بود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراموش کرده می شده بودیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراموش کرده می شده بودید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراموش کرده می شده بودند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده ام', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده ام', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده ای', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده ای', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده ', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده ', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده است', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده است', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده ایم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده ایم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده اید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده اید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده اند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده اند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده ام', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده ام', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده ای', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده ای', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده ', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده ', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده است', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده است', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده ایم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده ایم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده اید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده اید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده اند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده اند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراموش کرده می شده بوده ام', '1014', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراموش کرده می شده بوده ای', '1014', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراموش کرده می شده بوده ', '1014', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراموش کرده می شده بوده است', '1014', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراموش کرده می شده بوده ایم', '1014', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراموش کرده می شده بوده اید', '1014', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراموش کرده می شده بوده اند', '1014', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شوم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشوم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده شوی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشوی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده شود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده شویم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشویم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده شوید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشوید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده شوند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشوند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده می شوم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شوم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شوی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شوی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شویم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شویم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شوید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شوید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شوند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شوند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فراموش کرده می شوم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فراموش کرده می شوی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فراموش کرده می شود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فراموش کرده می شویم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فراموش کرده می شوید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فراموش کرده می شوند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراموش کرده خواهم شد', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نخواهم شد', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده خواهی شد', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نخواهی شد', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده خواهد شد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نخواهد شد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده خواهیم شد', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نخواهیم شد', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده خواهید شد', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نخواهید شد', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده خواهند شد', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نخواهند شد', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده بشوم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشوم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده بشوی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشوی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده بشود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده بشویم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشویم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده بشوید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشوید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده بشوند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشوند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده شده باشم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده باشم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده باشی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده باشی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده باشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده باشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده باشیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده باشیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده باشید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده باشید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده باشند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده باشند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده باشم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده باشم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده باشی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده باشی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده باشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده باشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده باشیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده باشیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده باشید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده باشید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده باشند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده باشند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده باشم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده باشم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده باشی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده باشی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده باشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده باشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده باشیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده باشیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده باشید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده باشید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده باشند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده باشند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده باشم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده باشم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده باشی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده باشی', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده باشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده باشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده باشیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده باشیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده باشید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده باشید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده می شده بوده باشند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نمی شده بوده باشند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراموش کرده بشوم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشوم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده بشو', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشو', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده بشود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشود', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده بشویم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشویم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده بشوید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشوید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده بشوند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده نشوند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراموش کرده شده باشم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده باشم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده باش', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده باش', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده باشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده باشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده باشیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده باشیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده باشید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده باشید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده باشند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده باشند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده باشم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده باشم', '1014', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده باش', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده باش', '1014', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده باشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده باشد', '1014', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده باشیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده باشیم', '1014', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده باشید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده باشید', '1014', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده شده بوده باشند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراموش کرده نشده بوده باشند', '1014', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شدم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشدم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده شدی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشدی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده شد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده شدیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشدیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده شدید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشدید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده شدند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشدند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده می شدم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شدم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شدی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شدی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شدیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شدیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شدید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شدید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شدند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شدند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراهم کرده می شدم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراهم کرده می شدی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراهم کرده می شد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراهم کرده می شدیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراهم کرده می شدید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراهم کرده می شدند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده ام', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده ام', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده ای', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده ای', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده ', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده ', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده است', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده است', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده ایم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده ایم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده اید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده اید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده اند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده اند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده ام', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده ام', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده ای', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده ای', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده ', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده ', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده است', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده است', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده ایم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده ایم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده اید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده اید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده اند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده اند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراهم کرده می شده ام', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراهم کرده می شده ای', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراهم کرده می شده ', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراهم کرده می شده است', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراهم کرده می شده ایم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراهم کرده می شده اید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراهم کرده می شده اند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بودم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بودم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده شده بودی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بودی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده شده بود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده شده بودیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بودیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده شده بودید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بودید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده شده بودند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بودند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بودم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بودم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بودی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بودی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بودیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بودیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بودید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بودید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بودند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بودند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فراهم کرده می شده بودم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فراهم کرده می شده بودی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فراهم کرده می شده بود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فراهم کرده می شده بودیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فراهم کرده می شده بودید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فراهم کرده می شده بودند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده ام', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده ام', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده ای', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده ای', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده ', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده ', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده است', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده است', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده ایم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده ایم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده اید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده اید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده اند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده اند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده ام', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده ام', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده ای', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده ای', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده ', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده ', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده است', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده است', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده ایم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده ایم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده اید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده اید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده اند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده اند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فراهم کرده می شده بوده ام', '1015', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فراهم کرده می شده بوده ای', '1015', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فراهم کرده می شده بوده ', '1015', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فراهم کرده می شده بوده است', '1015', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فراهم کرده می شده بوده ایم', '1015', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فراهم کرده می شده بوده اید', '1015', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فراهم کرده می شده بوده اند', '1015', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شوم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشوم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده شوی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشوی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده شود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده شویم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشویم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده شوید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشوید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده شوند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشوند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده می شوم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شوم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شوی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شوی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شویم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شویم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شوید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شوید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شوند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شوند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فراهم کرده می شوم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فراهم کرده می شوی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فراهم کرده می شود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فراهم کرده می شویم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فراهم کرده می شوید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فراهم کرده می شوند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فراهم کرده خواهم شد', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نخواهم شد', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده خواهی شد', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نخواهی شد', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده خواهد شد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نخواهد شد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده خواهیم شد', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نخواهیم شد', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده خواهید شد', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نخواهید شد', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده خواهند شد', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نخواهند شد', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده بشوم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشوم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده بشوی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشوی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده بشود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده بشویم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشویم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده بشوید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشوید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده بشوند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشوند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده شده باشم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده باشم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده باشی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده باشی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده باشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده باشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده باشیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده باشیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده باشید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده باشید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده باشند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده باشند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده باشم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده باشم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده باشی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده باشی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده باشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده باشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده باشیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده باشیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده باشید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده باشید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده باشند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده باشند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده باشم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده باشم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده باشی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده باشی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده باشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده باشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده باشیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده باشیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده باشید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده باشید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده باشند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده باشند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده باشم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده باشم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده باشی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده باشی', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده باشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده باشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده باشیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده باشیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده باشید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده باشید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده می شده بوده باشند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نمی شده بوده باشند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فراهم کرده بشوم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشوم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده بشو', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشو', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده بشود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشود', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده بشویم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشویم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده بشوید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشوید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده بشوند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده نشوند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فراهم کرده شده باشم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده باشم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده باش', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده باش', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده باشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده باشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده باشیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده باشیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده باشید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده باشید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده باشند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده باشند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده باشم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده باشم', '1015', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده باش', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده باش', '1015', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده باشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده باشد', '1015', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده باشیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده باشیم', '1015', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده باشید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده باشید', '1015', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده شده بوده باشند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فراهم کرده نشده بوده باشند', '1015', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شدم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشدم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شدی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشدی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شدیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشدیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شدید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشدید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شدند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشدند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده می شدم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شدم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شدی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شدی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شدیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شدیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شدید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شدید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شدند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شدند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فشار آورده می شدم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فشار آورده می شدی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فشار آورده می شد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فشار آورده می شدیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فشار آورده می شدید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فشار آورده می شدند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده ام', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده ام', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده ای', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده ای', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده ', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده ', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده است', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده است', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده ایم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده ایم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده اید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده اید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده اند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده اند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده ام', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده ام', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده ای', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده ای', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده ', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده ', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده است', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده است', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده ایم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده ایم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده اید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده اید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده اند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده اند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فشار آورده می شده ام', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فشار آورده می شده ای', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فشار آورده می شده ', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فشار آورده می شده است', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فشار آورده می شده ایم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فشار آورده می شده اید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فشار آورده می شده اند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بودم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده نشده بودم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده شده بودی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده نشده بودی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده شده بود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده نشده بود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده شده بودیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده نشده بودیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده شده بودید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده نشده بودید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده شده بودند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده نشده بودند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده می شده بودم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بودم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بودی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بودی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بودیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بودیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بودید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بودید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بودند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بودند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فشار آورده می شده بودم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فشار آورده می شده بودی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فشار آورده می شده بود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فشار آورده می شده بودیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فشار آورده می شده بودید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فشار آورده می شده بودند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده ام', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده ام', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده ای', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده ای', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده ', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده ', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده است', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده است', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده ایم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده ایم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده اید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده اید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده اند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده اند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده ام', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده ام', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده ای', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده ای', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده ', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده ', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده است', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده است', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده ایم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده ایم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده اید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده اید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده اند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده اند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فشار آورده می شده بوده ام', '1016', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فشار آورده می شده بوده ای', '1016', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فشار آورده می شده بوده ', '1016', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فشار آورده می شده بوده است', '1016', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فشار آورده می شده بوده ایم', '1016', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فشار آورده می شده بوده اید', '1016', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فشار آورده می شده بوده اند', '1016', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده شوم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شوی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شویم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشویم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شوید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شوند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده می شوم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شوم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شوی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شوی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شویم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شویم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شوید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شوید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شوند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شوند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فشار آورده می شوم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فشار آورده می شوی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فشار آورده می شود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فشار آورده می شویم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فشار آورده می شوید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فشار آورده می شوند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده خواهم شد', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نخواهم شد', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده خواهی شد', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نخواهی شد', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده خواهد شد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نخواهد شد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده خواهیم شد', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نخواهیم شد', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده خواهید شد', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نخواهید شد', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده خواهند شد', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نخواهند شد', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشوم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشوی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشویم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشویم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشوید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشوند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده باشم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده باشم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده باشی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده باشی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده باشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده باشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده باشیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده باشیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده باشید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده باشید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده باشند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده باشند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده باشم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده باشم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده باشی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده باشی', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده باشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده باشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده باشیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده باشیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده باشید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده باشید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده باشند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده باشند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده بشوم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشو', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشو', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشود', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشویم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشویم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشوید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشوند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باش', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باش', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشم', '1016', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باش', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باش', '1016', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشد', '1016', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشیم', '1016', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشید', '1016', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشند', '1016', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شدم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشدم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شدی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشدی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شدیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشدیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شدید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشدید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شدند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشدند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده می شدم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شدم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شدی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شدی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شدیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شدیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شدید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شدید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شدند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شدند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فشار آورده می شدم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فشار آورده می شدی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فشار آورده می شد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فشار آورده می شدیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فشار آورده می شدید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فشار آورده می شدند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده ام', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده ام', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده ای', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده ای', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده ', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده ', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده است', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده است', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده ایم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده ایم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده اید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده اید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده اند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده اند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده ام', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده ام', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده ای', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده ای', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده ', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده ', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده است', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده است', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده ایم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده ایم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده اید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده اید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده اند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده اند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فشار آورده می شده ام', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فشار آورده می شده ای', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فشار آورده می شده ', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فشار آورده می شده است', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فشار آورده می شده ایم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فشار آورده می شده اید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فشار آورده می شده اند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بودم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده نشده بودم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده شده بودی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده نشده بودی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده شده بود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده نشده بود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده شده بودیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده نشده بودیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده شده بودید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده نشده بودید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده شده بودند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده نشده بودند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فشار آورده می شده بودم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بودم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بودی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بودی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بودیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بودیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بودید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بودید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بودند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بودند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فشار آورده می شده بودم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فشار آورده می شده بودی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فشار آورده می شده بود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فشار آورده می شده بودیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فشار آورده می شده بودید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فشار آورده می شده بودند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده ام', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده ام', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده ای', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده ای', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده ', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده ', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده است', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده است', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده ایم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده ایم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده اید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده اید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده اند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده اند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده ام', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده ام', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده ای', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده ای', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده ', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده ', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده است', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده است', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده ایم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده ایم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده اید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده اید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده اند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده اند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فشار آورده می شده بوده ام', '1017', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فشار آورده می شده بوده ای', '1017', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فشار آورده می شده بوده ', '1017', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فشار آورده می شده بوده است', '1017', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فشار آورده می شده بوده ایم', '1017', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فشار آورده می شده بوده اید', '1017', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فشار آورده می شده بوده اند', '1017', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده شوم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شوی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شویم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشویم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شوید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شوند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده می شوم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شوم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شوی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شوی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شویم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شویم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شوید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شوید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شوند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شوند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فشار آورده می شوم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فشار آورده می شوی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فشار آورده می شود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فشار آورده می شویم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فشار آورده می شوید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فشار آورده می شوند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فشار آورده خواهم شد', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نخواهم شد', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده خواهی شد', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نخواهی شد', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده خواهد شد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نخواهد شد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده خواهیم شد', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نخواهیم شد', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده خواهید شد', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نخواهید شد', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده خواهند شد', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نخواهند شد', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشوم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشوی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشویم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشویم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشوید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشوند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده باشم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده باشم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده باشی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده باشی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده باشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده باشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده باشیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده باشیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده باشید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده باشید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده باشند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده باشند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده باشم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده باشم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده باشی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده باشی', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده باشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده باشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده باشیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده باشیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده باشید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده باشید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده می شده بوده باشند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده نمی شده بوده باشند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فشار آورده بشوم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشو', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشو', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشود', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشویم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشویم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشوید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده بشوند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده نشوند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باش', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باش', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده باشند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده باشند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشم', '1017', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باش', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باش', '1017', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشد', '1017', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشیم', '1017', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشید', '1017', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده شده بوده باشند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فشار آورده نشده بوده باشند', '1017', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شدم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشدم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده شدی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشدی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده شد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده شدیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشدیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده شدید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشدید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده شدند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشدند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده می شدم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شدم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شدی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شدی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شدیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شدیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شدید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شدید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شدند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شدند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فضولی کرده می شدم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فضولی کرده می شدی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فضولی کرده می شد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فضولی کرده می شدیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فضولی کرده می شدید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فضولی کرده می شدند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده ام', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده ام', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده ای', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده ای', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده ', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده ', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده است', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده است', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده ایم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده ایم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده اید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده اید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده اند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده اند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده ام', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده ام', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده ای', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده ای', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده ', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده ', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده است', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده است', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده ایم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده ایم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده اید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده اید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده اند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده اند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فضولی کرده می شده ام', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فضولی کرده می شده ای', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فضولی کرده می شده ', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فضولی کرده می شده است', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فضولی کرده می شده ایم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فضولی کرده می شده اید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فضولی کرده می شده اند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بودم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بودم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده شده بودی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بودی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده شده بود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده شده بودیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بودیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده شده بودید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بودید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده شده بودند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بودند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بودم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بودم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بودی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بودی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بودیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بودیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بودید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بودید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بودند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بودند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فضولی کرده می شده بودم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فضولی کرده می شده بودی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فضولی کرده می شده بود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فضولی کرده می شده بودیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فضولی کرده می شده بودید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فضولی کرده می شده بودند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده ام', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده ام', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده ای', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده ای', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده ', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده ', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده است', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده است', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده ایم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده ایم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده اید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده اید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده اند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده اند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده ام', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده ام', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده ای', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده ای', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده ', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده ', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده است', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده است', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده ایم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده ایم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده اید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده اید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده اند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده اند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فضولی کرده می شده بوده ام', '1018', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فضولی کرده می شده بوده ای', '1018', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فضولی کرده می شده بوده ', '1018', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فضولی کرده می شده بوده است', '1018', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فضولی کرده می شده بوده ایم', '1018', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فضولی کرده می شده بوده اید', '1018', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فضولی کرده می شده بوده اند', '1018', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شوم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشوم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده شوی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشوی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده شود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده شویم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشویم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده شوید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشوید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده شوند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشوند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده می شوم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شوم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شوی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شوی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شویم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شویم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شوید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شوید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شوند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شوند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فضولی کرده می شوم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فضولی کرده می شوی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فضولی کرده می شود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فضولی کرده می شویم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فضولی کرده می شوید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فضولی کرده می شوند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فضولی کرده خواهم شد', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نخواهم شد', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده خواهی شد', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نخواهی شد', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده خواهد شد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نخواهد شد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده خواهیم شد', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نخواهیم شد', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده خواهید شد', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نخواهید شد', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده خواهند شد', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نخواهند شد', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده بشوم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشوم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده بشوی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشوی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده بشود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده بشویم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشویم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده بشوید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشوید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده بشوند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشوند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده شده باشم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده باشم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده باشی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده باشی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده باشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده باشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده باشیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده باشیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده باشید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده باشید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده باشند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده باشند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده باشم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده باشم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده باشی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده باشی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده باشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده باشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده باشیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده باشیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده باشید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده باشید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده باشند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده باشند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده باشم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده باشم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده باشی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده باشی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده باشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده باشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده باشیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده باشیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده باشید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده باشید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده باشند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده باشند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده باشم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده باشم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده باشی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده باشی', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده باشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده باشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده باشیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده باشیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده باشید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده باشید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده می شده بوده باشند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نمی شده بوده باشند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فضولی کرده بشوم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشوم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده بشو', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشو', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده بشود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشود', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده بشویم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشویم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده بشوید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشوید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده بشوند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده نشوند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فضولی کرده شده باشم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده باشم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده باش', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده باش', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده باشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده باشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده باشیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده باشیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده باشید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده باشید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده باشند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده باشند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده باشم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده باشم', '1018', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده باش', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده باش', '1018', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده باشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده باشد', '1018', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده باشیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده باشیم', '1018', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده باشید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده باشید', '1018', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده شده بوده باشند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فضولی کرده نشده بوده باشند', '1018', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شدم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشدم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده شدی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشدی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده شد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده شدیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشدیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده شدید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشدید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده شدند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشدند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده می شدم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شدم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شدی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شدی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شدیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شدیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شدید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شدید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شدند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شدند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فکر کرده می شدم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فکر کرده می شدی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فکر کرده می شد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فکر کرده می شدیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فکر کرده می شدید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فکر کرده می شدند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده ام', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده ام', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده ای', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده ای', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده ', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده ', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده است', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده است', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده ایم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده ایم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده اید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده اید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده اند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده اند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده ام', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده ام', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده ای', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده ای', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده ', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده ', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده است', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده است', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده ایم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده ایم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده اید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده اید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده اند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده اند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فکر کرده می شده ام', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فکر کرده می شده ای', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فکر کرده می شده ', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فکر کرده می شده است', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فکر کرده می شده ایم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فکر کرده می شده اید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فکر کرده می شده اند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بودم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده نشده بودم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده شده بودی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده نشده بودی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده شده بود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده نشده بود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده شده بودیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده نشده بودیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده شده بودید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده نشده بودید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده شده بودند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده نشده بودند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فکر کرده می شده بودم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بودم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بودی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بودی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بودیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بودیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بودید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بودید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بودند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بودند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فکر کرده می شده بودم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فکر کرده می شده بودی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فکر کرده می شده بود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فکر کرده می شده بودیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فکر کرده می شده بودید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فکر کرده می شده بودند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده ام', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده ام', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده ای', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده ای', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده ', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده ', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده است', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده است', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده ایم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده ایم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده اید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده اید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده اند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده اند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده ام', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده ام', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده ای', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده ای', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده ', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده ', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده است', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده است', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده ایم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده ایم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده اید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده اید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده اند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده اند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فکر کرده می شده بوده ام', '1019', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فکر کرده می شده بوده ای', '1019', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فکر کرده می شده بوده ', '1019', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فکر کرده می شده بوده است', '1019', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فکر کرده می شده بوده ایم', '1019', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فکر کرده می شده بوده اید', '1019', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فکر کرده می شده بوده اند', '1019', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکر کرده شوم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشوم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده شوی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشوی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده شود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده شویم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشویم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده شوید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشوید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده شوند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشوند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده می شوم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شوم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شوی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شوی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شویم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شویم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شوید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شوید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شوند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شوند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فکر کرده می شوم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فکر کرده می شوی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فکر کرده می شود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فکر کرده می شویم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فکر کرده می شوید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فکر کرده می شوند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فکر کرده خواهم شد', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نخواهم شد', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده خواهی شد', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نخواهی شد', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده خواهد شد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نخواهد شد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده خواهیم شد', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نخواهیم شد', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده خواهید شد', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نخواهید شد', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده خواهند شد', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نخواهند شد', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده بشوم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشوم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده بشوی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشوی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده بشود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده بشویم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشویم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده بشوید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشوید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده بشوند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشوند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده شده باشم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده باشم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده باشی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده باشی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده باشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده باشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده باشیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده باشیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده باشید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده باشید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده باشند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده باشند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده باشم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده باشم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده باشی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده باشی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده باشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده باشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده باشیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده باشیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده باشید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده باشید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده باشند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده باشند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده باشم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده باشم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده باشی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده باشی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده باشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده باشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده باشیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده باشیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده باشید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده باشید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده باشند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده باشند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده باشم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده باشم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده باشی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده باشی', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده باشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده باشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده باشیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده باشیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده باشید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده باشید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده می شده بوده باشند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده نمی شده بوده باشند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فکر کرده بشوم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشوم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده بشو', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشو', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده بشود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشود', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده بشویم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشویم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده بشوید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشوید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده بشوند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده نشوند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فکر کرده شده باشم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده باشم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده باش', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده باش', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده باشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده باشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده باشیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده باشیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده باشید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده باشید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده باشند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده باشند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده باشم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده باشم', '1019', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده باش', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده باش', '1019', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده باشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده باشد', '1019', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده باشیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده باشیم', '1019', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده باشید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده باشید', '1019', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده شده بوده باشند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فکر کرده نشده بوده باشند', '1019', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شدم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشدم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده شدی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشدی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده شد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده شدیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشدیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده شدید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشدید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده شدند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشدند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده می شدم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شدم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شدی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شدی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شدیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شدیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شدید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شدید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شدند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شدند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فک کرده می شدم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فک کرده می شدی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فک کرده می شد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فک کرده می شدیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فک کرده می شدید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فک کرده می شدند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فک کرده شده ام', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده ام', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده ای', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده ای', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده ', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده ', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده است', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده است', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده ایم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده ایم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده اید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده اید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده اند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده اند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده ام', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده ام', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده ای', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده ای', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده ', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده ', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده است', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده است', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده ایم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده ایم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده اید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده اید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده اند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده اند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فک کرده می شده ام', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فک کرده می شده ای', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فک کرده می شده ', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فک کرده می شده است', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فک کرده می شده ایم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فک کرده می شده اید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فک کرده می شده اند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بودم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده نشده بودم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده شده بودی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده نشده بودی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده شده بود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده نشده بود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده شده بودیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده نشده بودیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده شده بودید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده نشده بودید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده شده بودند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده نشده بودند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فک کرده می شده بودم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بودم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بودی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بودی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بودیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بودیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بودید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بودید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بودند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بودند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فک کرده می شده بودم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فک کرده می شده بودی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فک کرده می شده بود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فک کرده می شده بودیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فک کرده می شده بودید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فک کرده می شده بودند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده ام', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده ام', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده ای', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده ای', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده ', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده ', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده است', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده است', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده ایم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده ایم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده اید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده اید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده اند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده اند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده ام', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده ام', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده ای', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده ای', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده ', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده ', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده است', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده است', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده ایم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده ایم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده اید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده اید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده اند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده اند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فک کرده می شده بوده ام', '1020', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فک کرده می شده بوده ای', '1020', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فک کرده می شده بوده ', '1020', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فک کرده می شده بوده است', '1020', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فک کرده می شده بوده ایم', '1020', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فک کرده می شده بوده اید', '1020', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فک کرده می شده بوده اند', '1020', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فک کرده شوم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشوم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده شوی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشوی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده شود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده شویم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشویم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده شوید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشوید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده شوند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشوند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده می شوم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شوم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شوی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شوی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شویم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شویم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شوید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شوید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شوند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شوند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فک کرده می شوم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فک کرده می شوی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فک کرده می شود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فک کرده می شویم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فک کرده می شوید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فک کرده می شوند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فک کرده خواهم شد', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نخواهم شد', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده خواهی شد', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نخواهی شد', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده خواهد شد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نخواهد شد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده خواهیم شد', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نخواهیم شد', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده خواهید شد', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نخواهید شد', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده خواهند شد', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نخواهند شد', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده بشوم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشوم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده بشوی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشوی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده بشود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده بشویم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشویم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده بشوید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشوید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده بشوند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشوند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده شده باشم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده باشم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده باشی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده باشی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده باشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده باشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده باشیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده باشیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده باشید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده باشید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده باشند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده باشند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده باشم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده باشم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده باشی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده باشی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده باشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده باشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده باشیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده باشیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده باشید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده باشید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده باشند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده باشند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده باشم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده باشم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده باشی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده باشی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده باشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده باشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده باشیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده باشیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده باشید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده باشید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده باشند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده باشند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده باشم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده باشم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده باشی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده باشی', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده باشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده باشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده باشیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده باشیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده باشید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده باشید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده می شده بوده باشند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده نمی شده بوده باشند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فک کرده بشوم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشوم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده بشو', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشو', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده بشود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشود', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده بشویم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشویم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده بشوید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشوید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده بشوند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده نشوند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فک کرده شده باشم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده باشم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده باش', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده باش', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده باشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده باشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده باشیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده باشیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده باشید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده باشید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده باشند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده باشند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده باشم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده باشم', '1020', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده باش', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده باش', '1020', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده باشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده باشد', '1020', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده باشیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده باشیم', '1020', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده باشید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده باشید', '1020', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده شده بوده باشند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فک کرده نشده بوده باشند', '1020', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شدم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشدم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شدی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشدی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شدیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشدیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شدید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشدید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شدند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشدند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شدم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شدم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شدی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شدی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شدیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شدیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شدید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شدید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شدند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شدند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فلفل نمکی شده می شدم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فلفل نمکی شده می شدی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فلفل نمکی شده می شد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فلفل نمکی شده می شدیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فلفل نمکی شده می شدید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فلفل نمکی شده می شدند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده ام', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده ام', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده ای', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده ای', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده ', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده ', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده است', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده است', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده ایم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده ایم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده اید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده اید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده اند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده اند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده ام', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده ام', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده ای', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده ای', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده ', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده ', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده است', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده است', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده ایم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده ایم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده اید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده اید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده اند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده اند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فلفل نمکی شده می شده ام', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فلفل نمکی شده می شده ای', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فلفل نمکی شده می شده ', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فلفل نمکی شده می شده است', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فلفل نمکی شده می شده ایم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فلفل نمکی شده می شده اید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فلفل نمکی شده می شده اند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بودم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بودم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بودی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بودی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بودیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بودیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بودید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بودید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بودند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بودند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بودم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بودم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بودی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بودی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بودیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بودیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بودید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بودید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بودند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بودند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فلفل نمکی شده می شده بودم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فلفل نمکی شده می شده بودی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فلفل نمکی شده می شده بود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فلفل نمکی شده می شده بودیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فلفل نمکی شده می شده بودید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فلفل نمکی شده می شده بودند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده ام', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده ام', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده ای', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده ای', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده ', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده ', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده است', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده است', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده ایم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده ایم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده اید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده اید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده اند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده اند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده ام', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده ام', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده ای', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده ای', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده ', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده ', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده است', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده است', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده ایم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده ایم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده اید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده اید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده اند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده اند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فلفل نمکی شده می شده بوده ام', '1021', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فلفل نمکی شده می شده بوده ای', '1021', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فلفل نمکی شده می شده بوده ', '1021', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فلفل نمکی شده می شده بوده است', '1021', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فلفل نمکی شده می شده بوده ایم', '1021', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فلفل نمکی شده می شده بوده اید', '1021', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فلفل نمکی شده می شده بوده اند', '1021', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شوم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشوم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شوی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشوی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شویم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشویم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شوید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشوید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شوند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشوند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شوم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شوم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شوی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شوی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شویم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شویم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شوید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شوید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شوند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شوند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فلفل نمکی شده می شوم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فلفل نمکی شده می شوی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فلفل نمکی شده می شود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فلفل نمکی شده می شویم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فلفل نمکی شده می شوید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فلفل نمکی شده می شوند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده خواهم شد', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نخواهم شد', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده خواهی شد', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نخواهی شد', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده خواهد شد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نخواهد شد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده خواهیم شد', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نخواهیم شد', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده خواهید شد', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نخواهید شد', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده خواهند شد', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نخواهند شد', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بشوم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشوم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بشوی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشوی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بشود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بشویم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشویم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بشوید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشوید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بشوند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشوند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده باشم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده باشم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده باشی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده باشی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده باشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده باشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده باشیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده باشیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده باشید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده باشید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده باشند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده باشند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده باشم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده باشم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده باشی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده باشی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده باشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده باشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده باشیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده باشیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده باشید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده باشید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده باشند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده باشند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده باشم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده باشم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده باشی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده باشی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده باشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده باشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده باشیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده باشیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده باشید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده باشید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده باشند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده باشند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده باشم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده باشم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده باشی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده باشی', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده باشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده باشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده باشیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده باشیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده باشید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده باشید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده می شده بوده باشند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نمی شده بوده باشند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بشوم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشوم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بشو', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشو', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بشود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشود', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بشویم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشویم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بشوید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشوید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده بشوند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشوند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده باشم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده باشم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده باش', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده باش', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده باشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده باشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده باشیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده باشیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده باشید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده باشید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده باشند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده باشند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده باشم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده باشم', '1021', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده باش', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده باش', '1021', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده باشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده باشد', '1021', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده باشیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده باشیم', '1021', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده باشید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده باشید', '1021', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده شده بوده باشند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلفل نمکی شده نشده بوده باشند', '1021', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شدم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشدم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده شدی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشدی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده شد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده شدیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشدیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده شدید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشدید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده شدند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشدند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده می شدم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شدم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شدی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شدی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شدیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شدیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شدید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شدید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شدند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شدند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فلک کرده می شدم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فلک کرده می شدی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فلک کرده می شد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فلک کرده می شدیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فلک کرده می شدید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فلک کرده می شدند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده ام', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده ام', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده ای', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده ای', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده ', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده ', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده است', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده است', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده ایم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده ایم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده اید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده اید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده اند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده اند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده ام', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده ام', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده ای', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده ای', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده ', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده ', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده است', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده است', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده ایم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده ایم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده اید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده اید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده اند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده اند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فلک کرده می شده ام', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فلک کرده می شده ای', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فلک کرده می شده ', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فلک کرده می شده است', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فلک کرده می شده ایم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فلک کرده می شده اید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فلک کرده می شده اند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بودم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده نشده بودم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده شده بودی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده نشده بودی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده شده بود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده نشده بود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده شده بودیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده نشده بودیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده شده بودید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده نشده بودید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده شده بودند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده نشده بودند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فلک کرده می شده بودم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بودم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بودی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بودی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بودیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بودیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بودید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بودید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بودند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بودند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فلک کرده می شده بودم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فلک کرده می شده بودی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فلک کرده می شده بود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فلک کرده می شده بودیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فلک کرده می شده بودید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فلک کرده می شده بودند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده ام', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده ام', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده ای', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده ای', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده ', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده ', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده است', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده است', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده ایم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده ایم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده اید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده اید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده اند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده اند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده ام', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده ام', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده ای', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده ای', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده ', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده ', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده است', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده است', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده ایم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده ایم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده اید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده اید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده اند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده اند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فلک کرده می شده بوده ام', '1022', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فلک کرده می شده بوده ای', '1022', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فلک کرده می شده بوده ', '1022', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فلک کرده می شده بوده است', '1022', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فلک کرده می شده بوده ایم', '1022', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فلک کرده می شده بوده اید', '1022', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فلک کرده می شده بوده اند', '1022', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلک کرده شوم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشوم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده شوی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشوی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده شود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده شویم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشویم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده شوید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشوید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده شوند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشوند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده می شوم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شوم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شوی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شوی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شویم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شویم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شوید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شوید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شوند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شوند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فلک کرده می شوم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فلک کرده می شوی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فلک کرده می شود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فلک کرده می شویم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فلک کرده می شوید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فلک کرده می شوند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فلک کرده خواهم شد', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نخواهم شد', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده خواهی شد', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نخواهی شد', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده خواهد شد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نخواهد شد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده خواهیم شد', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نخواهیم شد', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده خواهید شد', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نخواهید شد', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده خواهند شد', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نخواهند شد', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده بشوم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشوم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده بشوی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشوی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده بشود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده بشویم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشویم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده بشوید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشوید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده بشوند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشوند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده شده باشم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده باشم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده باشی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده باشی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده باشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده باشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده باشیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده باشیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده باشید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده باشید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده باشند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده باشند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده باشم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده باشم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده باشی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده باشی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده باشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده باشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده باشیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده باشیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده باشید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده باشید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده باشند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده باشند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده باشم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده باشم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده باشی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده باشی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده باشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده باشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده باشیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده باشیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده باشید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده باشید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده باشند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده باشند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده باشم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده باشم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده باشی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده باشی', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده باشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده باشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده باشیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده باشیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده باشید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده باشید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده می شده بوده باشند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده نمی شده بوده باشند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فلک کرده بشوم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشوم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده بشو', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشو', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده بشود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشود', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده بشویم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشویم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده بشوید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشوید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده بشوند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده نشوند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فلک کرده شده باشم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده باشم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده باش', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده باش', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده باشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده باشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده باشیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده باشیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده باشید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده باشید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده باشند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده باشند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده باشم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده باشم', '1022', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده باش', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده باش', '1022', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده باشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده باشد', '1022', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده باشیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده باشیم', '1022', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده باشید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده باشید', '1022', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده شده بوده باشند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فلک کرده نشده بوده باشند', '1022', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شدم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شدی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شدیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شدید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شدند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده می شدم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شدی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شدیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شدید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شدند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوت کرده می شدم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوت کرده می شدی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوت کرده می شد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوت کرده می شدیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوت کرده می شدید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوت کرده می شدند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده ام', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده ام', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده ای', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده ای', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده ', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده ', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده است', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده است', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده ایم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده ایم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده اید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده اید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده اند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده اند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده ام', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده ام', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده ای', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده ای', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده ', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده ', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده است', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده است', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده ایم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده ایم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده اید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده اید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده اند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده اند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوت کرده می شده ام', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوت کرده می شده ای', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوت کرده می شده ', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوت کرده می شده است', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوت کرده می شده ایم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوت کرده می شده اید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوت کرده می شده اند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بودم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بودی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بودیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بودید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بودند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوت کرده می شده بودم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوت کرده می شده بودی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوت کرده می شده بود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوت کرده می شده بودیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوت کرده می شده بودید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوت کرده می شده بودند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده ام', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده ام', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده ای', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده ای', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده ', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده ', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده است', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده است', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده ایم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده ایم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده اید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده اید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده اند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده اند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده ام', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده ام', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده ای', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده ای', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده ', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده ', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده است', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده است', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده ایم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده ایم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده اید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده اید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده اند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده اند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوت کرده می شده بوده ام', '1023', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوت کرده می شده بوده ای', '1023', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوت کرده می شده بوده ', '1023', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوت کرده می شده بوده است', '1023', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوت کرده می شده بوده ایم', '1023', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوت کرده می شده بوده اید', '1023', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوت کرده می شده بوده اند', '1023', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده شوم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شوی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شویم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشویم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شوید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شوند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده می شوم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شوم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شوی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شوی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شویم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شویم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شوید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شوید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شوند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شوند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فوت کرده می شوم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فوت کرده می شوی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فوت کرده می شود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فوت کرده می شویم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فوت کرده می شوید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فوت کرده می شوند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده خواهم شد', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهم شد', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهی شد', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهی شد', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهد شد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهد شد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهیم شد', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهیم شد', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهید شد', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهید شد', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهند شد', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهند شد', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشویم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشویم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشی', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده بشوم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشو', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشو', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشود', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشویم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشویم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باش', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باش', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشم', '1023', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باش', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باش', '1023', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشد', '1023', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشیم', '1023', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشید', '1023', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشند', '1023', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شدم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شدی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شدیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شدید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شدند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده می شدم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شدی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شدیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شدید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شدند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوت کرده می شدم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوت کرده می شدی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوت کرده می شد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوت کرده می شدیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوت کرده می شدید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوت کرده می شدند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده ام', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده ام', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده ای', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده ای', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده ', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده ', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده است', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده است', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده ایم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده ایم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده اید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده اید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده اند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده اند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده ام', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده ام', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده ای', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده ای', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده ', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده ', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده است', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده است', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده ایم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده ایم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده اید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده اید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده اند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده اند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوت کرده می شده ام', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوت کرده می شده ای', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوت کرده می شده ', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوت کرده می شده است', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوت کرده می شده ایم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوت کرده می شده اید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوت کرده می شده اند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بودم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بودی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بودیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بودید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بودند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوت کرده می شده بودم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوت کرده می شده بودی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوت کرده می شده بود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوت کرده می شده بودیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوت کرده می شده بودید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوت کرده می شده بودند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده ام', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده ام', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده ای', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده ای', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده ', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده ', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده است', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده است', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده ایم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده ایم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده اید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده اید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده اند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده اند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده ام', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده ام', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده ای', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده ای', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده ', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده ', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده است', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده است', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده ایم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده ایم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده اید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده اید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده اند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده اند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوت کرده می شده بوده ام', '1024', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوت کرده می شده بوده ای', '1024', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوت کرده می شده بوده ', '1024', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوت کرده می شده بوده است', '1024', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوت کرده می شده بوده ایم', '1024', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوت کرده می شده بوده اید', '1024', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوت کرده می شده بوده اند', '1024', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده شوم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شوی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شویم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشویم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شوید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شوند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده می شوم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شوم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شوی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شوی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شویم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شویم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شوید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شوید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شوند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شوند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فوت کرده می شوم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فوت کرده می شوی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فوت کرده می شود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فوت کرده می شویم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فوت کرده می شوید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فوت کرده می شوند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده خواهم شد', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهم شد', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهی شد', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهی شد', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهد شد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهد شد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهیم شد', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهیم شد', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهید شد', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهید شد', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهند شد', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهند شد', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشویم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشویم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشی', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده بشوم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشو', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشو', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشود', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشویم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشویم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باش', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باش', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشم', '1024', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باش', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باش', '1024', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشد', '1024', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشیم', '1024', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشید', '1024', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشند', '1024', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شدم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شدی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شدیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شدید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شدند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشدند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده می شدم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شدی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شدیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شدید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شدند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شدند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوت کرده می شدم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوت کرده می شدی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوت کرده می شد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوت کرده می شدیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوت کرده می شدید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوت کرده می شدند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده ام', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده ام', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده ای', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده ای', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده ', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده ', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده است', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده است', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده ایم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده ایم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده اید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده اید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده اند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده اند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده ام', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده ام', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده ای', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده ای', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده ', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده ', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده است', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده است', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده ایم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده ایم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده اید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده اید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده اند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده اند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوت کرده می شده ام', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوت کرده می شده ای', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوت کرده می شده ', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوت کرده می شده است', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوت کرده می شده ایم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوت کرده می شده اید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوت کرده می شده اند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بودم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بودی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بودیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بودید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده شده بودند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده نشده بودند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بودند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بودند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوت کرده می شده بودم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوت کرده می شده بودی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوت کرده می شده بود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوت کرده می شده بودیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوت کرده می شده بودید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوت کرده می شده بودند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده ام', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده ام', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده ای', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده ای', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده ', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده ', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده است', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده است', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده ایم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده ایم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده اید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده اید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده اند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده اند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده ام', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده ام', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده ای', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده ای', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده ', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده ', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده است', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده است', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده ایم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده ایم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده اید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده اید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده اند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده اند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوت کرده می شده بوده ام', '1025', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوت کرده می شده بوده ای', '1025', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوت کرده می شده بوده ', '1025', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوت کرده می شده بوده است', '1025', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوت کرده می شده بوده ایم', '1025', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوت کرده می شده بوده اید', '1025', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوت کرده می شده بوده اند', '1025', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده شوم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شوی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شویم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشویم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شوید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شوند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده می شوم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شوم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شوی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شوی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شویم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شویم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شوید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شوید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شوند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شوند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فوت کرده می شوم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فوت کرده می شوی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فوت کرده می شود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فوت کرده می شویم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فوت کرده می شوید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فوت کرده می شوند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوت کرده خواهم شد', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهم شد', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهی شد', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهی شد', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهد شد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهد شد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهیم شد', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهیم شد', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهید شد', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهید شد', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده خواهند شد', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نخواهند شد', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشویم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشویم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده باشند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده باشند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشی', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده می شده بوده باشند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده نمی شده بوده باشند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوت کرده بشوم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشو', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشو', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشود', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشویم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشویم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده بشوند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده نشوند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باش', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باش', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده باشند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده باشند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشم', '1025', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باش', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باش', '1025', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشد', '1025', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشیم', '1025', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشید', '1025', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده شده بوده باشند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوت کرده نشده بوده باشند', '1025', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شدم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشدم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شدی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشدی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شدیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشدیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شدید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشدید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شدند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشدند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شدم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شدم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شدی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شدی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شدیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شدیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شدید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شدید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شدند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شدند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوتبال آمریکایی بازی کرده می شدم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوتبال آمریکایی بازی کرده می شدی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوتبال آمریکایی بازی کرده می شد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوتبال آمریکایی بازی کرده می شدیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوتبال آمریکایی بازی کرده می شدید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوتبال آمریکایی بازی کرده می شدند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده ام', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده ام', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده ای', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده ای', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده ', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده ', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده است', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده است', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده ایم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده ایم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده اید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده اید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده اند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده اند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده ام', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده ام', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده ای', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده ای', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده ', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده ', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده است', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده است', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده ایم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده ایم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده اید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده اید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده اند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده اند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوتبال آمریکایی بازی کرده می شده ام', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوتبال آمریکایی بازی کرده می شده ای', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوتبال آمریکایی بازی کرده می شده ', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوتبال آمریکایی بازی کرده می شده است', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوتبال آمریکایی بازی کرده می شده ایم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوتبال آمریکایی بازی کرده می شده اید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوتبال آمریکایی بازی کرده می شده اند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بودم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بودم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بودی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بودی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بودیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بودیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بودید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بودید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بودند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بودند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بودم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بودم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بودی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بودی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بودیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بودیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بودید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بودید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بودند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بودند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوتبال آمریکایی بازی کرده می شده بودم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوتبال آمریکایی بازی کرده می شده بودی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوتبال آمریکایی بازی کرده می شده بود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوتبال آمریکایی بازی کرده می شده بودیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوتبال آمریکایی بازی کرده می شده بودید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوتبال آمریکایی بازی کرده می شده بودند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده ام', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده ام', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده ای', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده ای', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده ', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده ', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده است', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده است', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده ایم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده ایم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده اید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده اید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده اند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده اند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده ام', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده ام', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده ای', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده ای', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده ', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده ', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده است', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده است', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده ایم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده ایم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده اید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده اید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده اند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده اند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوتبال آمریکایی بازی کرده می شده بوده ام', '1026', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوتبال آمریکایی بازی کرده می شده بوده ای', '1026', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوتبال آمریکایی بازی کرده می شده بوده ', '1026', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوتبال آمریکایی بازی کرده می شده بوده اس', '1026', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوتبال آمریکایی بازی کرده می شده بوده ای', '1026', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوتبال آمریکایی بازی کرده می شده بوده ای', '1026', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوتبال آمریکایی بازی کرده می شده بوده ان', '1026', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شوم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشوم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شوی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشوی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شویم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشویم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شوید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشوید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شوند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشوند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شوم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شوم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شوی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شوی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شویم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شویم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شوید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شوید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شوند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شوند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فوتبال آمریکایی بازی کرده می شوم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فوتبال آمریکایی بازی کرده می شوی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فوتبال آمریکایی بازی کرده می شود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فوتبال آمریکایی بازی کرده می شویم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فوتبال آمریکایی بازی کرده می شوید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فوتبال آمریکایی بازی کرده می شوند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده خواهم شد', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نخواهم شد', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده خواهی شد', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نخواهی شد', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده خواهد شد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نخواهد شد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده خواهیم شد', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نخواهیم شد', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده خواهید شد', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نخواهید شد', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده خواهند شد', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نخواهند شد', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بشوم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشوم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بشوی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشوی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بشود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بشویم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشویم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بشوید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشوید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بشوند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشوند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده باشم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده باشم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده باشی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده باشی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده باشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده باشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده باشیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده باشیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده باشید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده باشید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده باشند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده باشند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده باشم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده باشم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده باشی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده باشی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده باشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده باشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده باشیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده باشیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده باشید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده باشید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده باشند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده باشند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده باشم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده باشم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده باشی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده باشی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده باشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده باشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده باشیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده باشیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده باشید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده باشید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده باشند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده باشند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده باشم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده باشم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده باشی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده باشی', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده باشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده باشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده باشیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده باشیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده باشید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده باشید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده می شده بوده باشند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نمی شده بوده باشند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بشوم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشوم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بشو', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشو', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بشود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشود', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بشویم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشویم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بشوید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشوید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده بشوند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشوند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده باشم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده باشم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده باش', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده باش', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده باشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده باشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده باشیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده باشیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده باشید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده باشید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده باشند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده باشند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده باشم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده باشم', '1026', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده باش', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده باش', '1026', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده باشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده باشد', '1026', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده باشیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده باشیم', '1026', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده باشید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده باشید', '1026', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده شده بوده باشند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال آمریکایی بازی کرده نشده بوده باشند', '1026', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شدم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشدم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شدی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشدی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شدیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشدیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شدید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشدید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شدند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشدند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شدم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شدم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شدی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شدی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شدیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شدیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شدید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شدید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شدند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شدند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوتبال بازی کرده می شدم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوتبال بازی کرده می شدی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوتبال بازی کرده می شد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوتبال بازی کرده می شدیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوتبال بازی کرده می شدید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوتبال بازی کرده می شدند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده ام', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده ام', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده ای', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده ای', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده ', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده ', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده است', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده است', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده ایم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده ایم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده اید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده اید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده اند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده اند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده ام', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده ام', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده ای', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده ای', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده ', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده ', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده است', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده است', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده ایم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده ایم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده اید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده اید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده اند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده اند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوتبال بازی کرده می شده ام', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوتبال بازی کرده می شده ای', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوتبال بازی کرده می شده ', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوتبال بازی کرده می شده است', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوتبال بازی کرده می شده ایم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوتبال بازی کرده می شده اید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوتبال بازی کرده می شده اند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بودم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بودم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بودی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بودی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بودیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بودیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بودید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بودید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بودند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بودند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بودم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بودم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بودی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بودی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بودیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بودیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بودید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بودید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بودند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بودند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوتبال بازی کرده می شده بودم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوتبال بازی کرده می شده بودی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوتبال بازی کرده می شده بود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوتبال بازی کرده می شده بودیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوتبال بازی کرده می شده بودید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوتبال بازی کرده می شده بودند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده ام', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده ام', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده ای', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده ای', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده ', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده ', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده است', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده است', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده ایم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده ایم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده اید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده اید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده اند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده اند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده ام', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده ام', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده ای', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده ای', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده ', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده ', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده است', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده است', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده ایم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده ایم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده اید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده اید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده اند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده اند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوتبال بازی کرده می شده بوده ام', '1027', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوتبال بازی کرده می شده بوده ای', '1027', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوتبال بازی کرده می شده بوده ', '1027', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوتبال بازی کرده می شده بوده است', '1027', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوتبال بازی کرده می شده بوده ایم', '1027', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوتبال بازی کرده می شده بوده اید', '1027', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوتبال بازی کرده می شده بوده اند', '1027', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شوم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشوم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شوی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشوی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شویم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشویم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شوید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشوید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شوند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشوند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شوم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شوم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شوی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شوی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شویم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شویم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شوید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شوید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شوند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شوند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فوتبال بازی کرده می شوم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فوتبال بازی کرده می شوی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فوتبال بازی کرده می شود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فوتبال بازی کرده می شویم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فوتبال بازی کرده می شوید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فوتبال بازی کرده می شوند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده خواهم شد', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نخواهم شد', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده خواهی شد', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نخواهی شد', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده خواهد شد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نخواهد شد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده خواهیم شد', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نخواهیم شد', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده خواهید شد', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نخواهید شد', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده خواهند شد', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نخواهند شد', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بشوم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشوم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بشوی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشوی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بشود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بشویم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشویم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بشوید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشوید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بشوند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشوند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده باشم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده باشم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده باشی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده باشی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده باشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده باشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده باشیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده باشیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده باشید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده باشید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده باشند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده باشند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده باشم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده باشم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده باشی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده باشی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده باشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده باشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده باشیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده باشیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده باشید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده باشید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده باشند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده باشند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده باشم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده باشم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده باشی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده باشی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده باشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده باشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده باشیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده باشیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده باشید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده باشید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده باشند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده باشند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده باشم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده باشم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده باشی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده باشی', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده باشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده باشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده باشیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده باشیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده باشید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده باشید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده می شده بوده باشند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نمی شده بوده باشند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بشوم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشوم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بشو', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشو', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بشود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشود', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بشویم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشویم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بشوید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشوید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده بشوند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشوند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده باشم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده باشم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده باش', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده باش', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده باشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده باشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده باشیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده باشیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده باشید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده باشید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده باشند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده باشند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده باشم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده باشم', '1027', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده باش', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده باش', '1027', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده باشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده باشد', '1027', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده باشیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده باشیم', '1027', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده باشید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده باشید', '1027', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده شده بوده باشند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتبال بازی کرده نشده بوده باشند', '1027', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شدم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشدم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شدی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشدی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شدیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشدیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شدید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشدید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شدند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشدند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شدم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شدم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شدی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شدی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شدیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شدیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شدید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شدید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شدند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شدند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوتسال بازی کرده می شدم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوتسال بازی کرده می شدی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوتسال بازی کرده می شد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوتسال بازی کرده می شدیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوتسال بازی کرده می شدید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوتسال بازی کرده می شدند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده ام', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده ام', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده ای', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده ای', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده ', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده ', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده است', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده است', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده ایم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده ایم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده اید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده اید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده اند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده اند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده ام', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده ام', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده ای', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده ای', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده ', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده ', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده است', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده است', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده ایم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده ایم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده اید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده اید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده اند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده اند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوتسال بازی کرده می شده ام', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوتسال بازی کرده می شده ای', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوتسال بازی کرده می شده ', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوتسال بازی کرده می شده است', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوتسال بازی کرده می شده ایم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوتسال بازی کرده می شده اید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوتسال بازی کرده می شده اند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بودم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بودم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بودی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بودی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بودیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بودیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بودید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بودید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بودند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بودند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بودم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بودم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بودی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بودی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بودیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بودیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بودید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بودید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بودند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بودند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فوتسال بازی کرده می شده بودم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فوتسال بازی کرده می شده بودی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فوتسال بازی کرده می شده بود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فوتسال بازی کرده می شده بودیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فوتسال بازی کرده می شده بودید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فوتسال بازی کرده می شده بودند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده ام', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده ام', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده ای', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده ای', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده ', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده ', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده است', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده است', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده ایم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده ایم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده اید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده اید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده اند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده اند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده ام', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده ام', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده ای', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده ای', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده ', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده ', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده است', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده است', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده ایم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده ایم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده اید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده اید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده اند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده اند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فوتسال بازی کرده می شده بوده ام', '1028', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فوتسال بازی کرده می شده بوده ای', '1028', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فوتسال بازی کرده می شده بوده ', '1028', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فوتسال بازی کرده می شده بوده است', '1028', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فوتسال بازی کرده می شده بوده ایم', '1028', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فوتسال بازی کرده می شده بوده اید', '1028', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فوتسال بازی کرده می شده بوده اند', '1028', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شوم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشوم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شوی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشوی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شویم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشویم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شوید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشوید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شوند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشوند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شوم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شوم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شوی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شوی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شویم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شویم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شوید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شوید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شوند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شوند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فوتسال بازی کرده می شوم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فوتسال بازی کرده می شوی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فوتسال بازی کرده می شود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فوتسال بازی کرده می شویم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فوتسال بازی کرده می شوید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فوتسال بازی کرده می شوند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده خواهم شد', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نخواهم شد', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده خواهی شد', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نخواهی شد', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده خواهد شد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نخواهد شد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده خواهیم شد', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نخواهیم شد', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده خواهید شد', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نخواهید شد', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده خواهند شد', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نخواهند شد', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بشوم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشوم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بشوی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشوی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بشود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بشویم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشویم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بشوید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشوید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بشوند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشوند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده باشم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده باشم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده باشی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده باشی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده باشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده باشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده باشیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده باشیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده باشید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده باشید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده باشند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده باشند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده باشم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده باشم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده باشی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده باشی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده باشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده باشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده باشیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده باشیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده باشید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده باشید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده باشند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده باشند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده باشم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده باشم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده باشی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده باشی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده باشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده باشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده باشیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده باشیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده باشید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده باشید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده باشند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده باشند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده باشم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده باشم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده باشی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده باشی', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده باشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده باشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده باشیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده باشیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده باشید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده باشید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده می شده بوده باشند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نمی شده بوده باشند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بشوم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشوم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بشو', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشو', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بشود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشود', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بشویم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشویم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بشوید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشوید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده بشوند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشوند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده باشم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده باشم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده باش', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده باش', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده باشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده باشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده باشیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده باشیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده باشید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده باشید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده باشند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده باشند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده باشم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده باشم', '1028', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده باش', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده باش', '1028', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده باشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده باشد', '1028', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده باشیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده باشیم', '1028', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده باشید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده باشید', '1028', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده شده بوده باشند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فوتسال بازی کرده نشده بوده باشند', '1028', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شدم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشدم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شدی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشدی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شدیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشدیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شدید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشدید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شدند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشدند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شدم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شدم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شدی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شدی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شدیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شدیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شدید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شدید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شدند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شدند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فیلم بر داشته می شدم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فیلم بر داشته می شدی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فیلم بر داشته می شد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فیلم بر داشته می شدیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فیلم بر داشته می شدید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فیلم بر داشته می شدند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده ام', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده ام', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده ای', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده ای', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده ', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده ', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده است', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده است', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده ایم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده ایم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده اید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده اید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده اند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده اند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده ام', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده ام', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده ای', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده ای', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده ', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده ', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده است', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده است', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده ایم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده ایم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده اید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده اید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده اند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده اند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فیلم بر داشته می شده ام', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فیلم بر داشته می شده ای', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فیلم بر داشته می شده ', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فیلم بر داشته می شده است', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فیلم بر داشته می شده ایم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فیلم بر داشته می شده اید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فیلم بر داشته می شده اند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بودم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بودم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بودی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بودی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بودیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بودیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بودید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بودید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بودند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بودند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بودم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بودم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بودی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بودی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بودیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بودیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بودید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بودید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بودند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بودند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فیلم بر داشته می شده بودم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فیلم بر داشته می شده بودی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فیلم بر داشته می شده بود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فیلم بر داشته می شده بودیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فیلم بر داشته می شده بودید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فیلم بر داشته می شده بودند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده ام', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده ام', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده ای', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده ای', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده ', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده ', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده است', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده است', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده ایم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده ایم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده اید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده اید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده اند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده اند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده ام', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده ام', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده ای', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده ای', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده ', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده ', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده است', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده است', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده ایم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده ایم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده اید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده اید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده اند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده اند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فیلم بر داشته می شده بوده ام', '1029', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فیلم بر داشته می شده بوده ای', '1029', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فیلم بر داشته می شده بوده ', '1029', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فیلم بر داشته می شده بوده است', '1029', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فیلم بر داشته می شده بوده ایم', '1029', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فیلم بر داشته می شده بوده اید', '1029', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فیلم بر داشته می شده بوده اند', '1029', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شوم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشوم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شوی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشوی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شویم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشویم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شوید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشوید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شوند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشوند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شوم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شوم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شوی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شوی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شویم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شویم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شوید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شوید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شوند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شوند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فیلم بر داشته می شوم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فیلم بر داشته می شوی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فیلم بر داشته می شود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فیلم بر داشته می شویم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فیلم بر داشته می شوید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فیلم بر داشته می شوند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته خواهم شد', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نخواهم شد', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته خواهی شد', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نخواهی شد', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته خواهد شد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نخواهد شد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته خواهیم شد', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نخواهیم شد', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته خواهید شد', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نخواهید شد', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته خواهند شد', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نخواهند شد', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بشوم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشوم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بشوی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشوی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بشود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بشویم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشویم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بشوید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشوید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بشوند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشوند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده باشم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده باشم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده باشی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده باشی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده باشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده باشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده باشیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده باشیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده باشید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده باشید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده باشند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده باشند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده باشم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده باشم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده باشی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده باشی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده باشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده باشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده باشیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده باشیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده باشید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده باشید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده باشند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده باشند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده باشم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده باشم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده باشی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده باشی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده باشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده باشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده باشیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده باشیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده باشید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده باشید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده باشند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده باشند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده باشم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده باشم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده باشی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده باشی', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده باشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده باشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده باشیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده باشیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده باشید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده باشید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته می شده بوده باشند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نمی شده بوده باشند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بشوم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشوم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بشو', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشو', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بشود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشود', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بشویم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشویم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بشوید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشوید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته بشوند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشوند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده باشم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده باشم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده باش', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده باش', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده باشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده باشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده باشیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده باشیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده باشید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده باشید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده باشند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده باشند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده باشم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده باشم', '1029', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده باش', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده باش', '1029', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده باشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده باشد', '1029', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده باشیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده باشیم', '1029', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده باشید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده باشید', '1029', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته شده بوده باشند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم بر داشته نشده بوده باشند', '1029', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شدم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشدم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شدی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشدی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شدیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشدیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شدید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشدید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شدند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشدند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شدم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شدم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شدی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شدی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شدیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شدیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شدید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شدید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شدند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شدند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فیلم برداری کرده می شدم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فیلم برداری کرده می شدی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فیلم برداری کرده می شد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فیلم برداری کرده می شدیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فیلم برداری کرده می شدید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فیلم برداری کرده می شدند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده ام', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده ام', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده ای', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده ای', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده ', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده ', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده است', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده است', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده ایم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده ایم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده اید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده اید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده اند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده اند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده ام', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده ام', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده ای', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده ای', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده ', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده ', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده است', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده است', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده ایم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده ایم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده اید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده اید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده اند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده اند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فیلم برداری کرده می شده ام', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فیلم برداری کرده می شده ای', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فیلم برداری کرده می شده ', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فیلم برداری کرده می شده است', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فیلم برداری کرده می شده ایم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فیلم برداری کرده می شده اید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فیلم برداری کرده می شده اند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بودم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بودم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بودی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بودی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بودیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بودیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بودید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بودید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بودند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بودند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بودم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بودم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بودی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بودی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بودیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بودیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بودید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بودید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بودند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بودند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم فیلم برداری کرده می شده بودم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی فیلم برداری کرده می شده بودی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت فیلم برداری کرده می شده بود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم فیلم برداری کرده می شده بودیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید فیلم برداری کرده می شده بودید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند فیلم برداری کرده می شده بودند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده ام', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده ام', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده ای', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده ای', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده ', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده ', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده است', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده است', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده ایم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده ایم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده اید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده اید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده اند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده اند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده ام', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده ام', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده ای', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده ای', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده ', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده ', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده است', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده است', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده ایم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده ایم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده اید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده اید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده اند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده اند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام فیلم برداری کرده می شده بوده ام', '1030', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای فیلم برداری کرده می شده بوده ای', '1030', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  فیلم برداری کرده می شده بوده ', '1030', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است فیلم برداری کرده می شده بوده است', '1030', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم فیلم برداری کرده می شده بوده ایم', '1030', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید فیلم برداری کرده می شده بوده اید', '1030', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند فیلم برداری کرده می شده بوده اند', '1030', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شوم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشوم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شوی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشوی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شویم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشویم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شوید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشوید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شوند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشوند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شوم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شوم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شوی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شوی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شویم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شویم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شوید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شوید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شوند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شوند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم فیلم برداری کرده می شوم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری فیلم برداری کرده می شوی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد فیلم برداری کرده می شود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم فیلم برداری کرده می شویم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید فیلم برداری کرده می شوید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند فیلم برداری کرده می شوند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده خواهم شد', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نخواهم شد', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده خواهی شد', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نخواهی شد', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده خواهد شد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نخواهد شد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده خواهیم شد', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نخواهیم شد', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده خواهید شد', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نخواهید شد', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده خواهند شد', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نخواهند شد', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بشوم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشوم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بشوی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشوی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بشود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بشویم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشویم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بشوید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشوید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بشوند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشوند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده باشم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده باشم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده باشی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده باشی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده باشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده باشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده باشیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده باشیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده باشید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده باشید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده باشند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده باشند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده باشم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده باشم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده باشی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده باشی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده باشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده باشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده باشیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده باشیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده باشید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده باشید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده باشند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده باشند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده باشم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده باشم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده باشی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده باشی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده باشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده باشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده باشیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده باشیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده باشید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده باشید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده باشند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده باشند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده باشم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده باشم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده باشی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده باشی', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده باشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده باشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده باشیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده باشیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده باشید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده باشید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده می شده بوده باشند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نمی شده بوده باشند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بشوم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشوم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بشو', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشو', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بشود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشود', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بشویم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشویم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بشوید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشوید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده بشوند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشوند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده باشم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده باشم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده باش', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده باش', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده باشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده باشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده باشیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده باشیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده باشید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده باشید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده باشند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده باشند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده باشم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده باشم', '1030', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده باش', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده باش', '1030', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده باشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده باشد', '1030', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده باشیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده باشیم', '1030', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده باشید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده باشید', '1030', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده شده بوده باشند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('فیلم برداری کرده نشده بوده باشند', '1030', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شدم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشدم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شدی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشدی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شدیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشدیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شدید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشدید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شدند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشدند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده می شدم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شدم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شدی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شدی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شدیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شدیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شدید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شدید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شدند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شدند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل بوده می شدم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل بوده می شدی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل بوده می شد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل بوده می شدیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل بوده می شدید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل بوده می شدند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده ام', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده ام', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده ای', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده ای', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده ', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده ', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده است', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده است', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده ایم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده ایم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده اید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده اید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده اند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده اند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده ام', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده ام', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده ای', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده ای', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده ', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده ', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده است', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده است', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده ایم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده ایم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده اید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده اید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده اند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده اند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل بوده می شده ام', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل بوده می شده ای', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل بوده می شده ', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل بوده می شده است', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل بوده می شده ایم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل بوده می شده اید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل بوده می شده اند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بودم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده نشده بودم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده شده بودی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده نشده بودی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده شده بود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده نشده بود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده شده بودیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده نشده بودیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده شده بودید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده نشده بودید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده شده بودند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده نشده بودند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده می شده بودم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بودم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بودی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بودی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بودیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بودیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بودید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بودید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بودند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بودند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل بوده می شده بودم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل بوده می شده بودی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل بوده می شده بود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل بوده می شده بودیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل بوده می شده بودید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل بوده می شده بودند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده ام', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده ام', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده ای', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده ای', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده ', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده ', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده است', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده است', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده ایم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده ایم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده اید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده اید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده اند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده اند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده ام', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده ام', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده ای', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده ای', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده ', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده ', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده است', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده است', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده ایم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده ایم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده اید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده اید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده اند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده اند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل بوده می شده بوده ام', '1031', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل بوده می شده بوده ای', '1031', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل بوده می شده بوده ', '1031', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل بوده می شده بوده است', '1031', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل بوده می شده بوده ایم', '1031', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل بوده می شده بوده اید', '1031', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل بوده می شده بوده اند', '1031', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده شوم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شوی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شویم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشویم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شوید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شوند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده می شوم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شوم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شوی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شوی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شویم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شویم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شوید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شوید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شوند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شوند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قائل بوده می شوم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قائل بوده می شوی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قائل بوده می شود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قائل بوده می شویم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قائل بوده می شوید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قائل بوده می شوند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده خواهم شد', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نخواهم شد', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده خواهی شد', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نخواهی شد', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده خواهد شد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نخواهد شد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده خواهیم شد', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نخواهیم شد', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده خواهید شد', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نخواهید شد', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده خواهند شد', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نخواهند شد', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشوم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشوی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشویم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشویم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشوید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشوند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده باشم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده باشم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده باشی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده باشی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده باشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده باشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده باشیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده باشیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده باشید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده باشید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده باشند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده باشند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده باشم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده باشم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده باشی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده باشی', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده باشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده باشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده باشیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده باشیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده باشید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده باشید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده باشند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده باشند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده بشوم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشو', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشو', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشود', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشویم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشویم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشوید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشوند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باش', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باش', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشم', '1031', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باش', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باش', '1031', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشد', '1031', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشیم', '1031', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشید', '1031', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشند', '1031', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شدم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشدم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شدی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشدی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شدیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشدیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شدید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشدید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شدند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشدند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده می شدم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شدم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شدی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شدی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شدیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شدیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شدید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شدید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شدند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شدند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل بوده می شدم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل بوده می شدی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل بوده می شد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل بوده می شدیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل بوده می شدید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل بوده می شدند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده ام', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده ام', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده ای', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده ای', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده ', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده ', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده است', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده است', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده ایم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده ایم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده اید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده اید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده اند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده اند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده ام', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده ام', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده ای', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده ای', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده ', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده ', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده است', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده است', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده ایم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده ایم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده اید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده اید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده اند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده اند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل بوده می شده ام', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل بوده می شده ای', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل بوده می شده ', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل بوده می شده است', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل بوده می شده ایم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل بوده می شده اید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل بوده می شده اند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بودم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده نشده بودم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده شده بودی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده نشده بودی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده شده بود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده نشده بود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده شده بودیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده نشده بودیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده شده بودید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده نشده بودید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده شده بودند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده نشده بودند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل بوده می شده بودم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بودم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بودی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بودی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بودیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بودیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بودید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بودید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بودند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بودند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل بوده می شده بودم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل بوده می شده بودی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل بوده می شده بود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل بوده می شده بودیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل بوده می شده بودید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل بوده می شده بودند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده ام', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده ام', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده ای', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده ای', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده ', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده ', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده است', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده است', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده ایم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده ایم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده اید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده اید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده اند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده اند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده ام', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده ام', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده ای', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده ای', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده ', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده ', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده است', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده است', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده ایم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده ایم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده اید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده اید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده اند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده اند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل بوده می شده بوده ام', '1032', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل بوده می شده بوده ای', '1032', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل بوده می شده بوده ', '1032', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل بوده می شده بوده است', '1032', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل بوده می شده بوده ایم', '1032', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل بوده می شده بوده اید', '1032', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل بوده می شده بوده اند', '1032', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده شوم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شوی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شویم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشویم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شوید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شوند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده می شوم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شوم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شوی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شوی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شویم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شویم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شوید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شوید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شوند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شوند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قائل بوده می شوم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قائل بوده می شوی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قائل بوده می شود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قائل بوده می شویم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قائل بوده می شوید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قائل بوده می شوند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل بوده خواهم شد', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نخواهم شد', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده خواهی شد', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نخواهی شد', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده خواهد شد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نخواهد شد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده خواهیم شد', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نخواهیم شد', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده خواهید شد', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نخواهید شد', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده خواهند شد', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نخواهند شد', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشوم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشوی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشویم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشویم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشوید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشوند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده باشم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده باشم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده باشی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده باشی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده باشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده باشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده باشیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده باشیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده باشید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده باشید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده باشند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده باشند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده باشم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده باشم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده باشی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده باشی', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده باشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده باشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده باشیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده باشیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده باشید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده باشید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده می شده بوده باشند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده نمی شده بوده باشند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل بوده بشوم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشو', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشو', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشود', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشویم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشویم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشوید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده بشوند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده نشوند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باش', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باش', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده باشند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده باشند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشم', '1032', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باش', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باش', '1032', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشد', '1032', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشیم', '1032', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشید', '1032', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده شده بوده باشند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل بوده نشده بوده باشند', '1032', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شدم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشدم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شدی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشدی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شدیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشدیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شدید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشدید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شدند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشدند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده می شدم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شدم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شدی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شدی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شدیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شدیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شدید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شدید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شدند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شدند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل شده می شدم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل شده می شدی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل شده می شد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل شده می شدیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل شده می شدید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل شده می شدند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده شده ام', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده ام', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده ای', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده ای', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده ', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده ', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده است', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده است', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده ایم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده ایم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده اید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده اید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده اند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده اند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده ام', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده ام', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده ای', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده ای', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده ', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده ', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده است', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده است', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده ایم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده ایم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده اید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده اید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده اند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده اند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل شده می شده ام', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل شده می شده ای', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل شده می شده ', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل شده می شده است', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل شده می شده ایم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل شده می شده اید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل شده می شده اند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بودم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده نشده بودم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده شده بودی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده نشده بودی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده شده بود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده نشده بود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده شده بودیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده نشده بودیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده شده بودید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده نشده بودید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده شده بودند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده نشده بودند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده می شده بودم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بودم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بودی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بودی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بودیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بودیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بودید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بودید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بودند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بودند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل شده می شده بودم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل شده می شده بودی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل شده می شده بود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل شده می شده بودیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل شده می شده بودید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل شده می شده بودند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده ام', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده ام', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده ای', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده ای', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده ', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده ', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده است', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده است', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده ایم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده ایم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده اید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده اید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده اند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده اند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده ام', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده ام', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده ای', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده ای', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده ', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده ', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده است', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده است', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده ایم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده ایم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده اید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده اید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده اند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده اند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل شده می شده بوده ام', '1033', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل شده می شده بوده ای', '1033', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل شده می شده بوده ', '1033', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل شده می شده بوده است', '1033', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل شده می شده بوده ایم', '1033', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل شده می شده بوده اید', '1033', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل شده می شده بوده اند', '1033', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده شوم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شوی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شویم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشویم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شوید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شوند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده می شوم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شوم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شوی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شوی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شویم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شویم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شوید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شوید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شوند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شوند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قائل شده می شوم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قائل شده می شوی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قائل شده می شود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قائل شده می شویم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قائل شده می شوید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قائل شده می شوند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده خواهم شد', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نخواهم شد', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده خواهی شد', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نخواهی شد', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده خواهد شد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نخواهد شد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده خواهیم شد', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نخواهیم شد', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده خواهید شد', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نخواهید شد', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده خواهند شد', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نخواهند شد', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشوم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشوی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشویم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشویم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشوید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشوند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شده باشم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده باشم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده باشم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده باشی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده باشی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده باشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده باشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده باشیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده باشیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده باشید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده باشید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده باشند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده باشند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده باشم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده باشم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده باشی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده باشی', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده باشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده باشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده باشیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده باشیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده باشید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده باشید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده باشند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده باشند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده بشوم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشو', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشو', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشود', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشویم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشویم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشوید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشوند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شده باشم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باش', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باش', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشم', '1033', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باش', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باش', '1033', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشد', '1033', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشیم', '1033', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشید', '1033', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشند', '1033', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شدم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشدم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شدی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشدی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شدیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشدیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شدید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشدید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شدند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشدند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده می شدم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شدم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شدی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شدی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شدیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شدیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شدید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شدید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شدند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شدند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل شده می شدم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل شده می شدی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل شده می شد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل شده می شدیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل شده می شدید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل شده می شدند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده شده ام', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده ام', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده ای', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده ای', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده ', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده ', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده است', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده است', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده ایم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده ایم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده اید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده اید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده اند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده اند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده ام', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده ام', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده ای', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده ای', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده ', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده ', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده است', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده است', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده ایم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده ایم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده اید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده اید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده اند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده اند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل شده می شده ام', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل شده می شده ای', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل شده می شده ', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل شده می شده است', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل شده می شده ایم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل شده می شده اید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل شده می شده اند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بودم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده نشده بودم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده شده بودی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده نشده بودی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده شده بود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده نشده بود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده شده بودیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده نشده بودیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده شده بودید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده نشده بودید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده شده بودند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده نشده بودند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قائل شده می شده بودم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بودم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بودی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بودی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بودیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بودیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بودید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بودید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بودند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بودند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قائل شده می شده بودم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قائل شده می شده بودی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قائل شده می شده بود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قائل شده می شده بودیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قائل شده می شده بودید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قائل شده می شده بودند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده ام', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده ام', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده ای', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده ای', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده ', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده ', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده است', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده است', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده ایم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده ایم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده اید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده اید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده اند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده اند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده ام', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده ام', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده ای', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده ای', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده ', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده ', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده است', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده است', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده ایم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده ایم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده اید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده اید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده اند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده اند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قائل شده می شده بوده ام', '1034', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قائل شده می شده بوده ای', '1034', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قائل شده می شده بوده ', '1034', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قائل شده می شده بوده است', '1034', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قائل شده می شده بوده ایم', '1034', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قائل شده می شده بوده اید', '1034', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قائل شده می شده بوده اند', '1034', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده شوم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شوی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شویم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشویم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شوید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شوند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده می شوم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شوم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شوی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شوی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شویم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شویم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شوید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شوید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شوند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شوند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قائل شده می شوم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قائل شده می شوی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قائل شده می شود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قائل شده می شویم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قائل شده می شوید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قائل شده می شوند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قائل شده خواهم شد', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نخواهم شد', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده خواهی شد', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نخواهی شد', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده خواهد شد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نخواهد شد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده خواهیم شد', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نخواهیم شد', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده خواهید شد', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نخواهید شد', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده خواهند شد', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نخواهند شد', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشوم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشوی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشویم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشویم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشوید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشوند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شده باشم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده باشم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده باشم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده باشی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده باشی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده باشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده باشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده باشیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده باشیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده باشید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده باشید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده باشند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده باشند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده باشم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده باشم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده باشی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده باشی', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده باشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده باشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده باشیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده باشیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده باشید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده باشید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده می شده بوده باشند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده نمی شده بوده باشند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قائل شده بشوم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشو', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشو', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشود', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشویم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشویم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشوید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده بشوند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده نشوند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قائل شده شده باشم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باش', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باش', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده باشند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده باشند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشم', '1034', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باش', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باش', '1034', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشد', '1034', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشیم', '1034', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشید', '1034', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده شده بوده باشند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قائل شده نشده بوده باشند', '1034', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شدم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشدم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شدی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشدی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شدیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشدیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شدید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشدید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شدند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشدند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده می شدم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شدم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شدی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شدی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شدیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شدیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شدید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شدید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شدند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شدند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی شده می شدم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی شده می شدی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی شده می شد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی شده می شدیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی شده می شدید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی شده می شدند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده ام', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده ام', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده ای', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده ای', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده ', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده ', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده است', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده است', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده ایم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده ایم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده اید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده اید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده اند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده اند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده ام', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده ام', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده ای', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده ای', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده ', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده ', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده است', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده است', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده ایم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده ایم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده اید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده اید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده اند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده اند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی شده می شده ام', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی شده می شده ای', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی شده می شده ', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی شده می شده است', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی شده می شده ایم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی شده می شده اید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی شده می شده اند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بودم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده نشده بودم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده شده بودی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده نشده بودی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده شده بود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده نشده بود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده شده بودیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده نشده بودیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده شده بودید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده نشده بودید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده شده بودند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده نشده بودند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده می شده بودم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بودم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بودی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بودی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بودیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بودیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بودید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بودید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بودند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بودند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی شده می شده بودم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی شده می شده بودی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی شده می شده بود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی شده می شده بودیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی شده می شده بودید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی شده می شده بودند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده ام', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده ام', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده ای', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده ای', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده ', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده ', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده است', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده است', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده ایم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده ایم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده اید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده اید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده اند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده اند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده ام', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده ام', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده ای', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده ای', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده ', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده ', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده است', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده است', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده ایم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده ایم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده اید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده اید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده اند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده اند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی شده می شده بوده ام', '1035', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی شده می شده بوده ای', '1035', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی شده می شده بوده ', '1035', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی شده می شده بوده است', '1035', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی شده می شده بوده ایم', '1035', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی شده می شده بوده اید', '1035', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی شده می شده بوده اند', '1035', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده شوم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شوی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شویم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشویم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شوید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شوند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده می شوم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شوم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شوی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شوی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شویم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شویم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شوید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شوید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شوند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شوند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی شده می شوم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی شده می شوی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی شده می شود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی شده می شویم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی شده می شوید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی شده می شوند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده خواهم شد', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نخواهم شد', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده خواهی شد', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نخواهی شد', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده خواهد شد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نخواهد شد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده خواهیم شد', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نخواهیم شد', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده خواهید شد', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نخواهید شد', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده خواهند شد', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نخواهند شد', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشوم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشوی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشویم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشویم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشوید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشوند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده باشم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده باشم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده باشی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده باشی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده باشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده باشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده باشیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده باشیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده باشید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده باشید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده باشند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده باشند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده باشم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده باشم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده باشی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده باشی', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده باشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده باشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده باشیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده باشیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده باشید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده باشید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده باشند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده باشند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده بشوم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشو', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشو', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشود', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشویم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشویم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشوید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشوند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باش', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باش', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشم', '1035', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باش', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باش', '1035', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشد', '1035', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشیم', '1035', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشید', '1035', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشند', '1035', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شدم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشدم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شدی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشدی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شدیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشدیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شدید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشدید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شدند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشدند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده می شدم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شدم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شدی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شدی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شدیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شدیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شدید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شدید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شدند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شدند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی شده می شدم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی شده می شدی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی شده می شد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی شده می شدیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی شده می شدید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی شده می شدند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده ام', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده ام', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده ای', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده ای', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده ', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده ', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده است', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده است', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده ایم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده ایم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده اید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده اید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده اند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده اند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده ام', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده ام', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده ای', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده ای', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده ', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده ', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده است', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده است', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده ایم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده ایم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده اید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده اید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده اند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده اند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی شده می شده ام', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی شده می شده ای', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی شده می شده ', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی شده می شده است', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی شده می شده ایم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی شده می شده اید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی شده می شده اند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بودم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده نشده بودم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده شده بودی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده نشده بودی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده شده بود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده نشده بود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده شده بودیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده نشده بودیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده شده بودید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده نشده بودید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده شده بودند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده نشده بودند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی شده می شده بودم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بودم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بودی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بودی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بودیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بودیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بودید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بودید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بودند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بودند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی شده می شده بودم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی شده می شده بودی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی شده می شده بود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی شده می شده بودیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی شده می شده بودید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی شده می شده بودند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده ام', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده ام', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده ای', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده ای', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده ', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده ', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده است', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده است', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده ایم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده ایم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده اید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده اید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده اند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده اند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده ام', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده ام', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده ای', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده ای', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده ', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده ', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده است', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده است', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده ایم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده ایم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده اید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده اید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده اند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده اند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی شده می شده بوده ام', '1036', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی شده می شده بوده ای', '1036', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی شده می شده بوده ', '1036', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی شده می شده بوده است', '1036', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی شده می شده بوده ایم', '1036', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی شده می شده بوده اید', '1036', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی شده می شده بوده اند', '1036', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده شوم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شوی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شویم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشویم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شوید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شوند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده می شوم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شوم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شوی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شوی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شویم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شویم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شوید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شوید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شوند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شوند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی شده می شوم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی شده می شوی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی شده می شود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی شده می شویم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی شده می شوید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی شده می شوند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی شده خواهم شد', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نخواهم شد', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده خواهی شد', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نخواهی شد', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده خواهد شد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نخواهد شد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده خواهیم شد', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نخواهیم شد', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده خواهید شد', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نخواهید شد', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده خواهند شد', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نخواهند شد', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشوم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشوی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشویم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشویم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشوید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشوند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده باشم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده باشم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده باشی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده باشی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده باشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده باشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده باشیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده باشیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده باشید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده باشید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده باشند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده باشند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده باشم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده باشم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده باشی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده باشی', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده باشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده باشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده باشیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده باشیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده باشید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده باشید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده می شده بوده باشند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده نمی شده بوده باشند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی شده بشوم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشو', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشو', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشود', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشویم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشویم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشوید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده بشوند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده نشوند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باش', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باش', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده باشند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده باشند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشم', '1036', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باش', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باش', '1036', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشد', '1036', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشیم', '1036', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشید', '1036', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده شده بوده باشند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی شده نشده بوده باشند', '1036', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شدم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشدم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شدی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشدی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شدیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشدیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شدید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشدید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شدند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشدند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده می شدم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شدم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شدی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شدی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شدیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شدیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شدید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شدید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شدند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شدند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی کرده می شدم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی کرده می شدی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی کرده می شد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی کرده می شدیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی کرده می شدید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی کرده می شدند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده ام', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده ام', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده ای', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده ای', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده ', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده ', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده است', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده است', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده ایم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده ایم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده اید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده اید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده اند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده اند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده ام', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده ام', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده ای', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده ای', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده ', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده ', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده است', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده است', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده ایم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده ایم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده اید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده اید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده اند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده اند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی کرده می شده ام', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی کرده می شده ای', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی کرده می شده ', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی کرده می شده است', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی کرده می شده ایم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی کرده می شده اید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی کرده می شده اند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بودم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بودم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده شده بودی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بودی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده شده بود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده شده بودیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بودیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده شده بودید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بودید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده شده بودند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بودند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بودم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بودم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بودی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بودی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بودیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بودیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بودید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بودید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بودند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بودند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی کرده می شده بودم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی کرده می شده بودی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی کرده می شده بود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی کرده می شده بودیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی کرده می شده بودید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی کرده می شده بودند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده ام', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده ام', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده ای', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده ای', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده ', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده ', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده است', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده است', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده ایم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده ایم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده اید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده اید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده اند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده اند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده ام', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده ام', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده ای', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده ای', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده ', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده ', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده است', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده است', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده ایم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده ایم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده اید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده اید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده اند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده اند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی کرده می شده بوده ام', '1037', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی کرده می شده بوده ای', '1037', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی کرده می شده بوده ', '1037', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی کرده می شده بوده است', '1037', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی کرده می شده بوده ایم', '1037', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی کرده می شده بوده اید', '1037', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی کرده می شده بوده اند', '1037', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شوم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شوی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شویم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشویم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شوید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شوند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده می شوم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شوم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شوی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شوی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شویم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شویم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شوید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شوید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شوند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شوند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی کرده می شوم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی کرده می شوی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی کرده می شود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی کرده می شویم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی کرده می شوید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی کرده می شوند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده خواهم شد', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نخواهم شد', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده خواهی شد', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نخواهی شد', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده خواهد شد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نخواهد شد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده خواهیم شد', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نخواهیم شد', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده خواهید شد', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نخواهید شد', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده خواهند شد', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نخواهند شد', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشویم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشویم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده باشم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده باشم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده باشی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده باشی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده باشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده باشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده باشیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده باشیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده باشید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده باشید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده باشند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده باشند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده باشم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده باشم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده باشی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده باشی', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده باشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده باشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده باشیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده باشیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده باشید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده باشید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده باشند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده باشند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشو', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشو', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشود', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشویم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشویم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باش', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باش', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشم', '1037', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باش', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باش', '1037', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشد', '1037', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشیم', '1037', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشید', '1037', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشند', '1037', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شدم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشدم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شدی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشدی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شدیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشدیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شدید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشدید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شدند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشدند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده می شدم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شدم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شدی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شدی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شدیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شدیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شدید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شدید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شدند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شدند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی کرده می شدم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی کرده می شدی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی کرده می شد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی کرده می شدیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی کرده می شدید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی کرده می شدند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده ام', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده ام', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده ای', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده ای', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده ', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده ', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده است', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده است', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده ایم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده ایم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده اید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده اید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده اند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده اند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده ام', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده ام', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده ای', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده ای', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده ', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده ', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده است', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده است', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده ایم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده ایم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده اید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده اید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده اند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده اند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی کرده می شده ام', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی کرده می شده ای', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی کرده می شده ', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی کرده می شده است', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی کرده می شده ایم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی کرده می شده اید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی کرده می شده اند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بودم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بودم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده شده بودی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بودی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده شده بود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده شده بودیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بودیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده شده بودید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بودید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده شده بودند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بودند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بودم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بودم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بودی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بودی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بودیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بودیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بودید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بودید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بودند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بودند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی کرده می شده بودم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی کرده می شده بودی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی کرده می شده بود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی کرده می شده بودیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی کرده می شده بودید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی کرده می شده بودند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده ام', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده ام', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده ای', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده ای', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده ', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده ', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده است', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده است', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده ایم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده ایم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده اید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده اید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده اند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده اند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده ام', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده ام', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده ای', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده ای', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده ', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده ', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده است', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده است', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده ایم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده ایم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده اید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده اید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده اند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده اند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی کرده می شده بوده ام', '1038', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی کرده می شده بوده ای', '1038', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی کرده می شده بوده ', '1038', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی کرده می شده بوده است', '1038', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی کرده می شده بوده ایم', '1038', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی کرده می شده بوده اید', '1038', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی کرده می شده بوده اند', '1038', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شوم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شوی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شویم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشویم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شوید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شوند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده می شوم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شوم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شوی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شوی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شویم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شویم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شوید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شوید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شوند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شوند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی کرده می شوم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی کرده می شوی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی کرده می شود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی کرده می شویم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی کرده می شوید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی کرده می شوند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی کرده خواهم شد', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نخواهم شد', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده خواهی شد', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نخواهی شد', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده خواهد شد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نخواهد شد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده خواهیم شد', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نخواهیم شد', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده خواهید شد', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نخواهید شد', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده خواهند شد', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نخواهند شد', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشویم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشویم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده باشم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده باشم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده باشی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده باشی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده باشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده باشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده باشیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده باشیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده باشید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده باشید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده باشند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده باشند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده باشم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده باشم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده باشی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده باشی', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده باشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده باشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده باشیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده باشیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده باشید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده باشید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده می شده بوده باشند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نمی شده بوده باشند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشو', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشو', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشود', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشویم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشویم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده بشوند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده نشوند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باش', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باش', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده باشند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده باشند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشم', '1038', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باش', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باش', '1038', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشد', '1038', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشیم', '1038', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشید', '1038', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده شده بوده باشند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی کرده نشده بوده باشند', '1038', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شدم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشدم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شدی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشدی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شدیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشدیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شدید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشدید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شدند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشدند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شدم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شدم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شدی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شدی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شدیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شدیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شدید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شدید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شدند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شدند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی شده می شدم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی شده می شدی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی شده می شد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی شده می شدیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی شده می شدید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی شده می شدند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده ام', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده ام', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده ای', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده ای', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده ', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده ', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده است', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده است', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده ایم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده ایم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده اید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده اید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده اند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده اند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده ام', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده ام', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده ای', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده ای', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده ', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده ', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده است', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده است', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده ایم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده ایم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده اید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده اید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده اند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده اند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی شده می شده ام', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی شده می شده ای', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی شده می شده ', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی شده می شده است', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی شده می شده ایم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی شده می شده اید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی شده می شده اند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بودم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بودم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بودی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بودی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بودیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بودیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بودید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بودید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بودند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بودند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بودم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بودم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بودی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بودی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بودیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بودیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بودید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بودید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بودند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بودند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی شده می شده بودم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی شده می شده بودی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی شده می شده بود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی شده می شده بودیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی شده می شده بودید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی شده می شده بودند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده ام', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده ام', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده ای', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده ای', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده ', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده ', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده است', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده است', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده ایم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده ایم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده اید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده اید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده اند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده اند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده ام', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده ام', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده ای', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده ای', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده ', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده ', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده است', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده است', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده ایم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده ایم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده اید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده اید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده اند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده اند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی شده می شده بوده ام', '1039', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی شده می شده بوده ای', '1039', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی شده می شده بوده ', '1039', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی شده می شده بوده است', '1039', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی شده می شده بوده ایم', '1039', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی شده می شده بوده اید', '1039', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی شده می شده بوده اند', '1039', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شوم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شوی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شویم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشویم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شوید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شوند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شوم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شوم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شوی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شوی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شویم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شویم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شوید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شوید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شوند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شوند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی پاطی شده می شوم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی پاطی شده می شوی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی پاطی شده می شود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی پاطی شده می شویم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی پاطی شده می شوید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی پاطی شده می شوند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده خواهم شد', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نخواهم شد', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده خواهی شد', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نخواهی شد', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده خواهد شد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نخواهد شد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده خواهیم شد', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نخواهیم شد', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده خواهید شد', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نخواهید شد', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده خواهند شد', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نخواهند شد', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشویم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشویم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده باشم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده باشم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده باشی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده باشی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده باشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده باشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده باشیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده باشیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده باشید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده باشید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده باشند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده باشند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده باشم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده باشم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده باشی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده باشی', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده باشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده باشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده باشیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده باشیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده باشید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده باشید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده باشند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده باشند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشو', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشو', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشود', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشویم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشویم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باش', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باش', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشم', '1039', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باش', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باش', '1039', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشد', '1039', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشیم', '1039', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشید', '1039', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشند', '1039', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شدم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشدم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شدی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشدی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شدیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشدیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شدید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشدید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شدند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشدند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شدم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شدم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شدی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شدی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شدیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شدیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شدید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شدید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شدند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شدند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی شده می شدم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی شده می شدی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی شده می شد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی شده می شدیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی شده می شدید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی شده می شدند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده ام', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده ام', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده ای', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده ای', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده ', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده ', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده است', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده است', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده ایم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده ایم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده اید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده اید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده اند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده اند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده ام', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده ام', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده ای', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده ای', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده ', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده ', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده است', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده است', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده ایم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده ایم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده اید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده اید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده اند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده اند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی شده می شده ام', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی شده می شده ای', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی شده می شده ', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی شده می شده است', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی شده می شده ایم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی شده می شده اید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی شده می شده اند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بودم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بودم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بودی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بودی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بودیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بودیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بودید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بودید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بودند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بودند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بودم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بودم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بودی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بودی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بودیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بودیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بودید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بودید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بودند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بودند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی شده می شده بودم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی شده می شده بودی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی شده می شده بود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی شده می شده بودیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی شده می شده بودید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی شده می شده بودند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده ام', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده ام', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده ای', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده ای', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده ', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده ', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده است', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده است', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده ایم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده ایم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده اید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده اید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده اند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده اند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده ام', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده ام', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده ای', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده ای', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده ', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده ', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده است', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده است', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده ایم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده ایم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده اید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده اید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده اند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده اند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی شده می شده بوده ام', '1040', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی شده می شده بوده ای', '1040', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی شده می شده بوده ', '1040', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی شده می شده بوده است', '1040', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی شده می شده بوده ایم', '1040', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی شده می شده بوده اید', '1040', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی شده می شده بوده اند', '1040', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شوم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شوی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شویم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشویم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شوید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شوند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شوم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شوم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شوی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شوی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شویم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شویم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شوید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شوید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شوند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شوند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی پاطی شده می شوم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی پاطی شده می شوی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی پاطی شده می شود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی پاطی شده می شویم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی پاطی شده می شوید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی پاطی شده می شوند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده خواهم شد', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نخواهم شد', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده خواهی شد', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نخواهی شد', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده خواهد شد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نخواهد شد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده خواهیم شد', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نخواهیم شد', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده خواهید شد', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نخواهید شد', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده خواهند شد', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نخواهند شد', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشویم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشویم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده باشم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده باشم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده باشی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده باشی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده باشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده باشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده باشیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده باشیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده باشید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده باشید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده باشند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده باشند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده باشم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده باشم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده باشی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده باشی', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده باشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده باشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده باشیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده باشیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده باشید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده باشید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده می شده بوده باشند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نمی شده بوده باشند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشو', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشو', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشود', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشویم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشویم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده بشوند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشوند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باش', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باش', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده باشند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده باشند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشم', '1040', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باش', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باش', '1040', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشد', '1040', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشیم', '1040', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشید', '1040', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده شده بوده باشند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی شده نشده بوده باشند', '1040', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شدم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشدم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شدی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشدی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شدیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشدیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شدید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشدید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شدند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشدند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شدم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شدم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شدی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شدی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شدیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شدیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شدید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شدید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شدند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شدند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی کرده می شدم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی کرده می شدی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی کرده می شد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی کرده می شدیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی کرده می شدید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی کرده می شدند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده ام', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده ام', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده ای', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده ای', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده ', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده ', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده است', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده است', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده ایم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده ایم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده اید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده اید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده اند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده اند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده ام', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده ام', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده ای', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده ای', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده ', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده ', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده است', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده است', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده ایم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده ایم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده اید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده اید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده اند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده اند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی کرده می شده ام', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی کرده می شده ای', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی کرده می شده ', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی کرده می شده است', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی کرده می شده ایم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی کرده می شده اید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی کرده می شده اند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بودم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بودم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بودی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بودی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بودیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بودیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بودید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بودید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بودند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بودند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بودم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بودم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بودی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بودی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بودیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بودیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بودید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بودید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بودند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بودند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی کرده می شده بودم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی کرده می شده بودی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی کرده می شده بود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی کرده می شده بودیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی کرده می شده بودید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی کرده می شده بودند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده ام', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده ام', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده ای', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده ای', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده ', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده ', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده است', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده است', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده ایم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده ایم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده اید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده اید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده اند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده اند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده ام', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده ام', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده ای', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده ای', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده ', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده ', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده است', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده است', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده ایم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده ایم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده اید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده اید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده اند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده اند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی کرده می شده بوده ام', '1041', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی کرده می شده بوده ای', '1041', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی کرده می شده بوده ', '1041', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی کرده می شده بوده است', '1041', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی کرده می شده بوده ایم', '1041', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی کرده می شده بوده اید', '1041', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی کرده می شده بوده اند', '1041', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شوم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شوی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شویم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشویم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شوید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شوند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شوم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شوم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شوی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شوی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شویم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شویم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شوید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شوید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شوند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شوند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی پاطی کرده می شوم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی پاطی کرده می شوی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی پاطی کرده می شود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی پاطی کرده می شویم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی پاطی کرده می شوید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی پاطی کرده می شوند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده خواهم شد', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نخواهم شد', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده خواهی شد', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نخواهی شد', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده خواهد شد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نخواهد شد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده خواهیم شد', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نخواهیم شد', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده خواهید شد', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نخواهید شد', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده خواهند شد', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نخواهند شد', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشویم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشویم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده باشم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده باشم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده باشی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده باشی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده باشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده باشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده باشیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده باشیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده باشید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده باشید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده باشند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده باشند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده باشم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده باشم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده باشی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده باشی', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده باشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده باشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده باشیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده باشیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده باشید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده باشید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده باشند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده باشند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشو', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشو', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشود', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشویم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشویم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باش', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باش', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشم', '1041', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باش', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باش', '1041', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشد', '1041', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشیم', '1041', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشید', '1041', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشند', '1041', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شدم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشدم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شدی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشدی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شدیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشدیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شدید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشدید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شدند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشدند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شدم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شدم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شدی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شدی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شدیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شدیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شدید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شدید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شدند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شدند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی کرده می شدم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی کرده می شدی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی کرده می شد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی کرده می شدیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی کرده می شدید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی کرده می شدند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده ام', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده ام', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده ای', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده ای', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده ', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده ', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده است', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده است', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده ایم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده ایم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده اید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده اید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده اند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده اند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده ام', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده ام', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده ای', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده ای', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده ', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده ', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده است', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده است', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده ایم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده ایم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده اید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده اید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده اند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده اند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی کرده می شده ام', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی کرده می شده ای', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی کرده می شده ', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی کرده می شده است', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی کرده می شده ایم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی کرده می شده اید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی کرده می شده اند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بودم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بودم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بودی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بودی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بودیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بودیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بودید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بودید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بودند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بودند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بودم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بودم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بودی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بودی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بودیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بودیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بودید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بودید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بودند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بودند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قاطی پاطی کرده می شده بودم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قاطی پاطی کرده می شده بودی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قاطی پاطی کرده می شده بود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قاطی پاطی کرده می شده بودیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قاطی پاطی کرده می شده بودید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قاطی پاطی کرده می شده بودند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده ام', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده ام', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده ای', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده ای', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده ', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده ', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده است', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده است', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده ایم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده ایم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده اید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده اید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده اند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده اند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده ام', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده ام', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده ای', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده ای', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده ', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده ', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده است', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده است', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده ایم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده ایم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده اید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده اید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده اند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده اند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قاطی پاطی کرده می شده بوده ام', '1042', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قاطی پاطی کرده می شده بوده ای', '1042', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قاطی پاطی کرده می شده بوده ', '1042', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قاطی پاطی کرده می شده بوده است', '1042', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قاطی پاطی کرده می شده بوده ایم', '1042', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قاطی پاطی کرده می شده بوده اید', '1042', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قاطی پاطی کرده می شده بوده اند', '1042', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شوم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شوی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شویم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشویم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شوید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شوند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شوم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شوم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شوی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شوی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شویم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شویم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شوید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شوید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شوند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شوند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قاطی پاطی کرده می شوم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قاطی پاطی کرده می شوی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قاطی پاطی کرده می شود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قاطی پاطی کرده می شویم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قاطی پاطی کرده می شوید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قاطی پاطی کرده می شوند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده خواهم شد', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نخواهم شد', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده خواهی شد', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نخواهی شد', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده خواهد شد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نخواهد شد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده خواهیم شد', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نخواهیم شد', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده خواهید شد', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نخواهید شد', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده خواهند شد', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نخواهند شد', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشویم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشویم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده باشم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده باشم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده باشی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده باشی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده باشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده باشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده باشیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده باشیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده باشید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده باشید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده باشند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده باشند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده باشم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده باشم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده باشی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده باشی', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده باشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده باشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده باشیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده باشیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده باشید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده باشید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده می شده بوده باشند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نمی شده بوده باشند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشو', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشو', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشود', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشویم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشویم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده بشوند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشوند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باش', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باش', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده باشند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده باشند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشم', '1042', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باش', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باش', '1042', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشد', '1042', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشیم', '1042', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشید', '1042', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده شده بوده باشند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قاطی پاطی کرده نشده بوده باشند', '1042', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شدم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشدم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شدی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشدی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شدیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشدیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شدید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشدید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شدند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشدند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شدم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شدم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شدی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شدی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شدیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شدیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شدید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شدید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شدند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شدند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایق سواری کرده می شدم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایق سواری کرده می شدی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایق سواری کرده می شد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایق سواری کرده می شدیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایق سواری کرده می شدید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایق سواری کرده می شدند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده ام', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده ام', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده ای', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده ای', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده ', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده ', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده است', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده است', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده ایم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده ایم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده اید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده اید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده اند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده اند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده ام', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده ام', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده ای', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده ای', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده ', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده ', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده است', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده است', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده ایم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده ایم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده اید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده اید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده اند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده اند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایق سواری کرده می شده ام', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایق سواری کرده می شده ای', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایق سواری کرده می شده ', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایق سواری کرده می شده است', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایق سواری کرده می شده ایم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایق سواری کرده می شده اید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایق سواری کرده می شده اند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بودم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بودم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بودی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بودی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بودیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بودیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بودید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بودید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بودند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بودند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بودم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بودم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بودی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بودی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بودیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بودیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بودید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بودید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بودند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بودند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایق سواری کرده می شده بودم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایق سواری کرده می شده بودی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایق سواری کرده می شده بود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایق سواری کرده می شده بودیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایق سواری کرده می شده بودید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایق سواری کرده می شده بودند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده ام', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده ام', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده ای', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده ای', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده ', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده ', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده است', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده است', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده ایم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده ایم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده اید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده اید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده اند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده اند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده ام', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده ام', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده ای', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده ای', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده ', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده ', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده است', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده است', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده ایم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده ایم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده اید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده اید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده اند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده اند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایق سواری کرده می شده بوده ام', '1043', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایق سواری کرده می شده بوده ای', '1043', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایق سواری کرده می شده بوده ', '1043', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایق سواری کرده می شده بوده است', '1043', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایق سواری کرده می شده بوده ایم', '1043', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایق سواری کرده می شده بوده اید', '1043', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایق سواری کرده می شده بوده اند', '1043', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شوم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شوی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شویم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشویم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شوید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شوند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شوم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شوم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شوی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شوی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شویم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شویم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شوید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شوید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شوند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شوند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قایق سواری کرده می شوم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قایق سواری کرده می شوی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قایق سواری کرده می شود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قایق سواری کرده می شویم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قایق سواری کرده می شوید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قایق سواری کرده می شوند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده خواهم شد', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نخواهم شد', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده خواهی شد', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نخواهی شد', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده خواهد شد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نخواهد شد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده خواهیم شد', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نخواهیم شد', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده خواهید شد', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نخواهید شد', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده خواهند شد', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نخواهند شد', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشویم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشویم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده باشم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده باشم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده باشی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده باشی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده باشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده باشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده باشیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده باشیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده باشید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده باشید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده باشند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده باشند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده باشم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده باشم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده باشی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده باشی', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده باشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده باشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده باشیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده باشیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده باشید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده باشید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده باشند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده باشند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشو', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشو', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشود', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشویم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشویم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باش', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باش', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشم', '1043', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باش', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باش', '1043', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشد', '1043', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشیم', '1043', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشید', '1043', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشند', '1043', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شدم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشدم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شدی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشدی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شدیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشدیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شدید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشدید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شدند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشدند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شدم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شدم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شدی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شدی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شدیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شدیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شدید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شدید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شدند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شدند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایق سواری کرده می شدم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایق سواری کرده می شدی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایق سواری کرده می شد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایق سواری کرده می شدیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایق سواری کرده می شدید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایق سواری کرده می شدند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده ام', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده ام', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده ای', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده ای', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده ', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده ', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده است', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده است', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده ایم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده ایم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده اید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده اید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده اند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده اند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده ام', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده ام', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده ای', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده ای', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده ', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده ', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده است', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده است', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده ایم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده ایم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده اید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده اید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده اند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده اند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایق سواری کرده می شده ام', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایق سواری کرده می شده ای', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایق سواری کرده می شده ', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایق سواری کرده می شده است', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایق سواری کرده می شده ایم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایق سواری کرده می شده اید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایق سواری کرده می شده اند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بودم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بودم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بودی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بودی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بودیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بودیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بودید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بودید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بودند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بودند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بودم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بودم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بودی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بودی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بودیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بودیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بودید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بودید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بودند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بودند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایق سواری کرده می شده بودم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایق سواری کرده می شده بودی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایق سواری کرده می شده بود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایق سواری کرده می شده بودیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایق سواری کرده می شده بودید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایق سواری کرده می شده بودند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده ام', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده ام', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده ای', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده ای', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده ', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده ', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده است', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده است', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده ایم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده ایم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده اید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده اید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده اند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده اند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده ام', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده ام', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده ای', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده ای', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده ', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده ', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده است', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده است', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده ایم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده ایم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده اید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده اید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده اند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده اند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایق سواری کرده می شده بوده ام', '1044', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایق سواری کرده می شده بوده ای', '1044', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایق سواری کرده می شده بوده ', '1044', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایق سواری کرده می شده بوده است', '1044', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایق سواری کرده می شده بوده ایم', '1044', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایق سواری کرده می شده بوده اید', '1044', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایق سواری کرده می شده بوده اند', '1044', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شوم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شوی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شویم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشویم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شوید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شوند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شوم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شوم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شوی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شوی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شویم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شویم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شوید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شوید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شوند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شوند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قایق سواری کرده می شوم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قایق سواری کرده می شوی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قایق سواری کرده می شود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قایق سواری کرده می شویم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قایق سواری کرده می شوید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قایق سواری کرده می شوند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده خواهم شد', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نخواهم شد', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده خواهی شد', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نخواهی شد', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده خواهد شد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نخواهد شد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده خواهیم شد', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نخواهیم شد', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده خواهید شد', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نخواهید شد', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده خواهند شد', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نخواهند شد', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشویم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشویم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده باشم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده باشم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده باشی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده باشی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده باشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده باشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده باشیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده باشیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده باشید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده باشید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده باشند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده باشند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده باشم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده باشم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده باشی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده باشی', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده باشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده باشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده باشیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده باشیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده باشید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده باشید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده می شده بوده باشند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نمی شده بوده باشند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشو', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشو', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشود', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشویم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشویم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده بشوند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشوند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باش', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باش', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده باشند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده باشند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشم', '1044', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باش', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باش', '1044', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشد', '1044', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشیم', '1044', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشید', '1044', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده شده بوده باشند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایق سواری کرده نشده بوده باشند', '1044', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شدم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشدم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شدی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشدی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شدیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشدیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شدید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشدید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شدند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشدند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شدم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شدم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شدی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شدی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شدیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شدیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شدید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شدید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شدند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شدند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایم موشک بازی کرده می شدم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایم موشک بازی کرده می شدی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایم موشک بازی کرده می شد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایم موشک بازی کرده می شدیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایم موشک بازی کرده می شدید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایم موشک بازی کرده می شدند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده ام', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده ام', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده ای', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده ای', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده ', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده ', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده است', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده است', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده ایم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده ایم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده اید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده اید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده اند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده اند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده ام', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده ام', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده ای', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده ای', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده ', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده ', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده است', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده است', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده ایم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده ایم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده اید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده اید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده اند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده اند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایم موشک بازی کرده می شده ام', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایم موشک بازی کرده می شده ای', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایم موشک بازی کرده می شده ', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایم موشک بازی کرده می شده است', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایم موشک بازی کرده می شده ایم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایم موشک بازی کرده می شده اید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایم موشک بازی کرده می شده اند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بودم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بودم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بودی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بودی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بودیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بودیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بودید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بودید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بودند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بودند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بودم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بودم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بودی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بودی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بودیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بودیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بودید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بودید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بودند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بودند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایم موشک بازی کرده می شده بودم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایم موشک بازی کرده می شده بودی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایم موشک بازی کرده می شده بود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایم موشک بازی کرده می شده بودیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایم موشک بازی کرده می شده بودید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایم موشک بازی کرده می شده بودند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده ام', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده ام', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده ای', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده ای', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده ', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده ', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده است', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده است', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده ایم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده ایم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده اید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده اید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده اند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده اند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده ام', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده ام', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده ای', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده ای', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده ', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده ', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده است', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده است', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده ایم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده ایم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده اید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده اید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده اند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده اند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایم موشک بازی کرده می شده بوده ام', '1045', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایم موشک بازی کرده می شده بوده ای', '1045', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایم موشک بازی کرده می شده بوده ', '1045', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایم موشک بازی کرده می شده بوده است', '1045', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایم موشک بازی کرده می شده بوده ایم', '1045', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایم موشک بازی کرده می شده بوده اید', '1045', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایم موشک بازی کرده می شده بوده اند', '1045', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شوم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شوی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شویم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشویم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شوید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شوند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شوم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شوم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شوی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شوی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شویم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شویم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شوید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شوید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شوند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شوند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قایم موشک بازی کرده می شوم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قایم موشک بازی کرده می شوی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قایم موشک بازی کرده می شود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قایم موشک بازی کرده می شویم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قایم موشک بازی کرده می شوید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قایم موشک بازی کرده می شوند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده خواهم شد', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نخواهم شد', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده خواهی شد', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نخواهی شد', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده خواهد شد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نخواهد شد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده خواهیم شد', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نخواهیم شد', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده خواهید شد', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نخواهید شد', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده خواهند شد', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نخواهند شد', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشویم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشویم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده باشم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده باشم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده باشی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده باشی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده باشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده باشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده باشیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده باشیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده باشید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده باشید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده باشند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده باشند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده باشم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده باشم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده باشی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده باشی', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده باشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده باشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده باشیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده باشیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده باشید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده باشید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده باشند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده باشند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشو', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشو', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشود', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشویم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشویم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باش', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باش', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشم', '1045', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باش', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باش', '1045', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشد', '1045', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشیم', '1045', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشید', '1045', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشند', '1045', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شدم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشدم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شدی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشدی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شدیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشدیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شدید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشدید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شدند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشدند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شدم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شدم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شدی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شدی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شدیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شدیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شدید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شدید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شدند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شدند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایم موشک بازی کرده می شدم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایم موشک بازی کرده می شدی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایم موشک بازی کرده می شد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایم موشک بازی کرده می شدیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایم موشک بازی کرده می شدید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایم موشک بازی کرده می شدند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده ام', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده ام', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده ای', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده ای', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده ', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده ', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده است', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده است', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده ایم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده ایم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده اید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده اید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده اند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده اند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده ام', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده ام', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده ای', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده ای', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده ', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده ', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده است', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده است', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده ایم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده ایم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده اید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده اید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده اند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده اند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایم موشک بازی کرده می شده ام', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایم موشک بازی کرده می شده ای', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایم موشک بازی کرده می شده ', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایم موشک بازی کرده می شده است', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایم موشک بازی کرده می شده ایم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایم موشک بازی کرده می شده اید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایم موشک بازی کرده می شده اند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بودم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بودم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بودی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بودی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بودیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بودیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بودید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بودید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بودند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بودند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بودم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بودم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بودی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بودی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بودیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بودیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بودید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بودید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بودند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بودند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قایم موشک بازی کرده می شده بودم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قایم موشک بازی کرده می شده بودی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قایم موشک بازی کرده می شده بود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قایم موشک بازی کرده می شده بودیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قایم موشک بازی کرده می شده بودید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قایم موشک بازی کرده می شده بودند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده ام', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده ام', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده ای', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده ای', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده ', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده ', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده است', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده است', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده ایم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده ایم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده اید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده اید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده اند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده اند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده ام', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده ام', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده ای', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده ای', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده ', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده ', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده است', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده است', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده ایم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده ایم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده اید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده اید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده اند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده اند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قایم موشک بازی کرده می شده بوده ام', '1046', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قایم موشک بازی کرده می شده بوده ای', '1046', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قایم موشک بازی کرده می شده بوده ', '1046', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قایم موشک بازی کرده می شده بوده است', '1046', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قایم موشک بازی کرده می شده بوده ایم', '1046', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قایم موشک بازی کرده می شده بوده اید', '1046', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قایم موشک بازی کرده می شده بوده اند', '1046', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شوم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شوی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شویم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشویم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شوید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شوند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شوم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شوم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شوی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شوی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شویم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شویم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شوید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شوید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شوند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شوند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قایم موشک بازی کرده می شوم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قایم موشک بازی کرده می شوی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قایم موشک بازی کرده می شود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قایم موشک بازی کرده می شویم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قایم موشک بازی کرده می شوید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قایم موشک بازی کرده می شوند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده خواهم شد', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نخواهم شد', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده خواهی شد', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نخواهی شد', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده خواهد شد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نخواهد شد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده خواهیم شد', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نخواهیم شد', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده خواهید شد', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نخواهید شد', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده خواهند شد', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نخواهند شد', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشویم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشویم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده باشم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده باشم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده باشی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده باشی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده باشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده باشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده باشیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده باشیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده باشید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده باشید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده باشند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده باشند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده باشم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده باشم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده باشی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده باشی', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده باشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده باشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده باشیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده باشیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده باشید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده باشید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده می شده بوده باشند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نمی شده بوده باشند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشو', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشو', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشود', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشویم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشویم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده بشوند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشوند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باش', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باش', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده باشند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده باشند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشم', '1046', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باش', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باش', '1046', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشد', '1046', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشیم', '1046', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشید', '1046', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده شده بوده باشند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قایم موشک بازی کرده نشده بوده باشند', '1046', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شدم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشدم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده شدی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشدی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده شد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده شدیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشدیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده شدید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشدید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده شدند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشدند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شدم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شدم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شدی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شدی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شدیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شدیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شدید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شدید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شدند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شدند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قدردانی کرده می شدم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قدردانی کرده می شدی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قدردانی کرده می شد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قدردانی کرده می شدیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قدردانی کرده می شدید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قدردانی کرده می شدند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده ام', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده ام', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده ای', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده ای', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده ', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده ', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده است', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده است', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده ایم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده ایم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده اید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده اید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده اند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده اند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده ام', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده ام', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده ای', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده ای', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده ', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده ', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده است', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده است', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده ایم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده ایم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده اید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده اید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده اند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده اند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قدردانی کرده می شده ام', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قدردانی کرده می شده ای', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قدردانی کرده می شده ', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قدردانی کرده می شده است', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قدردانی کرده می شده ایم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قدردانی کرده می شده اید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قدردانی کرده می شده اند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بودم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بودم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بودی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بودی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بودیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بودیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بودید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بودید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بودند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بودند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بودم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بودم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بودی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بودی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بودیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بودیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بودید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بودید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بودند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بودند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قدردانی کرده می شده بودم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قدردانی کرده می شده بودی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قدردانی کرده می شده بود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قدردانی کرده می شده بودیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قدردانی کرده می شده بودید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قدردانی کرده می شده بودند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده ام', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده ام', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده ای', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده ای', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده ', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده ', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده است', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده است', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده ایم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده ایم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده اید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده اید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده اند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده اند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده ام', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده ام', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده ای', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده ای', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده ', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده ', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده است', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده است', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده ایم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده ایم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده اید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده اید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده اند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده اند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قدردانی کرده می شده بوده ام', '1047', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قدردانی کرده می شده بوده ای', '1047', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قدردانی کرده می شده بوده ', '1047', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قدردانی کرده می شده بوده است', '1047', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قدردانی کرده می شده بوده ایم', '1047', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قدردانی کرده می شده بوده اید', '1047', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قدردانی کرده می شده بوده اند', '1047', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شوم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشوم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده شوی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشوی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده شود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده شویم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشویم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده شوید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشوید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده شوند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشوند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شوم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شوم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شوی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شوی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شویم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شویم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شوید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شوید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شوند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شوند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قدردانی کرده می شوم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قدردانی کرده می شوی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قدردانی کرده می شود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قدردانی کرده می شویم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قدردانی کرده می شوید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قدردانی کرده می شوند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده خواهم شد', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نخواهم شد', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده خواهی شد', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نخواهی شد', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده خواهد شد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نخواهد شد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده خواهیم شد', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نخواهیم شد', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده خواهید شد', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نخواهید شد', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده خواهند شد', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نخواهند شد', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده بشوم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشوم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده بشوی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشوی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده بشود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده بشویم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشویم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده بشوید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشوید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده بشوند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشوند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده باشم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده باشم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده باشی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده باشی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده باشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده باشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده باشیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده باشیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده باشید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده باشید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده باشند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده باشند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده باشم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده باشم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده باشی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده باشی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده باشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده باشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده باشیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده باشیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده باشید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده باشید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده باشند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده باشند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده باشم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده باشم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده باشی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده باشی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده باشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده باشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده باشیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده باشیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده باشید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده باشید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده باشند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده باشند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده باشم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده باشم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده باشی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده باشی', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده باشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده باشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده باشیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده باشیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده باشید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده باشید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده می شده بوده باشند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نمی شده بوده باشند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده بشوم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشوم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده بشو', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشو', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده بشود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشود', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده بشویم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشویم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده بشوید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشوید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده بشوند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشوند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده باشم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده باشم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده باش', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده باش', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده باشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده باشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده باشیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده باشیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده باشید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده باشید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده باشند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده باشند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده باشم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده باشم', '1047', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده باش', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده باش', '1047', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده باشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده باشد', '1047', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده باشیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده باشیم', '1047', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده باشید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده باشید', '1047', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده شده بوده باشند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدردانی کرده نشده بوده باشند', '1047', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شدم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشدم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شدی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشدی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شدیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشدیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شدید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشدید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شدند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشدند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده می شدم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شدم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شدی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شدی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شدیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شدیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شدید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شدید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شدند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شدند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قدغن کرده می شدم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قدغن کرده می شدی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قدغن کرده می شد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قدغن کرده می شدیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قدغن کرده می شدید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قدغن کرده می شدند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده ام', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده ام', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده ای', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده ای', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده ', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده ', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده است', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده است', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده ایم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده ایم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده اید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده اید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده اند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده اند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده ام', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده ام', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده ای', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده ای', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده ', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده ', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده است', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده است', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده ایم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده ایم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده اید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده اید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده اند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده اند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قدغن کرده می شده ام', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قدغن کرده می شده ای', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قدغن کرده می شده ', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قدغن کرده می شده است', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قدغن کرده می شده ایم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قدغن کرده می شده اید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قدغن کرده می شده اند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بودم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بودم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده شده بودی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بودی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده شده بود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده شده بودیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بودیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده شده بودید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بودید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده شده بودند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بودند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بودم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بودم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بودی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بودی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بودیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بودیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بودید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بودید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بودند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بودند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قدغن کرده می شده بودم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قدغن کرده می شده بودی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قدغن کرده می شده بود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قدغن کرده می شده بودیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قدغن کرده می شده بودید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قدغن کرده می شده بودند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده ام', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده ام', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده ای', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده ای', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده ', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده ', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده است', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده است', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده ایم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده ایم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده اید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده اید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده اند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده اند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده ام', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده ام', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده ای', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده ای', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده ', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده ', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده است', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده است', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده ایم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده ایم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده اید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده اید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده اند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده اند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قدغن کرده می شده بوده ام', '1048', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قدغن کرده می شده بوده ای', '1048', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قدغن کرده می شده بوده ', '1048', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قدغن کرده می شده بوده است', '1048', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قدغن کرده می شده بوده ایم', '1048', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قدغن کرده می شده بوده اید', '1048', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قدغن کرده می شده بوده اند', '1048', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شوم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شوی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شویم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشویم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شوید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شوند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده می شوم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شوم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شوی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شوی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شویم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شویم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شوید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شوید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شوند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شوند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قدغن کرده می شوم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قدغن کرده می شوی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قدغن کرده می شود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قدغن کرده می شویم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قدغن کرده می شوید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قدغن کرده می شوند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده خواهم شد', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نخواهم شد', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده خواهی شد', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نخواهی شد', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده خواهد شد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نخواهد شد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده خواهیم شد', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نخواهیم شد', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده خواهید شد', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نخواهید شد', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده خواهند شد', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نخواهند شد', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشویم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشویم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده باشم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده باشم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده باشی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده باشی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده باشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده باشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده باشیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده باشیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده باشید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده باشید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده باشند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده باشند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده باشم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده باشم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده باشی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده باشی', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده باشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده باشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده باشیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده باشیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده باشید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده باشید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده باشند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده باشند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشو', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشو', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشود', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشویم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشویم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باش', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باش', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشم', '1048', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باش', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باش', '1048', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشد', '1048', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشیم', '1048', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشید', '1048', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشند', '1048', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شدم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشدم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شدی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشدی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شدیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشدیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شدید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشدید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شدند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشدند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده می شدم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شدم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شدی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شدی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شدیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شدیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شدید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شدید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شدند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شدند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قدغن کرده می شدم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قدغن کرده می شدی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قدغن کرده می شد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قدغن کرده می شدیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قدغن کرده می شدید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قدغن کرده می شدند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده ام', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده ام', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده ای', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده ای', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده ', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده ', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده است', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده است', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده ایم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده ایم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده اید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده اید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده اند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده اند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده ام', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده ام', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده ای', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده ای', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده ', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده ', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده است', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده است', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده ایم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده ایم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده اید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده اید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده اند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده اند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قدغن کرده می شده ام', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قدغن کرده می شده ای', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قدغن کرده می شده ', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قدغن کرده می شده است', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قدغن کرده می شده ایم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قدغن کرده می شده اید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قدغن کرده می شده اند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بودم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بودم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده شده بودی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بودی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده شده بود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده شده بودیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بودیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده شده بودید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بودید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده شده بودند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بودند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بودم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بودم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بودی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بودی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بودیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بودیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بودید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بودید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بودند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بودند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قدغن کرده می شده بودم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قدغن کرده می شده بودی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قدغن کرده می شده بود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قدغن کرده می شده بودیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قدغن کرده می شده بودید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قدغن کرده می شده بودند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده ام', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده ام', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده ای', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده ای', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده ', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده ', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده است', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده است', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده ایم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده ایم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده اید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده اید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده اند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده اند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده ام', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده ام', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده ای', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده ای', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده ', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده ', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده است', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده است', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده ایم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده ایم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده اید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده اید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده اند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده اند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قدغن کرده می شده بوده ام', '1049', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قدغن کرده می شده بوده ای', '1049', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قدغن کرده می شده بوده ', '1049', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قدغن کرده می شده بوده است', '1049', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قدغن کرده می شده بوده ایم', '1049', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قدغن کرده می شده بوده اید', '1049', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قدغن کرده می شده بوده اند', '1049', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شوم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شوی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شویم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشویم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شوید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شوند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده می شوم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شوم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شوی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شوی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شویم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شویم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شوید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شوید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شوند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شوند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قدغن کرده می شوم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قدغن کرده می شوی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قدغن کرده می شود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قدغن کرده می شویم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قدغن کرده می شوید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قدغن کرده می شوند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قدغن کرده خواهم شد', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نخواهم شد', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده خواهی شد', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نخواهی شد', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده خواهد شد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نخواهد شد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده خواهیم شد', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نخواهیم شد', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده خواهید شد', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نخواهید شد', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده خواهند شد', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نخواهند شد', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشویم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشویم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده باشم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده باشم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده باشی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده باشی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده باشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده باشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده باشیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده باشیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده باشید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده باشید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده باشند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده باشند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده باشم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده باشم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده باشی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده باشی', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده باشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده باشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده باشیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده باشیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده باشید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده باشید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده می شده بوده باشند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نمی شده بوده باشند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشو', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشو', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشود', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشویم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشویم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده بشوند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده نشوند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باش', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باش', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده باشند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده باشند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشم', '1049', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باش', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باش', '1049', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشد', '1049', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشیم', '1049', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشید', '1049', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده شده بوده باشند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قدغن کرده نشده بوده باشند', '1049', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شدم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشدم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شدی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشدی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شدیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشدیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شدید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشدید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شدند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشدند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته می شدم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شدم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شدی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شدی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شدیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شدیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شدید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شدید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شدند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شدند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قرض گرفته می شدم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قرض گرفته می شدی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قرض گرفته می شد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قرض گرفته می شدیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قرض گرفته می شدید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قرض گرفته می شدند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده ام', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده ام', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده ای', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده ای', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده ', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده ', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده است', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده است', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده ایم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده ایم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده اید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده اید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده اند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده اند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده ام', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده ام', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده ای', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده ای', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده ', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده ', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده است', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده است', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده ایم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده ایم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده اید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده اید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده اند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده اند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قرض گرفته می شده ام', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قرض گرفته می شده ای', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قرض گرفته می شده ', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قرض گرفته می شده است', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قرض گرفته می شده ایم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قرض گرفته می شده اید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قرض گرفته می شده اند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بودم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بودم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته شده بودی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بودی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته شده بود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته شده بودیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بودیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته شده بودید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بودید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته شده بودند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بودند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بودم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بودم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بودی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بودی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بودیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بودیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بودید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بودید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بودند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بودند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قرض گرفته می شده بودم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قرض گرفته می شده بودی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قرض گرفته می شده بود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قرض گرفته می شده بودیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قرض گرفته می شده بودید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قرض گرفته می شده بودند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده ام', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده ام', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده ای', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده ای', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده ', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده ', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده است', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده است', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده ایم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده ایم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده اید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده اید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده اند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده اند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده ام', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده ام', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده ای', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده ای', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده ', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده ', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده است', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده است', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده ایم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده ایم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده اید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده اید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده اند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده اند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قرض گرفته می شده بوده ام', '1050', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قرض گرفته می شده بوده ای', '1050', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قرض گرفته می شده بوده ', '1050', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قرض گرفته می شده بوده است', '1050', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قرض گرفته می شده بوده ایم', '1050', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قرض گرفته می شده بوده اید', '1050', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قرض گرفته می شده بوده اند', '1050', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شوم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شوی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شویم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشویم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شوید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شوند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته می شوم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شوم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شوی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شوی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شویم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شویم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شوید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شوید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شوند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شوند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قرض گرفته می شوم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قرض گرفته می شوی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قرض گرفته می شود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قرض گرفته می شویم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قرض گرفته می شوید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قرض گرفته می شوند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته خواهم شد', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نخواهم شد', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته خواهی شد', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نخواهی شد', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته خواهد شد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نخواهد شد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته خواهیم شد', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نخواهیم شد', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته خواهید شد', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نخواهید شد', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته خواهند شد', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نخواهند شد', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشویم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشویم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده باشم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده باشم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده باشی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده باشی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده باشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده باشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده باشیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده باشیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده باشید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده باشید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده باشند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده باشند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده باشم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده باشم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده باشی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده باشی', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده باشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده باشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده باشیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده باشیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده باشید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده باشید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده باشند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده باشند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشو', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشو', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشود', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشویم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشویم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باش', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باش', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشم', '1050', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باش', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باش', '1050', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشد', '1050', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشیم', '1050', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشید', '1050', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشند', '1050', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شدم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشدم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شدی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشدی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شدیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشدیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شدید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشدید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شدند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشدند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته می شدم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شدم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شدی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شدی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شدیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شدیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شدید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شدید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شدند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شدند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قرض گرفته می شدم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قرض گرفته می شدی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قرض گرفته می شد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قرض گرفته می شدیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قرض گرفته می شدید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قرض گرفته می شدند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده ام', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده ام', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده ای', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده ای', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده ', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده ', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده است', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده است', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده ایم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده ایم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده اید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده اید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده اند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده اند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده ام', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده ام', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده ای', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده ای', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده ', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده ', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده است', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده است', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده ایم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده ایم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده اید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده اید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده اند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده اند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قرض گرفته می شده ام', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قرض گرفته می شده ای', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قرض گرفته می شده ', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قرض گرفته می شده است', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قرض گرفته می شده ایم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قرض گرفته می شده اید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قرض گرفته می شده اند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بودم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بودم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته شده بودی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بودی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته شده بود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته شده بودیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بودیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته شده بودید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بودید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته شده بودند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بودند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بودم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بودم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بودی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بودی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بودیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بودیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بودید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بودید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بودند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بودند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قرض گرفته می شده بودم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قرض گرفته می شده بودی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قرض گرفته می شده بود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قرض گرفته می شده بودیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قرض گرفته می شده بودید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قرض گرفته می شده بودند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده ام', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده ام', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده ای', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده ای', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده ', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده ', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده است', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده است', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده ایم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده ایم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده اید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده اید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده اند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده اند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده ام', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده ام', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده ای', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده ای', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده ', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده ', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده است', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده است', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده ایم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده ایم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده اید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده اید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده اند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده اند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قرض گرفته می شده بوده ام', '1051', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قرض گرفته می شده بوده ای', '1051', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قرض گرفته می شده بوده ', '1051', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قرض گرفته می شده بوده است', '1051', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قرض گرفته می شده بوده ایم', '1051', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قرض گرفته می شده بوده اید', '1051', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قرض گرفته می شده بوده اند', '1051', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شوم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شوی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شویم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشویم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شوید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شوند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته می شوم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شوم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شوی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شوی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شویم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شویم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شوید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شوید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شوند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شوند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قرض گرفته می شوم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قرض گرفته می شوی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قرض گرفته می شود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قرض گرفته می شویم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قرض گرفته می شوید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قرض گرفته می شوند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قرض گرفته خواهم شد', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نخواهم شد', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته خواهی شد', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نخواهی شد', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته خواهد شد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نخواهد شد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته خواهیم شد', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نخواهیم شد', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته خواهید شد', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نخواهید شد', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته خواهند شد', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نخواهند شد', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشویم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشویم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده باشم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده باشم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده باشی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده باشی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده باشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده باشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده باشیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده باشیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده باشید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده باشید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده باشند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده باشند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده باشم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده باشم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده باشی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده باشی', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده باشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده باشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده باشیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده باشیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده باشید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده باشید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته می شده بوده باشند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نمی شده بوده باشند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشو', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشو', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشود', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشویم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشویم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته بشوند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته نشوند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باش', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باش', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده باشند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده باشند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشم', '1051', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باش', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باش', '1051', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشد', '1051', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشیم', '1051', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشید', '1051', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته شده بوده باشند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قرض گرفته نشده بوده باشند', '1051', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شدم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشدم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شدی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشدی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شدیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشدیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شدید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشدید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شدند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشدند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته می شدم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شدم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شدی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شدی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شدیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شدیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شدید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شدید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شدند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شدند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قصه گفته می شدم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قصه گفته می شدی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قصه گفته می شد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قصه گفته می شدیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قصه گفته می شدید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قصه گفته می شدند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده ام', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده ام', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده ای', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده ای', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده ', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده ', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده است', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده است', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده ایم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده ایم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده اید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده اید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده اند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده اند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده ام', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده ام', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده ای', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده ای', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده ', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده ', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده است', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده است', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده ایم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده ایم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده اید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده اید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده اند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده اند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قصه گفته می شده ام', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قصه گفته می شده ای', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قصه گفته می شده ', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قصه گفته می شده است', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قصه گفته می شده ایم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قصه گفته می شده اید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قصه گفته می شده اند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بودم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته نشده بودم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته شده بودی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته نشده بودی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته شده بود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته نشده بود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته شده بودیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته نشده بودیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته شده بودید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته نشده بودید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته شده بودند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته نشده بودند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته می شده بودم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بودم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بودی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بودی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بودیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بودیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بودید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بودید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بودند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بودند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قصه گفته می شده بودم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قصه گفته می شده بودی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قصه گفته می شده بود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قصه گفته می شده بودیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قصه گفته می شده بودید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قصه گفته می شده بودند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده ام', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده ام', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده ای', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده ای', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده ', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده ', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده است', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده است', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده ایم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده ایم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده اید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده اید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده اند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده اند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده ام', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده ام', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده ای', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده ای', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده ', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده ', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده است', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده است', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده ایم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده ایم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده اید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده اید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده اند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده اند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قصه گفته می شده بوده ام', '1052', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قصه گفته می شده بوده ای', '1052', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قصه گفته می شده بوده ', '1052', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قصه گفته می شده بوده است', '1052', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قصه گفته می شده بوده ایم', '1052', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قصه گفته می شده بوده اید', '1052', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قصه گفته می شده بوده اند', '1052', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته شوم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شوی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شویم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشویم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شوید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شوند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته می شوم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شوم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شوی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شوی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شویم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شویم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شوید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شوید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شوند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شوند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قصه گفته می شوم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قصه گفته می شوی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قصه گفته می شود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قصه گفته می شویم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قصه گفته می شوید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قصه گفته می شوند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته خواهم شد', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نخواهم شد', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته خواهی شد', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نخواهی شد', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته خواهد شد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نخواهد شد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته خواهیم شد', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نخواهیم شد', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته خواهید شد', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نخواهید شد', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته خواهند شد', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نخواهند شد', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشوم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشوی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشویم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشویم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشوید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشوند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده باشم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده باشم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده باشی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده باشی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده باشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده باشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده باشیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده باشیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده باشید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده باشید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده باشند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده باشند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده باشم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده باشم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده باشی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده باشی', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده باشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده باشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده باشیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده باشیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده باشید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده باشید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده باشند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده باشند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته بشوم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشو', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشو', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشود', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشویم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشویم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشوید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشوند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باش', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باش', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشم', '1052', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باش', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باش', '1052', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشد', '1052', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشیم', '1052', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشید', '1052', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشند', '1052', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شدم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشدم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شدی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشدی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شدیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشدیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شدید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشدید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شدند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشدند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته می شدم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شدم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شدی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شدی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شدیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شدیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شدید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شدید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شدند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شدند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قصه گفته می شدم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قصه گفته می شدی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قصه گفته می شد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قصه گفته می شدیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قصه گفته می شدید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قصه گفته می شدند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده ام', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده ام', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده ای', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده ای', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده ', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده ', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده است', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده است', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده ایم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده ایم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده اید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده اید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده اند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده اند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده ام', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده ام', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده ای', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده ای', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده ', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده ', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده است', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده است', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده ایم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده ایم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده اید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده اید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده اند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده اند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قصه گفته می شده ام', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قصه گفته می شده ای', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قصه گفته می شده ', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قصه گفته می شده است', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قصه گفته می شده ایم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قصه گفته می شده اید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قصه گفته می شده اند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بودم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته نشده بودم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته شده بودی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته نشده بودی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته شده بود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته نشده بود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته شده بودیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته نشده بودیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته شده بودید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته نشده بودید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته شده بودند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته نشده بودند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قصه گفته می شده بودم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بودم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بودی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بودی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بودیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بودیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بودید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بودید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بودند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بودند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قصه گفته می شده بودم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قصه گفته می شده بودی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قصه گفته می شده بود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قصه گفته می شده بودیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قصه گفته می شده بودید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قصه گفته می شده بودند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده ام', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده ام', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده ای', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده ای', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده ', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده ', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده است', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده است', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده ایم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده ایم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده اید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده اید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده اند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده اند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده ام', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده ام', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده ای', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده ای', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده ', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده ', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده است', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده است', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده ایم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده ایم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده اید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده اید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده اند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده اند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قصه گفته می شده بوده ام', '1053', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قصه گفته می شده بوده ای', '1053', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قصه گفته می شده بوده ', '1053', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قصه گفته می شده بوده است', '1053', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قصه گفته می شده بوده ایم', '1053', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قصه گفته می شده بوده اید', '1053', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قصه گفته می شده بوده اند', '1053', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته شوم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شوی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شویم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشویم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شوید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شوند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته می شوم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شوم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شوی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شوی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شویم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شویم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شوید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شوید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شوند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شوند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قصه گفته می شوم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قصه گفته می شوی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قصه گفته می شود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قصه گفته می شویم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قصه گفته می شوید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قصه گفته می شوند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قصه گفته خواهم شد', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نخواهم شد', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته خواهی شد', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نخواهی شد', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته خواهد شد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نخواهد شد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته خواهیم شد', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نخواهیم شد', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته خواهید شد', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نخواهید شد', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته خواهند شد', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نخواهند شد', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشوم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشوی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشویم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشویم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشوید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشوند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده باشم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده باشم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده باشی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده باشی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده باشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده باشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده باشیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده باشیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده باشید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده باشید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده باشند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده باشند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده باشم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده باشم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده باشی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده باشی', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده باشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده باشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده باشیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده باشیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده باشید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده باشید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته می شده بوده باشند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته نمی شده بوده باشند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قصه گفته بشوم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشو', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشو', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشود', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشویم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشویم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشوید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته بشوند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته نشوند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باش', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باش', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده باشند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده باشند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشم', '1053', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باش', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باش', '1053', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشد', '1053', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشیم', '1053', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشید', '1053', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته شده بوده باشند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قصه گفته نشده بوده باشند', '1053', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شدم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشدم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده شدی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشدی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده شد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده شدیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشدیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده شدید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشدید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده شدند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشدند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده می شدم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شدم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شدی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شدی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شدیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شدیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شدید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شدید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شدند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شدند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قطع شده می شدم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قطع شده می شدی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قطع شده می شد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قطع شده می شدیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قطع شده می شدید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قطع شده می شدند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع شده شده ام', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده ام', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده ای', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده ای', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده ', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده ', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده است', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده است', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده ایم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده ایم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده اید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده اید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده اند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده اند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده ام', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده ام', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده ای', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده ای', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده ', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده ', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده است', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده است', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده ایم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده ایم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده اید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده اید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده اند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده اند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قطع شده می شده ام', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قطع شده می شده ای', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قطع شده می شده ', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قطع شده می شده است', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قطع شده می شده ایم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قطع شده می شده اید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قطع شده می شده اند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بودم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده نشده بودم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده شده بودی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده نشده بودی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده شده بود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده نشده بود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده شده بودیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده نشده بودیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده شده بودید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده نشده بودید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده شده بودند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده نشده بودند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع شده می شده بودم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بودم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بودی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بودی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بودیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بودیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بودید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بودید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بودند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بودند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قطع شده می شده بودم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قطع شده می شده بودی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قطع شده می شده بود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قطع شده می شده بودیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قطع شده می شده بودید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قطع شده می شده بودند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده ام', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده ام', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده ای', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده ای', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده ', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده ', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده است', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده است', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده ایم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده ایم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده اید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده اید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده اند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده اند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده ام', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده ام', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده ای', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده ای', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده ', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده ', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده است', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده است', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده ایم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده ایم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده اید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده اید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده اند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده اند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قطع شده می شده بوده ام', '1054', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قطع شده می شده بوده ای', '1054', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قطع شده می شده بوده ', '1054', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قطع شده می شده بوده است', '1054', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قطع شده می شده بوده ایم', '1054', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قطع شده می شده بوده اید', '1054', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قطع شده می شده بوده اند', '1054', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع شده شوم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشوم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده شوی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشوی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده شود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده شویم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشویم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده شوید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشوید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده شوند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشوند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده می شوم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شوم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شوی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شوی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شویم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شویم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شوید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شوید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شوند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شوند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قطع شده می شوم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قطع شده می شوی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قطع شده می شود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قطع شده می شویم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قطع شده می شوید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قطع شده می شوند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع شده خواهم شد', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نخواهم شد', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده خواهی شد', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نخواهی شد', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده خواهد شد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نخواهد شد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده خواهیم شد', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نخواهیم شد', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده خواهید شد', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نخواهید شد', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده خواهند شد', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نخواهند شد', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده بشوم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشوم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده بشوی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشوی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده بشود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده بشویم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشویم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده بشوید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشوید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده بشوند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشوند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده شده باشم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده باشم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده باشی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده باشی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده باشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده باشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده باشیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده باشیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده باشید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده باشید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده باشند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده باشند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده باشم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده باشم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده باشی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده باشی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده باشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده باشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده باشیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده باشیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده باشید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده باشید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده باشند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده باشند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده باشم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده باشم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده باشی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده باشی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده باشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده باشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده باشیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده باشیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده باشید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده باشید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده باشند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده باشند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده باشم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده باشم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده باشی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده باشی', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده باشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده باشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده باشیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده باشیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده باشید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده باشید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده می شده بوده باشند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده نمی شده بوده باشند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع شده بشوم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشوم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده بشو', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشو', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده بشود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشود', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده بشویم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشویم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده بشوید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشوید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده بشوند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده نشوند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع شده شده باشم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده باشم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده باش', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده باش', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده باشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده باشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده باشیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده باشیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده باشید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده باشید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده باشند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده باشند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده باشم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده باشم', '1054', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده باش', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده باش', '1054', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده باشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده باشد', '1054', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده باشیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده باشیم', '1054', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده باشید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده باشید', '1054', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده شده بوده باشند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع شده نشده بوده باشند', '1054', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شدم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشدم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده شدی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشدی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده شد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده شدیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشدیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده شدید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشدید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده شدند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشدند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده می شدم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شدم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شدی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شدی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شدیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شدیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شدید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شدید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شدند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شدند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قط شده می شدم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قط شده می شدی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قط شده می شد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قط شده می شدیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قط شده می شدید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قط شده می شدند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط شده شده ام', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده ام', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده ای', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده ای', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده ', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده ', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده است', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده است', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده ایم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده ایم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده اید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده اید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده اند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده اند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده می شده ام', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده ام', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده ای', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده ای', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده ', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده ', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده است', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده است', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده ایم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده ایم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده اید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده اید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده اند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده اند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قط شده می شده ام', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قط شده می شده ای', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قط شده می شده ', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قط شده می شده است', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قط شده می شده ایم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قط شده می شده اید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قط شده می شده اند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط شده شده بودم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده نشده بودم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده شده بودی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده نشده بودی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده شده بود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده نشده بود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده شده بودیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده نشده بودیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده شده بودید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده نشده بودید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده شده بودند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده نشده بودند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط شده می شده بودم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بودم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بودی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بودی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بودیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بودیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بودید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بودید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بودند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بودند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قط شده می شده بودم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قط شده می شده بودی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قط شده می شده بود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قط شده می شده بودیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قط شده می شده بودید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قط شده می شده بودند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده ام', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده ام', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده ای', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده ای', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده ', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده ', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده است', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده است', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده ایم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده ایم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده اید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده اید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده اند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده اند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده ام', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده ام', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده ای', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده ای', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده ', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده ', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده است', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده است', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده ایم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده ایم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده اید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده اید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده اند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده اند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قط شده می شده بوده ام', '1055', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قط شده می شده بوده ای', '1055', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قط شده می شده بوده ', '1055', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قط شده می شده بوده است', '1055', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قط شده می شده بوده ایم', '1055', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قط شده می شده بوده اید', '1055', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قط شده می شده بوده اند', '1055', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط شده شوم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشوم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده شوی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشوی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده شود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده شویم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشویم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده شوید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشوید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده شوند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشوند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده می شوم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شوم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شوی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شوی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شویم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شویم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شوید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شوید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شوند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شوند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قط شده می شوم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قط شده می شوی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قط شده می شود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قط شده می شویم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قط شده می شوید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قط شده می شوند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط شده خواهم شد', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نخواهم شد', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده خواهی شد', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نخواهی شد', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده خواهد شد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نخواهد شد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده خواهیم شد', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نخواهیم شد', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده خواهید شد', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نخواهید شد', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده خواهند شد', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نخواهند شد', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده بشوم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشوم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده بشوی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشوی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده بشود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده بشویم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشویم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده بشوید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشوید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده بشوند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشوند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده شده باشم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده باشم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده باشی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده باشی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده باشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده باشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده باشیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده باشیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده باشید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده باشید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده باشند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده باشند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده می شده باشم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده باشم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده باشی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده باشی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده باشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده باشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده باشیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده باشیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده باشید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده باشید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده باشند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده باشند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده باشم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده باشم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده باشی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده باشی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده باشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده باشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده باشیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده باشیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده باشید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده باشید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده باشند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده باشند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده باشم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده باشم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده باشی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده باشی', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده باشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده باشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده باشیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده باشیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده باشید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده باشید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده می شده بوده باشند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده نمی شده بوده باشند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط شده بشوم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشوم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده بشو', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشو', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده بشود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشود', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده بشویم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشویم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده بشوید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشوید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده بشوند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده نشوند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط شده شده باشم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده باشم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده باش', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده باش', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده باشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده باشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده باشیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده باشیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده باشید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده باشید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده باشند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده باشند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده باشم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده باشم', '1055', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده باش', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده باش', '1055', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده باشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده باشد', '1055', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده باشیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده باشیم', '1055', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده باشید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده باشید', '1055', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده شده بوده باشند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط شده نشده بوده باشند', '1055', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شدم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشدم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده شدی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشدی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده شد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده شدیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشدیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده شدید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشدید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده شدند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشدند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده می شدم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شدم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شدی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شدی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شدیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شدیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شدید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شدید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شدند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شدند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قطع کرده می شدم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قطع کرده می شدی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قطع کرده می شد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قطع کرده می شدیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قطع کرده می شدید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قطع کرده می شدند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده ام', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده ام', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده ای', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده ای', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده ', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده ', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده است', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده است', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده ایم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده ایم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده اید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده اید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده اند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده اند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده ام', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده ام', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده ای', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده ای', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده ', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده ', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده است', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده است', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده ایم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده ایم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده اید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده اید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده اند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده اند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قطع کرده می شده ام', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قطع کرده می شده ای', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قطع کرده می شده ', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قطع کرده می شده است', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قطع کرده می شده ایم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قطع کرده می شده اید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قطع کرده می شده اند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بودم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده نشده بودم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده شده بودی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده نشده بودی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده شده بود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده نشده بود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده شده بودیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده نشده بودیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده شده بودید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده نشده بودید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده شده بودند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده نشده بودند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قطع کرده می شده بودم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بودم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بودی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بودی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بودیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بودیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بودید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بودید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بودند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بودند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قطع کرده می شده بودم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قطع کرده می شده بودی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قطع کرده می شده بود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قطع کرده می شده بودیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قطع کرده می شده بودید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قطع کرده می شده بودند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده ام', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده ام', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده ای', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده ای', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده ', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده ', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده است', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده است', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده ایم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده ایم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده اید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده اید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده اند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده اند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده ام', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده ام', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده ای', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده ای', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده ', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده ', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده است', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده است', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده ایم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده ایم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده اید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده اید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده اند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده اند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قطع کرده می شده بوده ام', '1056', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قطع کرده می شده بوده ای', '1056', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قطع کرده می شده بوده ', '1056', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قطع کرده می شده بوده است', '1056', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قطع کرده می شده بوده ایم', '1056', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قطع کرده می شده بوده اید', '1056', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قطع کرده می شده بوده اند', '1056', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع کرده شوم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشوم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده شوی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشوی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده شود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده شویم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشویم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده شوید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشوید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده شوند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشوند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده می شوم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شوم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شوی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شوی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شویم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شویم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شوید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شوید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شوند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شوند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قطع کرده می شوم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قطع کرده می شوی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قطع کرده می شود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قطع کرده می شویم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قطع کرده می شوید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قطع کرده می شوند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قطع کرده خواهم شد', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نخواهم شد', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده خواهی شد', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نخواهی شد', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده خواهد شد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نخواهد شد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده خواهیم شد', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نخواهیم شد', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده خواهید شد', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نخواهید شد', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده خواهند شد', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نخواهند شد', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده بشوم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشوم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده بشوی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشوی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده بشود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده بشویم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشویم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده بشوید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشوید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده بشوند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشوند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده شده باشم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده باشم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده باشی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده باشی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده باشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده باشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده باشیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده باشیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده باشید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده باشید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده باشند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده باشند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده باشم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده باشم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده باشی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده باشی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده باشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده باشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده باشیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده باشیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده باشید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده باشید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده باشند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده باشند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده باشم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده باشم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده باشی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده باشی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده باشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده باشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده باشیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده باشیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده باشید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده باشید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده باشند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده باشند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده باشم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده باشم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده باشی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده باشی', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده باشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده باشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده باشیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده باشیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده باشید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده باشید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده می شده بوده باشند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده نمی شده بوده باشند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قطع کرده بشوم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشوم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده بشو', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشو', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده بشود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشود', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده بشویم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشویم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده بشوید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشوید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده بشوند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده نشوند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قطع کرده شده باشم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده باشم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده باش', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده باش', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده باشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده باشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده باشیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده باشیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده باشید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده باشید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده باشند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده باشند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده باشم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده باشم', '1056', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده باش', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده باش', '1056', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده باشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده باشد', '1056', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده باشیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده باشیم', '1056', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده باشید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده باشید', '1056', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده شده بوده باشند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قطع کرده نشده بوده باشند', '1056', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شدم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشدم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده شدی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشدی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده شد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده شدیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشدیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده شدید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشدید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده شدند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشدند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده می شدم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شدم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شدی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شدی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شدیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شدیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شدید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شدید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شدند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شدند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قط کرده می شدم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قط کرده می شدی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قط کرده می شد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قط کرده می شدیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قط کرده می شدید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قط کرده می شدند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط کرده شده ام', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده ام', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده ای', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده ای', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده ', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده ', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده است', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده است', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده ایم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده ایم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده اید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده اید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده اند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده اند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده ام', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده ام', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده ای', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده ای', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده ', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده ', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده است', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده است', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده ایم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده ایم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده اید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده اید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده اند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده اند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قط کرده می شده ام', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قط کرده می شده ای', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قط کرده می شده ', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قط کرده می شده است', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قط کرده می شده ایم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قط کرده می شده اید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قط کرده می شده اند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بودم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده نشده بودم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده شده بودی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده نشده بودی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده شده بود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده نشده بود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده شده بودیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده نشده بودیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده شده بودید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده نشده بودید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده شده بودند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده نشده بودند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قط کرده می شده بودم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بودم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بودی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بودی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بودیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بودیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بودید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بودید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بودند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بودند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قط کرده می شده بودم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قط کرده می شده بودی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قط کرده می شده بود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قط کرده می شده بودیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قط کرده می شده بودید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قط کرده می شده بودند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده ام', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده ام', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده ای', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده ای', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده ', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده ', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده است', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده است', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده ایم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده ایم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده اید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده اید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده اند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده اند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده ام', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده ام', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده ای', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده ای', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده ', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده ', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده است', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده است', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده ایم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده ایم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده اید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده اید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده اند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده اند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قط کرده می شده بوده ام', '1057', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قط کرده می شده بوده ای', '1057', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قط کرده می شده بوده ', '1057', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قط کرده می شده بوده است', '1057', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قط کرده می شده بوده ایم', '1057', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قط کرده می شده بوده اید', '1057', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قط کرده می شده بوده اند', '1057', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط کرده شوم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشوم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده شوی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشوی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده شود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده شویم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشویم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده شوید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشوید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده شوند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشوند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده می شوم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شوم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شوی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شوی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شویم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شویم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شوید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شوید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شوند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شوند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قط کرده می شوم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قط کرده می شوی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قط کرده می شود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قط کرده می شویم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قط کرده می شوید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قط کرده می شوند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قط کرده خواهم شد', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نخواهم شد', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده خواهی شد', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نخواهی شد', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده خواهد شد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نخواهد شد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده خواهیم شد', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نخواهیم شد', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده خواهید شد', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نخواهید شد', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده خواهند شد', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نخواهند شد', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده بشوم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشوم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده بشوی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشوی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده بشود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده بشویم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشویم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده بشوید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشوید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده بشوند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشوند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده شده باشم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده باشم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده باشی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده باشی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده باشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده باشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده باشیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده باشیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده باشید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده باشید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده باشند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده باشند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده باشم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده باشم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده باشی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده باشی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده باشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده باشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده باشیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده باشیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده باشید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده باشید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده باشند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده باشند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده باشم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده باشم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده باشی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده باشی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده باشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده باشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده باشیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده باشیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده باشید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده باشید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده باشند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده باشند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده باشم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده باشم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده باشی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده باشی', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده باشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده باشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده باشیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده باشیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده باشید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده باشید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده می شده بوده باشند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده نمی شده بوده باشند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قط کرده بشوم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشوم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده بشو', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشو', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده بشود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشود', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده بشویم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشویم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده بشوید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشوید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده بشوند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده نشوند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قط کرده شده باشم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده باشم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده باش', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده باش', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده باشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده باشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده باشیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده باشیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده باشید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده باشید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده باشند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده باشند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده باشم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده باشم', '1057', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده باش', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده باش', '1057', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده باشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده باشد', '1057', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده باشیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده باشیم', '1057', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده باشید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده باشید', '1057', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده شده بوده باشند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قط کرده نشده بوده باشند', '1057', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شدم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشدم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شدی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشدی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شدیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشدیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شدید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشدید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شدند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشدند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده می شدم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شدم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شدی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شدی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شدیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شدیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شدید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شدید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شدند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شدند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قفل کرده می شدم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قفل کرده می شدی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قفل کرده می شد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قفل کرده می شدیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قفل کرده می شدید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قفل کرده می شدند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده ام', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده ام', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده ای', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده ای', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده ', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده ', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده است', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده است', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده ایم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده ایم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده اید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده اید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده اند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده اند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده ام', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده ام', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده ای', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده ای', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده ', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده ', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده است', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده است', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده ایم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده ایم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده اید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده اید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده اند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده اند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قفل کرده می شده ام', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قفل کرده می شده ای', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قفل کرده می شده ', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قفل کرده می شده است', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قفل کرده می شده ایم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قفل کرده می شده اید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قفل کرده می شده اند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بودم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده نشده بودم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده شده بودی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده نشده بودی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده شده بود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده نشده بود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده شده بودیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده نشده بودیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده شده بودید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده نشده بودید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده شده بودند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده نشده بودند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده می شده بودم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بودم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بودی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بودی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بودیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بودیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بودید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بودید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بودند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بودند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قفل کرده می شده بودم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قفل کرده می شده بودی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قفل کرده می شده بود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قفل کرده می شده بودیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قفل کرده می شده بودید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قفل کرده می شده بودند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده ام', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده ام', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده ای', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده ای', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده ', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده ', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده است', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده است', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده ایم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده ایم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده اید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده اید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده اند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده اند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده ام', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده ام', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده ای', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده ای', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده ', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده ', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده است', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده است', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده ایم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده ایم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده اید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده اید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده اند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده اند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قفل کرده می شده بوده ام', '1058', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قفل کرده می شده بوده ای', '1058', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قفل کرده می شده بوده ', '1058', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قفل کرده می شده بوده است', '1058', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قفل کرده می شده بوده ایم', '1058', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قفل کرده می شده بوده اید', '1058', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قفل کرده می شده بوده اند', '1058', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده شوم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شوی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شویم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشویم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شوید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شوند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده می شوم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شوم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شوی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شوی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شویم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شویم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شوید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شوید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شوند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شوند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قفل کرده می شوم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قفل کرده می شوی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قفل کرده می شود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قفل کرده می شویم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قفل کرده می شوید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قفل کرده می شوند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده خواهم شد', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نخواهم شد', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده خواهی شد', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نخواهی شد', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده خواهد شد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نخواهد شد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده خواهیم شد', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نخواهیم شد', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده خواهید شد', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نخواهید شد', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده خواهند شد', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نخواهند شد', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشوم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشوی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشویم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشویم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشوید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشوند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده باشم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده باشم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده باشی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده باشی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده باشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده باشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده باشیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده باشیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده باشید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده باشید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده باشند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده باشند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده باشم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده باشم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده باشی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده باشی', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده باشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده باشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده باشیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده باشیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده باشید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده باشید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده باشند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده باشند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده بشوم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشو', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشو', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشود', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشویم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشویم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشوید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشوند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باش', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باش', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشم', '1058', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باش', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باش', '1058', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشد', '1058', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشیم', '1058', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشید', '1058', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشند', '1058', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شدم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشدم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شدی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشدی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شدیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشدیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شدید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشدید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شدند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشدند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده می شدم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شدم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شدی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شدی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شدیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شدیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شدید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شدید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شدند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شدند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قفل کرده می شدم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قفل کرده می شدی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قفل کرده می شد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قفل کرده می شدیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قفل کرده می شدید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قفل کرده می شدند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده ام', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده ام', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده ای', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده ای', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده ', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده ', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده است', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده است', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده ایم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده ایم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده اید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده اید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده اند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده اند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده ام', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده ام', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده ای', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده ای', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده ', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده ', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده است', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده است', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده ایم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده ایم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده اید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده اید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده اند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده اند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قفل کرده می شده ام', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قفل کرده می شده ای', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قفل کرده می شده ', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قفل کرده می شده است', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قفل کرده می شده ایم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قفل کرده می شده اید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قفل کرده می شده اند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بودم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده نشده بودم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده شده بودی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده نشده بودی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده شده بود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده نشده بود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده شده بودیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده نشده بودیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده شده بودید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده نشده بودید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده شده بودند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده نشده بودند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قفل کرده می شده بودم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بودم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بودی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بودی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بودیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بودیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بودید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بودید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بودند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بودند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قفل کرده می شده بودم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قفل کرده می شده بودی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قفل کرده می شده بود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قفل کرده می شده بودیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قفل کرده می شده بودید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قفل کرده می شده بودند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده ام', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده ام', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده ای', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده ای', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده ', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده ', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده است', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده است', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده ایم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده ایم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده اید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده اید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده اند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده اند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده ام', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده ام', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده ای', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده ای', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده ', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده ', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده است', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده است', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده ایم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده ایم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده اید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده اید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده اند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده اند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قفل کرده می شده بوده ام', '1059', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قفل کرده می شده بوده ای', '1059', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قفل کرده می شده بوده ', '1059', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قفل کرده می شده بوده است', '1059', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قفل کرده می شده بوده ایم', '1059', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قفل کرده می شده بوده اید', '1059', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قفل کرده می شده بوده اند', '1059', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده شوم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شوی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شویم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشویم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شوید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شوند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده می شوم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شوم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شوی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شوی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شویم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شویم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شوید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شوید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شوند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شوند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قفل کرده می شوم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قفل کرده می شوی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قفل کرده می شود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قفل کرده می شویم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قفل کرده می شوید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قفل کرده می شوند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قفل کرده خواهم شد', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نخواهم شد', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده خواهی شد', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نخواهی شد', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده خواهد شد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نخواهد شد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده خواهیم شد', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نخواهیم شد', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده خواهید شد', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نخواهید شد', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده خواهند شد', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نخواهند شد', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشوم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشوی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشویم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشویم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشوید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشوند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده باشم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده باشم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده باشی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده باشی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده باشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده باشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده باشیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده باشیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده باشید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده باشید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده باشند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده باشند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده باشم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده باشم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده باشی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده باشی', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده باشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده باشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده باشیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده باشیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده باشید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده باشید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده می شده بوده باشند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده نمی شده بوده باشند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قفل کرده بشوم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشو', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشو', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشود', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشویم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشویم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشوید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده بشوند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده نشوند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باش', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باش', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده باشند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده باشند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشم', '1059', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باش', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باش', '1059', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشد', '1059', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشیم', '1059', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشید', '1059', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده شده بوده باشند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قفل کرده نشده بوده باشند', '1059', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شدم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشدم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شدی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشدی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شدیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشدیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شدید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشدید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شدند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشدند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شدم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شدم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شدی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شدی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شدیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شدیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شدید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شدید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شدند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شدند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قیمت پرسیده می شدم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قیمت پرسیده می شدی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قیمت پرسیده می شد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قیمت پرسیده می شدیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قیمت پرسیده می شدید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قیمت پرسیده می شدند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده ام', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده ام', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده ای', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده ای', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده ', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده ', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده است', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده است', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده ایم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده ایم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده اید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده اید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده اند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده اند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده ام', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده ام', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده ای', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده ای', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده ', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده ', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده است', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده است', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده ایم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده ایم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده اید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده اید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده اند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده اند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قیمت پرسیده می شده ام', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قیمت پرسیده می شده ای', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قیمت پرسیده می شده ', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قیمت پرسیده می شده است', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قیمت پرسیده می شده ایم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قیمت پرسیده می شده اید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قیمت پرسیده می شده اند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بودم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بودم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بودی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بودی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بودیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بودیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بودید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بودید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بودند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بودند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بودم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بودم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بودی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بودی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بودیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بودیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بودید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بودید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بودند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بودند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قیمت پرسیده می شده بودم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قیمت پرسیده می شده بودی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قیمت پرسیده می شده بود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قیمت پرسیده می شده بودیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قیمت پرسیده می شده بودید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قیمت پرسیده می شده بودند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده ام', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده ام', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده ای', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده ای', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده ', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده ', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده است', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده است', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده ایم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده ایم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده اید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده اید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده اند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده اند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده ام', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده ام', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده ای', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده ای', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده ', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده ', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده است', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده است', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده ایم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده ایم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده اید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده اید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده اند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده اند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قیمت پرسیده می شده بوده ام', '1060', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قیمت پرسیده می شده بوده ای', '1060', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قیمت پرسیده می شده بوده ', '1060', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قیمت پرسیده می شده بوده است', '1060', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قیمت پرسیده می شده بوده ایم', '1060', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قیمت پرسیده می شده بوده اید', '1060', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قیمت پرسیده می شده بوده اند', '1060', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شوم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شوی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شویم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشویم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شوید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شوند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شوم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شوم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شوی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شوی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شویم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شویم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شوید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شوید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شوند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شوند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قیمت پرسیده می شوم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قیمت پرسیده می شوی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قیمت پرسیده می شود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قیمت پرسیده می شویم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قیمت پرسیده می شوید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قیمت پرسیده می شوند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده خواهم شد', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نخواهم شد', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده خواهی شد', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نخواهی شد', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده خواهد شد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نخواهد شد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده خواهیم شد', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نخواهیم شد', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده خواهید شد', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نخواهید شد', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده خواهند شد', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نخواهند شد', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشویم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشویم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده باشم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده باشم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده باشی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده باشی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده باشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده باشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده باشیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده باشیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده باشید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده باشید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده باشند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده باشند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده باشم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده باشم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده باشی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده باشی', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده باشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده باشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده باشیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده باشیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده باشید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده باشید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده باشند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده باشند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشو', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشو', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشود', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشویم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشویم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باش', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باش', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشم', '1060', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باش', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باش', '1060', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشد', '1060', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشیم', '1060', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشید', '1060', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشند', '1060', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شدم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشدم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شدی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشدی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شدیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشدیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شدید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشدید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شدند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشدند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شدم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شدم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شدی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شدی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شدیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شدیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شدید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شدید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شدند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شدند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قیمت پرسیده می شدم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قیمت پرسیده می شدی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قیمت پرسیده می شد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قیمت پرسیده می شدیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قیمت پرسیده می شدید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قیمت پرسیده می شدند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده ام', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده ام', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده ای', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده ای', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده ', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده ', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده است', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده است', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده ایم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده ایم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده اید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده اید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده اند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده اند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده ام', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده ام', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده ای', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده ای', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده ', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده ', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده است', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده است', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده ایم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده ایم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده اید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده اید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده اند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده اند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قیمت پرسیده می شده ام', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قیمت پرسیده می شده ای', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قیمت پرسیده می شده ', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قیمت پرسیده می شده است', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قیمت پرسیده می شده ایم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قیمت پرسیده می شده اید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قیمت پرسیده می شده اند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بودم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بودم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بودی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بودی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بودیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بودیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بودید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بودید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بودند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بودند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بودم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بودم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بودی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بودی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بودیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بودیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بودید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بودید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بودند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بودند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم قیمت پرسیده می شده بودم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی قیمت پرسیده می شده بودی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت قیمت پرسیده می شده بود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم قیمت پرسیده می شده بودیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید قیمت پرسیده می شده بودید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند قیمت پرسیده می شده بودند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده ام', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده ام', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده ای', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده ای', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده ', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده ', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده است', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده است', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده ایم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده ایم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده اید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده اید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده اند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده اند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده ام', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده ام', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده ای', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده ای', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده ', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده ', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده است', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده است', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده ایم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده ایم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده اید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده اید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده اند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده اند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام قیمت پرسیده می شده بوده ام', '1061', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای قیمت پرسیده می شده بوده ای', '1061', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  قیمت پرسیده می شده بوده ', '1061', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است قیمت پرسیده می شده بوده است', '1061', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم قیمت پرسیده می شده بوده ایم', '1061', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید قیمت پرسیده می شده بوده اید', '1061', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند قیمت پرسیده می شده بوده اند', '1061', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شوم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شوی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شویم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشویم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شوید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شوند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شوم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شوم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شوی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شوی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شویم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شویم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شوید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شوید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شوند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شوند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم قیمت پرسیده می شوم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری قیمت پرسیده می شوی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد قیمت پرسیده می شود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم قیمت پرسیده می شویم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید قیمت پرسیده می شوید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند قیمت پرسیده می شوند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده خواهم شد', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نخواهم شد', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده خواهی شد', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نخواهی شد', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده خواهد شد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نخواهد شد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده خواهیم شد', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نخواهیم شد', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده خواهید شد', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نخواهید شد', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده خواهند شد', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نخواهند شد', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشویم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشویم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده باشم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده باشم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده باشی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده باشی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده باشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده باشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده باشیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده باشیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده باشید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده باشید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده باشند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده باشند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده باشم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده باشم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده باشی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده باشی', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده باشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده باشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده باشیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده باشیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده باشید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده باشید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده می شده بوده باشند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نمی شده بوده باشند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشو', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشو', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشود', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشویم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشویم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده بشوند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشوند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باش', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باش', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده باشند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده باشند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشم', '1061', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باش', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باش', '1061', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشد', '1061', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشیم', '1061', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشید', '1061', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده شده بوده باشند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('قیمت پرسیده نشده بوده باشند', '1061', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شدم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشدم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده شدی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشدی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده شد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده شدیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشدیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده شدید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشدید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده شدند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشدند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده می شدم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شدم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شدی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شدی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شدیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شدیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شدید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شدید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شدند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شدند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کار کرده می شدم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کار کرده می شدی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کار کرده می شد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کار کرده می شدیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کار کرده می شدید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کار کرده می شدند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کار کرده شده ام', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده ام', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده ای', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده ای', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده ', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده ', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده است', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده است', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده ایم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده ایم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده اید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده اید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده اند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده اند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده ام', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده ام', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده ای', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده ای', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده ', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده ', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده است', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده است', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده ایم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده ایم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده اید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده اید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده اند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده اند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کار کرده می شده ام', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کار کرده می شده ای', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کار کرده می شده ', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کار کرده می شده است', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کار کرده می شده ایم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کار کرده می شده اید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کار کرده می شده اند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بودم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده نشده بودم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده شده بودی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده نشده بودی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده شده بود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده نشده بود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده شده بودیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده نشده بودیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده شده بودید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده نشده بودید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده شده بودند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده نشده بودند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کار کرده می شده بودم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بودم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بودی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بودی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بودیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بودیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بودید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بودید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بودند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بودند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کار کرده می شده بودم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کار کرده می شده بودی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کار کرده می شده بود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کار کرده می شده بودیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کار کرده می شده بودید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کار کرده می شده بودند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده ام', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده ام', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده ای', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده ای', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده ', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده ', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده است', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده است', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده ایم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده ایم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده اید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده اید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده اند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده اند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده ام', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده ام', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده ای', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده ای', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده ', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده ', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده است', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده است', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده ایم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده ایم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده اید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده اید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده اند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده اند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کار کرده می شده بوده ام', '1062', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کار کرده می شده بوده ای', '1062', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کار کرده می شده بوده ', '1062', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کار کرده می شده بوده است', '1062', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کار کرده می شده بوده ایم', '1062', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کار کرده می شده بوده اید', '1062', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کار کرده می شده بوده اند', '1062', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کار کرده شوم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشوم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده شوی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشوی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده شود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده شویم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشویم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده شوید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشوید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده شوند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشوند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده می شوم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شوم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شوی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شوی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شویم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شویم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شوید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شوید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شوند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شوند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کار کرده می شوم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کار کرده می شوی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کار کرده می شود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کار کرده می شویم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کار کرده می شوید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کار کرده می شوند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کار کرده خواهم شد', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نخواهم شد', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده خواهی شد', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نخواهی شد', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده خواهد شد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نخواهد شد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده خواهیم شد', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نخواهیم شد', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده خواهید شد', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نخواهید شد', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده خواهند شد', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نخواهند شد', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده بشوم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشوم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده بشوی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشوی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده بشود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده بشویم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشویم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده بشوید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشوید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده بشوند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشوند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده شده باشم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده باشم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده باشی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده باشی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده باشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده باشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده باشیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده باشیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده باشید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده باشید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده باشند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده باشند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده باشم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده باشم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده باشی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده باشی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده باشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده باشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده باشیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده باشیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده باشید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده باشید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده باشند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده باشند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده باشم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده باشم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده باشی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده باشی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده باشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده باشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده باشیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده باشیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده باشید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده باشید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده باشند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده باشند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده باشم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده باشم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده باشی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده باشی', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده باشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده باشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده باشیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده باشیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده باشید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده باشید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده می شده بوده باشند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده نمی شده بوده باشند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کار کرده بشوم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشوم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده بشو', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشو', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده بشود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشود', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده بشویم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشویم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده بشوید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشوید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده بشوند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده نشوند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کار کرده شده باشم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده باشم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده باش', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده باش', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده باشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده باشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده باشیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده باشیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده باشید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده باشید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده باشند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده باشند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده باشم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده باشم', '1062', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده باش', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده باش', '1062', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده باشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده باشد', '1062', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده باشیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده باشیم', '1062', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده باشید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده باشید', '1062', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده شده بوده باشند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کار کرده نشده بوده باشند', '1062', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شدم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشدم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده شدی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشدی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده شد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده شدیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشدیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده شدید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشدید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده شدند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشدند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده می شدم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شدم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شدی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شدی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شدیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شدیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شدید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شدید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شدند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شدند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کامل شده می شدم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کامل شده می شدی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کامل شده می شد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کامل شده می شدیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کامل شده می شدید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کامل شده می شدند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کامل شده شده ام', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده ام', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده ای', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده ای', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده ', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده ', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده است', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده است', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده ایم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده ایم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده اید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده اید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده اند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده اند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده ام', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده ام', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده ای', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده ای', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده ', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده ', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده است', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده است', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده ایم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده ایم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده اید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده اید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده اند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده اند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کامل شده می شده ام', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کامل شده می شده ای', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کامل شده می شده ', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کامل شده می شده است', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کامل شده می شده ایم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کامل شده می شده اید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کامل شده می شده اند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بودم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده نشده بودم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده شده بودی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده نشده بودی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده شده بود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده نشده بود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده شده بودیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده نشده بودیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده شده بودید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده نشده بودید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده شده بودند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده نشده بودند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کامل شده می شده بودم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بودم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بودی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بودی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بودیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بودیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بودید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بودید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بودند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بودند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کامل شده می شده بودم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کامل شده می شده بودی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کامل شده می شده بود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کامل شده می شده بودیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کامل شده می شده بودید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کامل شده می شده بودند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده ام', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده ام', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده ای', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده ای', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده ', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده ', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده است', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده است', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده ایم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده ایم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده اید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده اید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده اند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده اند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده ام', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده ام', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده ای', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده ای', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده ', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده ', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده است', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده است', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده ایم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده ایم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده اید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده اید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده اند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده اند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کامل شده می شده بوده ام', '1063', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کامل شده می شده بوده ای', '1063', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کامل شده می شده بوده ', '1063', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کامل شده می شده بوده است', '1063', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کامل شده می شده بوده ایم', '1063', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کامل شده می شده بوده اید', '1063', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کامل شده می شده بوده اند', '1063', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کامل شده شوم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشوم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده شوی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشوی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده شود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده شویم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشویم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده شوید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشوید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده شوند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشوند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده می شوم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شوم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شوی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شوی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شویم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شویم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شوید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شوید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شوند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شوند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کامل شده می شوم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کامل شده می شوی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کامل شده می شود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کامل شده می شویم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کامل شده می شوید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کامل شده می شوند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کامل شده خواهم شد', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نخواهم شد', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده خواهی شد', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نخواهی شد', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده خواهد شد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نخواهد شد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده خواهیم شد', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نخواهیم شد', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده خواهید شد', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نخواهید شد', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده خواهند شد', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نخواهند شد', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده بشوم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشوم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده بشوی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشوی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده بشود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده بشویم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشویم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده بشوید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشوید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده بشوند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشوند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده شده باشم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده باشم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده باشی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده باشی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده باشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده باشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده باشیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده باشیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده باشید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده باشید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده باشند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده باشند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده باشم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده باشم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده باشی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده باشی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده باشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده باشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده باشیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده باشیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده باشید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده باشید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده باشند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده باشند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده باشم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده باشم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده باشی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده باشی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده باشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده باشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده باشیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده باشیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده باشید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده باشید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده باشند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده باشند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده باشم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده باشم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده باشی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده باشی', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده باشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده باشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده باشیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده باشیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده باشید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده باشید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده می شده بوده باشند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده نمی شده بوده باشند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کامل شده بشوم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشوم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده بشو', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشو', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده بشود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشود', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده بشویم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشویم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده بشوید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشوید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده بشوند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده نشوند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کامل شده شده باشم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده باشم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده باش', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده باش', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده باشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده باشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده باشیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده باشیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده باشید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده باشید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده باشند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده باشند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده باشم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده باشم', '1063', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده باش', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده باش', '1063', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده باشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده باشد', '1063', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده باشیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده باشیم', '1063', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده باشید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده باشید', '1063', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده شده بوده باشند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کامل شده نشده بوده باشند', '1063', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شدم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشدم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شدی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشدی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شدیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشدیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شدید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشدید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شدند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشدند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده می شدم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شدم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شدی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شدی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شدیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شدیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شدید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شدید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شدند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شدند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاوش کرده می شدم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاوش کرده می شدی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاوش کرده می شد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاوش کرده می شدیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاوش کرده می شدید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاوش کرده می شدند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده ام', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده ام', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده ای', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده ای', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده ', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده ', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده است', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده است', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده ایم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده ایم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده اید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده اید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده اند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده اند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده ام', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده ام', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده ای', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده ای', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده ', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده ', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده است', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده است', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده ایم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده ایم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده اید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده اید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده اند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده اند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاوش کرده می شده ام', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاوش کرده می شده ای', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاوش کرده می شده ', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاوش کرده می شده است', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاوش کرده می شده ایم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاوش کرده می شده اید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاوش کرده می شده اند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بودم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بودم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده شده بودی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بودی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده شده بود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده شده بودیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بودیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده شده بودید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بودید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده شده بودند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بودند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بودم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بودم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بودی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بودی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بودیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بودیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بودید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بودید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بودند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بودند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاوش کرده می شده بودم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاوش کرده می شده بودی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاوش کرده می شده بود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاوش کرده می شده بودیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاوش کرده می شده بودید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاوش کرده می شده بودند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده ام', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده ام', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده ای', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده ای', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده ', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده ', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده است', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده است', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده ایم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده ایم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده اید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده اید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده اند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده اند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده ام', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده ام', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده ای', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده ای', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده ', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده ', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده است', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده است', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده ایم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده ایم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده اید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده اید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده اند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده اند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاوش کرده می شده بوده ام', '1064', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاوش کرده می شده بوده ای', '1064', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاوش کرده می شده بوده ', '1064', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاوش کرده می شده بوده است', '1064', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاوش کرده می شده بوده ایم', '1064', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاوش کرده می شده بوده اید', '1064', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاوش کرده می شده بوده اند', '1064', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شوم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شوی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شویم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشویم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شوید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شوند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده می شوم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شوم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شوی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شوی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شویم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شویم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شوید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شوید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شوند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شوند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کاوش کرده می شوم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کاوش کرده می شوی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کاوش کرده می شود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کاوش کرده می شویم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کاوش کرده می شوید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کاوش کرده می شوند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده خواهم شد', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نخواهم شد', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده خواهی شد', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نخواهی شد', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده خواهد شد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نخواهد شد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده خواهیم شد', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نخواهیم شد', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده خواهید شد', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نخواهید شد', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده خواهند شد', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نخواهند شد', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشویم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشویم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده باشم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده باشم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده باشی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده باشی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده باشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده باشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده باشیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده باشیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده باشید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده باشید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده باشند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده باشند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده باشم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده باشم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده باشی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده باشی', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده باشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده باشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده باشیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده باشیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده باشید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده باشید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده باشند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده باشند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشو', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشو', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشود', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشویم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشویم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باش', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باش', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشم', '1064', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باش', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باش', '1064', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشد', '1064', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشیم', '1064', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشید', '1064', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشند', '1064', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شدم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشدم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شدی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشدی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شدیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشدیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شدید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشدید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شدند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشدند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده می شدم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شدم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شدی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شدی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شدیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شدیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شدید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شدید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شدند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شدند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاوش کرده می شدم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاوش کرده می شدی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاوش کرده می شد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاوش کرده می شدیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاوش کرده می شدید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاوش کرده می شدند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده ام', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده ام', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده ای', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده ای', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده ', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده ', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده است', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده است', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده ایم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده ایم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده اید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده اید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده اند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده اند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده ام', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده ام', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده ای', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده ای', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده ', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده ', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده است', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده است', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده ایم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده ایم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده اید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده اید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده اند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده اند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاوش کرده می شده ام', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاوش کرده می شده ای', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاوش کرده می شده ', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاوش کرده می شده است', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاوش کرده می شده ایم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاوش کرده می شده اید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاوش کرده می شده اند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بودم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بودم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده شده بودی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بودی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده شده بود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده شده بودیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بودیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده شده بودید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بودید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده شده بودند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بودند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بودم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بودم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بودی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بودی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بودیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بودیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بودید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بودید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بودند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بودند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کاوش کرده می شده بودم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کاوش کرده می شده بودی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کاوش کرده می شده بود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کاوش کرده می شده بودیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کاوش کرده می شده بودید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کاوش کرده می شده بودند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده ام', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده ام', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده ای', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده ای', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده ', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده ', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده است', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده است', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده ایم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده ایم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده اید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده اید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده اند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده اند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده ام', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده ام', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده ای', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده ای', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده ', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده ', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده است', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده است', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده ایم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده ایم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده اید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده اید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده اند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده اند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کاوش کرده می شده بوده ام', '1065', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کاوش کرده می شده بوده ای', '1065', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کاوش کرده می شده بوده ', '1065', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کاوش کرده می شده بوده است', '1065', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کاوش کرده می شده بوده ایم', '1065', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کاوش کرده می شده بوده اید', '1065', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کاوش کرده می شده بوده اند', '1065', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شوم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شوی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شویم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشویم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شوید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شوند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده می شوم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شوم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شوی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شوی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شویم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شویم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شوید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شوید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شوند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شوند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کاوش کرده می شوم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کاوش کرده می شوی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کاوش کرده می شود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کاوش کرده می شویم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کاوش کرده می شوید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کاوش کرده می شوند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کاوش کرده خواهم شد', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نخواهم شد', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده خواهی شد', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نخواهی شد', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده خواهد شد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نخواهد شد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده خواهیم شد', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نخواهیم شد', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده خواهید شد', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نخواهید شد', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده خواهند شد', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نخواهند شد', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشویم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشویم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده باشم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده باشم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده باشی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده باشی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده باشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده باشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده باشیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده باشیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده باشید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده باشید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده باشند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده باشند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده باشم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده باشم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده باشی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده باشی', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده باشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده باشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده باشیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده باشیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده باشید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده باشید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده می شده بوده باشند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نمی شده بوده باشند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشو', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشو', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشود', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشویم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشویم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده بشوند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده نشوند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باش', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باش', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده باشند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده باشند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشم', '1065', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باش', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باش', '1065', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشد', '1065', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشیم', '1065', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشید', '1065', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده شده بوده باشند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کاوش کرده نشده بوده باشند', '1065', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شدم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشدم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده شدی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشدی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده شد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده شدیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشدیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده شدید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشدید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده شدند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشدند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شدم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شدم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شدی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شدی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شدیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شدیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شدید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شدید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شدند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شدند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کتاب خوانده می شدم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کتاب خوانده می شدی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کتاب خوانده می شد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کتاب خوانده می شدیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کتاب خوانده می شدید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کتاب خوانده می شدند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده ام', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده ام', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده ای', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده ای', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده ', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده ', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده است', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده است', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده ایم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده ایم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده اید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده اید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده اند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده اند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده ام', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده ام', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده ای', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده ای', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده ', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده ', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده است', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده است', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده ایم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده ایم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده اید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده اید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده اند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده اند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کتاب خوانده می شده ام', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کتاب خوانده می شده ای', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کتاب خوانده می شده ', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کتاب خوانده می شده است', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کتاب خوانده می شده ایم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کتاب خوانده می شده اید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کتاب خوانده می شده اند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بودم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بودم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بودی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بودی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بودیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بودیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بودید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بودید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بودند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بودند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بودم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بودم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بودی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بودی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بودیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بودیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بودید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بودید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بودند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بودند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کتاب خوانده می شده بودم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کتاب خوانده می شده بودی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کتاب خوانده می شده بود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کتاب خوانده می شده بودیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کتاب خوانده می شده بودید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کتاب خوانده می شده بودند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده ام', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده ام', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده ای', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده ای', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده ', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده ', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده است', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده است', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده ایم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده ایم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده اید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده اید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده اند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده اند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده ام', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده ام', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده ای', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده ای', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده ', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده ', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده است', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده است', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده ایم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده ایم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده اید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده اید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده اند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده اند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کتاب خوانده می شده بوده ام', '1066', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کتاب خوانده می شده بوده ای', '1066', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کتاب خوانده می شده بوده ', '1066', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کتاب خوانده می شده بوده است', '1066', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کتاب خوانده می شده بوده ایم', '1066', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کتاب خوانده می شده بوده اید', '1066', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کتاب خوانده می شده بوده اند', '1066', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شوم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشوم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده شوی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشوی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده شود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده شویم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشویم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده شوید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشوید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده شوند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشوند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شوم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شوم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شوی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شوی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شویم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شویم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شوید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شوید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شوند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شوند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کتاب خوانده می شوم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کتاب خوانده می شوی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کتاب خوانده می شود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کتاب خوانده می شویم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کتاب خوانده می شوید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کتاب خوانده می شوند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده خواهم شد', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نخواهم شد', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده خواهی شد', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نخواهی شد', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده خواهد شد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نخواهد شد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده خواهیم شد', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نخواهیم شد', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده خواهید شد', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نخواهید شد', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده خواهند شد', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نخواهند شد', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده بشوم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشوم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده بشوی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشوی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده بشود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده بشویم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشویم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده بشوید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشوید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده بشوند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشوند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده باشم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده باشم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده باشی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده باشی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده باشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده باشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده باشیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده باشیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده باشید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده باشید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده باشند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده باشند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده باشم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده باشم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده باشی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده باشی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده باشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده باشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده باشیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده باشیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده باشید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده باشید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده باشند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده باشند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده باشم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده باشم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده باشی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده باشی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده باشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده باشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده باشیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده باشیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده باشید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده باشید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده باشند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده باشند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده باشم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده باشم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده باشی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده باشی', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده باشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده باشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده باشیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده باشیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده باشید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده باشید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده می شده بوده باشند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نمی شده بوده باشند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده بشوم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشوم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده بشو', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشو', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده بشود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشود', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده بشویم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشویم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده بشوید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشوید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده بشوند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشوند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده باشم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده باشم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده باش', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده باش', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده باشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده باشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده باشیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده باشیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده باشید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده باشید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده باشند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده باشند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده باشم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده باشم', '1066', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده باش', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده باش', '1066', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده باشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده باشد', '1066', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده باشیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده باشیم', '1066', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده باشید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده باشید', '1066', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده شده بوده باشند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خوانده نشده بوده باشند', '1066', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شدم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشدم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده شدی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشدی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده شد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده شدیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشدیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده شدید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشدید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده شدند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشدند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده می شدم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شدم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شدی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شدی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شدیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شدیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شدید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شدید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شدند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شدند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کتاب خونده می شدم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کتاب خونده می شدی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کتاب خونده می شد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کتاب خونده می شدیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کتاب خونده می شدید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کتاب خونده می شدند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده ام', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده ام', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده ای', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده ای', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده ', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده ', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده است', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده است', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده ایم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده ایم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده اید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده اید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده اند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده اند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده ام', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده ام', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده ای', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده ای', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده ', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده ', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده است', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده است', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده ایم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده ایم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده اید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده اید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده اند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده اند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کتاب خونده می شده ام', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کتاب خونده می شده ای', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کتاب خونده می شده ', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کتاب خونده می شده است', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کتاب خونده می شده ایم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کتاب خونده می شده اید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کتاب خونده می شده اند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بودم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بودم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده شده بودی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بودی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده شده بود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده شده بودیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بودیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده شده بودید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بودید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده شده بودند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بودند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بودم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بودم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بودی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بودی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بودیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بودیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بودید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بودید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بودند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بودند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کتاب خونده می شده بودم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کتاب خونده می شده بودی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کتاب خونده می شده بود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کتاب خونده می شده بودیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کتاب خونده می شده بودید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کتاب خونده می شده بودند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده ام', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده ام', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده ای', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده ای', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده ', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده ', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده است', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده است', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده ایم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده ایم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده اید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده اید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده اند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده اند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده ام', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده ام', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده ای', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده ای', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده ', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده ', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده است', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده است', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده ایم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده ایم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده اید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده اید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده اند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده اند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کتاب خونده می شده بوده ام', '1067', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کتاب خونده می شده بوده ای', '1067', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کتاب خونده می شده بوده ', '1067', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کتاب خونده می شده بوده است', '1067', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کتاب خونده می شده بوده ایم', '1067', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کتاب خونده می شده بوده اید', '1067', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کتاب خونده می شده بوده اند', '1067', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شوم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشوم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده شوی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشوی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده شود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده شویم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشویم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده شوید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشوید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده شوند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشوند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده می شوم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شوم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شوی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شوی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شویم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شویم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شوید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شوید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شوند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شوند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کتاب خونده می شوم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کتاب خونده می شوی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کتاب خونده می شود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کتاب خونده می شویم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کتاب خونده می شوید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کتاب خونده می شوند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کتاب خونده خواهم شد', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نخواهم شد', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده خواهی شد', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نخواهی شد', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده خواهد شد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نخواهد شد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده خواهیم شد', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نخواهیم شد', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده خواهید شد', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نخواهید شد', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده خواهند شد', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نخواهند شد', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده بشوم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشوم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده بشوی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشوی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده بشود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده بشویم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشویم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده بشوید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشوید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده بشوند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشوند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده شده باشم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده باشم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده باشی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده باشی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده باشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده باشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده باشیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده باشیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده باشید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده باشید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده باشند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده باشند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده باشم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده باشم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده باشی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده باشی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده باشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده باشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده باشیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده باشیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده باشید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده باشید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده باشند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده باشند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده باشم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده باشم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده باشی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده باشی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده باشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده باشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده باشیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده باشیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده باشید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده باشید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده باشند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده باشند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده باشم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده باشم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده باشی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده باشی', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده باشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده باشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده باشیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده باشیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده باشید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده باشید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده می شده بوده باشند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نمی شده بوده باشند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کتاب خونده بشوم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشوم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده بشو', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشو', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده بشود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشود', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده بشویم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشویم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده بشوید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشوید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده بشوند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده نشوند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کتاب خونده شده باشم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده باشم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده باش', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده باش', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده باشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده باشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده باشیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده باشیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده باشید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده باشید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده باشند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده باشند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده باشم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده باشم', '1067', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده باش', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده باش', '1067', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده باشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده باشد', '1067', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده باشیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده باشیم', '1067', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده باشید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده باشید', '1067', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده شده بوده باشند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کتاب خونده نشده بوده باشند', '1067', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شدم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشدم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده شدی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشدی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده شد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده شدیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشدیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده شدید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشدید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده شدند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشدند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده می شدم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شدم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شدی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شدی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شدیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شدیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شدید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شدید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شدند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شدند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کراوات زده می شدم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کراوات زده می شدی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کراوات زده می شد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کراوات زده می شدیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کراوات زده می شدید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کراوات زده می شدند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده ام', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده ام', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده ای', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده ای', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده ', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده ', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده است', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده است', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده ایم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده ایم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده اید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده اید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده اند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده اند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده ام', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده ام', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده ای', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده ای', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده ', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده ', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده است', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده است', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده ایم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده ایم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده اید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده اید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده اند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده اند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کراوات زده می شده ام', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کراوات زده می شده ای', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کراوات زده می شده ', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کراوات زده می شده است', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کراوات زده می شده ایم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کراوات زده می شده اید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کراوات زده می شده اند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بودم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده نشده بودم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده شده بودی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده نشده بودی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده شده بود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده نشده بود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده شده بودیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده نشده بودیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده شده بودید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده نشده بودید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده شده بودند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده نشده بودند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کراوات زده می شده بودم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بودم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بودی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بودی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بودیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بودیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بودید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بودید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بودند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بودند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کراوات زده می شده بودم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کراوات زده می شده بودی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کراوات زده می شده بود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کراوات زده می شده بودیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کراوات زده می شده بودید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کراوات زده می شده بودند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده ام', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده ام', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده ای', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده ای', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده ', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده ', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده است', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده است', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده ایم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده ایم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده اید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده اید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده اند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده اند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده ام', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده ام', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده ای', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده ای', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده ', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده ', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده است', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده است', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده ایم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده ایم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده اید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده اید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده اند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده اند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کراوات زده می شده بوده ام', '1068', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کراوات زده می شده بوده ای', '1068', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کراوات زده می شده بوده ', '1068', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کراوات زده می شده بوده است', '1068', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کراوات زده می شده بوده ایم', '1068', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کراوات زده می شده بوده اید', '1068', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کراوات زده می شده بوده اند', '1068', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کراوات زده شوم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشوم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده شوی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشوی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده شود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده شویم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشویم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده شوید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشوید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده شوند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشوند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده می شوم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شوم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شوی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شوی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شویم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شویم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شوید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شوید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شوند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شوند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کراوات زده می شوم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کراوات زده می شوی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کراوات زده می شود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کراوات زده می شویم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کراوات زده می شوید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کراوات زده می شوند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کراوات زده خواهم شد', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نخواهم شد', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده خواهی شد', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نخواهی شد', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده خواهد شد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نخواهد شد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده خواهیم شد', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نخواهیم شد', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده خواهید شد', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نخواهید شد', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده خواهند شد', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نخواهند شد', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده بشوم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشوم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده بشوی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشوی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده بشود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده بشویم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشویم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده بشوید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشوید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده بشوند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشوند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده شده باشم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده باشم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده باشی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده باشی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده باشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده باشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده باشیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده باشیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده باشید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده باشید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده باشند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده باشند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده باشم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده باشم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده باشی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده باشی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده باشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده باشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده باشیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده باشیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده باشید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده باشید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده باشند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده باشند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده باشم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده باشم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده باشی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده باشی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده باشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده باشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده باشیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده باشیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده باشید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده باشید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده باشند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده باشند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده باشم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده باشم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده باشی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده باشی', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده باشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده باشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده باشیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده باشیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده باشید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده باشید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده می شده بوده باشند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده نمی شده بوده باشند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کراوات زده بشوم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشوم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده بشو', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشو', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده بشود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشود', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده بشویم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشویم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده بشوید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشوید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده بشوند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده نشوند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کراوات زده شده باشم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده باشم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده باش', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده باش', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده باشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده باشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده باشیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده باشیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده باشید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده باشید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده باشند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده باشند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده باشم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده باشم', '1068', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده باش', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده باش', '1068', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده باشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده باشد', '1068', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده باشیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده باشیم', '1068', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده باشید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده باشید', '1068', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده شده بوده باشند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کراوات زده نشده بوده باشند', '1068', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شدم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشدم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده شدی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشدی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده شد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده شدیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشدیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده شدید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشدید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده شدند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشدند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده می شدم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شدم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شدی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شدی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شدیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شدیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شدید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شدید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شدند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شدند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشت کرده می شدم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشت کرده می شدی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشت کرده می شد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشت کرده می شدیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشت کرده می شدید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشت کرده می شدند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده ام', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده ام', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده ای', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده ای', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده ', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده ', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده است', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده است', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده ایم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده ایم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده اید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده اید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده اند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده اند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده ام', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده ام', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده ای', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده ای', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده ', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده ', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده است', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده است', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده ایم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده ایم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده اید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده اید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده اند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده اند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشت کرده می شده ام', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشت کرده می شده ای', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشت کرده می شده ', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشت کرده می شده است', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشت کرده می شده ایم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشت کرده می شده اید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشت کرده می شده اند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بودم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده نشده بودم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده شده بودی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده نشده بودی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده شده بود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده نشده بود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده شده بودیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده نشده بودیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده شده بودید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده نشده بودید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده شده بودند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده نشده بودند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت کرده می شده بودم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بودم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بودی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بودی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بودیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بودیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بودید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بودید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بودند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بودند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشت کرده می شده بودم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشت کرده می شده بودی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشت کرده می شده بود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشت کرده می شده بودیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشت کرده می شده بودید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشت کرده می شده بودند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده ام', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده ام', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده ای', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده ای', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده ', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده ', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده است', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده است', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده ایم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده ایم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده اید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده اید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده اند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده اند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده ام', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده ام', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده ای', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده ای', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده ', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده ', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده است', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده است', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده ایم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده ایم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده اید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده اید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده اند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده اند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشت کرده می شده بوده ام', '1069', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشت کرده می شده بوده ای', '1069', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشت کرده می شده بوده ', '1069', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشت کرده می شده بوده است', '1069', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشت کرده می شده بوده ایم', '1069', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشت کرده می شده بوده اید', '1069', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشت کرده می شده بوده اند', '1069', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت کرده شوم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشوم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده شوی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشوی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده شود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده شویم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشویم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده شوید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشوید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده شوند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشوند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده می شوم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شوم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شوی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شوی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شویم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شویم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شوید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شوید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شوند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شوند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کشت کرده می شوم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کشت کرده می شوی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کشت کرده می شود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کشت کرده می شویم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کشت کرده می شوید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کشت کرده می شوند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت کرده خواهم شد', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نخواهم شد', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده خواهی شد', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نخواهی شد', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده خواهد شد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نخواهد شد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده خواهیم شد', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نخواهیم شد', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده خواهید شد', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نخواهید شد', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده خواهند شد', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نخواهند شد', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده بشوم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشوم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده بشوی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشوی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده بشود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده بشویم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشویم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده بشوید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشوید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده بشوند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشوند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده شده باشم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده باشم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده باشی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده باشی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده باشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده باشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده باشیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده باشیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده باشید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده باشید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده باشند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده باشند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده باشم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده باشم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده باشی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده باشی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده باشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده باشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده باشیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده باشیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده باشید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده باشید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده باشند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده باشند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده باشم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده باشم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده باشی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده باشی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده باشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده باشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده باشیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده باشیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده باشید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده باشید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده باشند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده باشند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده باشم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده باشم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده باشی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده باشی', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده باشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده باشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده باشیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده باشیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده باشید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده باشید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده می شده بوده باشند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده نمی شده بوده باشند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت کرده بشوم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشوم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده بشو', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشو', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده بشود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشود', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده بشویم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشویم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده بشوید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشوید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده بشوند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده نشوند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت کرده شده باشم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده باشم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده باش', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده باش', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده باشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده باشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده باشیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده باشیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده باشید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده باشید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده باشند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده باشند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده باشم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده باشم', '1069', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده باش', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده باش', '1069', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده باشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده باشد', '1069', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده باشیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده باشیم', '1069', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده باشید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده باشید', '1069', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده شده بوده باشند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت کرده نشده بوده باشند', '1069', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شدم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشدم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شدی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشدی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شدیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشدیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شدید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشدید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شدند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشدند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شدم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شدم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شدی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شدی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شدیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شدیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شدید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شدید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شدند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شدند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشت و کار کرده می شدم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشت و کار کرده می شدی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشت و کار کرده می شد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشت و کار کرده می شدیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشت و کار کرده می شدید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشت و کار کرده می شدند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده ام', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده ام', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده ای', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده ای', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده ', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده ', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده است', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده است', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده ایم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده ایم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده اید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده اید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده اند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده اند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده ام', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده ام', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده ای', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده ای', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده ', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده ', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده است', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده است', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده ایم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده ایم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده اید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده اید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده اند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده اند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشت و کار کرده می شده ام', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشت و کار کرده می شده ای', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشت و کار کرده می شده ', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشت و کار کرده می شده است', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشت و کار کرده می شده ایم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشت و کار کرده می شده اید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشت و کار کرده می شده اند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بودم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بودم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بودی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بودی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بودیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بودیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بودید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بودید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بودند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بودند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بودم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بودم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بودی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بودی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بودیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بودیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بودید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بودید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بودند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بودند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشت و کار کرده می شده بودم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشت و کار کرده می شده بودی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشت و کار کرده می شده بود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشت و کار کرده می شده بودیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشت و کار کرده می شده بودید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشت و کار کرده می شده بودند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده ام', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده ام', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده ای', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده ای', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده ', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده ', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده است', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده است', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده ایم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده ایم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده اید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده اید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده اند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده اند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده ام', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده ام', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده ای', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده ای', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده ', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده ', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده است', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده است', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده ایم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده ایم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده اید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده اید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده اند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده اند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشت و کار کرده می شده بوده ام', '1070', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشت و کار کرده می شده بوده ای', '1070', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشت و کار کرده می شده بوده ', '1070', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشت و کار کرده می شده بوده است', '1070', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشت و کار کرده می شده بوده ایم', '1070', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشت و کار کرده می شده بوده اید', '1070', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشت و کار کرده می شده بوده اند', '1070', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شوم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشوم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شوی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشوی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شویم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشویم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شوید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشوید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شوند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشوند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شوم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شوم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شوی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شوی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شویم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شویم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شوید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شوید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شوند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شوند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کشت و کار کرده می شوم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کشت و کار کرده می شوی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کشت و کار کرده می شود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کشت و کار کرده می شویم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کشت و کار کرده می شوید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کشت و کار کرده می شوند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده خواهم شد', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نخواهم شد', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده خواهی شد', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نخواهی شد', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده خواهد شد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نخواهد شد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده خواهیم شد', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نخواهیم شد', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده خواهید شد', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نخواهید شد', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده خواهند شد', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نخواهند شد', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بشوم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشوم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بشوی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشوی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بشود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بشویم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشویم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بشوید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشوید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بشوند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشوند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده باشم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده باشم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده باشی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده باشی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده باشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده باشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده باشیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده باشیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده باشید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده باشید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده باشند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده باشند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده باشم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده باشم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده باشی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده باشی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده باشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده باشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده باشیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده باشیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده باشید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده باشید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده باشند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده باشند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده باشم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده باشم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده باشی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده باشی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده باشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده باشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده باشیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده باشیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده باشید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده باشید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده باشند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده باشند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده باشم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده باشم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده باشی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده باشی', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده باشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده باشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده باشیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده باشیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده باشید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده باشید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده می شده بوده باشند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نمی شده بوده باشند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بشوم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشوم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بشو', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشو', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بشود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشود', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بشویم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشویم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بشوید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشوید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده بشوند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشوند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده باشم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده باشم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده باش', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده باش', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده باشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده باشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده باشیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده باشیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده باشید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده باشید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده باشند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده باشند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده باشم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده باشم', '1070', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده باش', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده باش', '1070', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده باشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده باشد', '1070', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده باشیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده باشیم', '1070', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده باشید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده باشید', '1070', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده شده بوده باشند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشت و کار کرده نشده بوده باشند', '1070', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شدم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشدم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته شدی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشدی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته شد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته شدیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشدیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته شدید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشدید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته شدند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشدند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شدم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شدم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شدی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شدی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شدیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شدیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شدید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شدید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شدند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شدند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشتی گرفته می شدم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشتی گرفته می شدی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشتی گرفته می شد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشتی گرفته می شدیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشتی گرفته می شدید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشتی گرفته می شدند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده ام', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده ام', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده ای', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده ای', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده ', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده ', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده است', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده است', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده ایم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده ایم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده اید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده اید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده اند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده اند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده ام', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده ام', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده ای', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده ای', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده ', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده ', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده است', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده است', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده ایم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده ایم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده اید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده اید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده اند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده اند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشتی گرفته می شده ام', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشتی گرفته می شده ای', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشتی گرفته می شده ', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشتی گرفته می شده است', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشتی گرفته می شده ایم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشتی گرفته می شده اید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشتی گرفته می شده اند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بودم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بودم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بودی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بودی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بودیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بودیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بودید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بودید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بودند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بودند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بودم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بودم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بودی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بودی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بودیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بودیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بودید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بودید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بودند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بودند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کشتی گرفته می شده بودم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کشتی گرفته می شده بودی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کشتی گرفته می شده بود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کشتی گرفته می شده بودیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کشتی گرفته می شده بودید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کشتی گرفته می شده بودند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده ام', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده ام', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده ای', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده ای', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده ', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده ', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده است', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده است', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده ایم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده ایم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده اید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده اید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده اند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده اند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده ام', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده ام', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده ای', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده ای', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده ', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده ', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده است', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده است', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده ایم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده ایم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده اید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده اید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده اند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده اند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کشتی گرفته می شده بوده ام', '1071', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کشتی گرفته می شده بوده ای', '1071', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کشتی گرفته می شده بوده ', '1071', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کشتی گرفته می شده بوده است', '1071', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کشتی گرفته می شده بوده ایم', '1071', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کشتی گرفته می شده بوده اید', '1071', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کشتی گرفته می شده بوده اند', '1071', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شوم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشوم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته شوی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشوی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته شود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته شویم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشویم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته شوید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشوید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته شوند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشوند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شوم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شوم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شوی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شوی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شویم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شویم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شوید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شوید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شوند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شوند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کشتی گرفته می شوم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کشتی گرفته می شوی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کشتی گرفته می شود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کشتی گرفته می شویم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کشتی گرفته می شوید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کشتی گرفته می شوند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته خواهم شد', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نخواهم شد', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته خواهی شد', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نخواهی شد', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته خواهد شد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نخواهد شد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته خواهیم شد', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نخواهیم شد', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته خواهید شد', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نخواهید شد', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته خواهند شد', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نخواهند شد', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته بشوم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشوم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته بشوی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشوی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته بشود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته بشویم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشویم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته بشوید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشوید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته بشوند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشوند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده باشم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده باشم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده باشی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده باشی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده باشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده باشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده باشیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده باشیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده باشید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده باشید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده باشند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده باشند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده باشم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده باشم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده باشی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده باشی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده باشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده باشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده باشیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده باشیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده باشید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده باشید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده باشند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده باشند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده باشم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده باشم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده باشی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده باشی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده باشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده باشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده باشیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده باشیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده باشید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده باشید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده باشند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده باشند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده باشم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده باشم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده باشی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده باشی', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده باشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده باشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده باشیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده باشیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده باشید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده باشید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته می شده بوده باشند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نمی شده بوده باشند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته بشوم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشوم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته بشو', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشو', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته بشود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشود', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته بشویم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشویم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته بشوید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشوید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته بشوند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشوند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده باشم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده باشم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده باش', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده باش', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده باشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده باشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده باشیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده باشیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده باشید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده باشید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده باشند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده باشند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده باشم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده باشم', '1071', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده باش', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده باش', '1071', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده باشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده باشد', '1071', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده باشیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده باشیم', '1071', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده باشید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده باشید', '1071', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته شده بوده باشند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کشتی گرفته نشده بوده باشند', '1071', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شدم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشدم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته شدی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشدی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته شد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته شدیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشدیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته شدید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشدید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته شدند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشدند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شدم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شدم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شدی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شدی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شدیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شدیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شدید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شدید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شدند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شدند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کلنجار رفته می شدم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کلنجار رفته می شدی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کلنجار رفته می شد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کلنجار رفته می شدیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کلنجار رفته می شدید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کلنجار رفته می شدند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده ام', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده ام', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده ای', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده ای', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده ', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده ', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده است', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده است', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده ایم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده ایم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده اید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده اید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده اند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده اند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده ام', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده ام', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده ای', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده ای', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده ', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده ', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده است', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده است', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده ایم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده ایم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده اید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده اید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده اند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده اند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کلنجار رفته می شده ام', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کلنجار رفته می شده ای', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کلنجار رفته می شده ', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کلنجار رفته می شده است', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کلنجار رفته می شده ایم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کلنجار رفته می شده اید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کلنجار رفته می شده اند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بودم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بودم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بودی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بودی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بودیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بودیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بودید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بودید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بودند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بودند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بودم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بودم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بودی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بودی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بودیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بودیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بودید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بودید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بودند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بودند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کلنجار رفته می شده بودم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کلنجار رفته می شده بودی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کلنجار رفته می شده بود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کلنجار رفته می شده بودیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کلنجار رفته می شده بودید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کلنجار رفته می شده بودند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده ام', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده ام', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده ای', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده ای', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده ', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده ', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده است', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده است', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده ایم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده ایم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده اید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده اید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده اند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده اند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده ام', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده ام', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده ای', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده ای', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده ', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده ', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده است', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده است', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده ایم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده ایم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده اید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده اید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده اند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده اند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کلنجار رفته می شده بوده ام', '1072', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کلنجار رفته می شده بوده ای', '1072', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کلنجار رفته می شده بوده ', '1072', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کلنجار رفته می شده بوده است', '1072', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کلنجار رفته می شده بوده ایم', '1072', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کلنجار رفته می شده بوده اید', '1072', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کلنجار رفته می شده بوده اند', '1072', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شوم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشوم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته شوی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشوی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته شود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته شویم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشویم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته شوید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشوید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته شوند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشوند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شوم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شوم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شوی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شوی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شویم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شویم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شوید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شوید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شوند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شوند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کلنجار رفته می شوم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کلنجار رفته می شوی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کلنجار رفته می شود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کلنجار رفته می شویم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کلنجار رفته می شوید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کلنجار رفته می شوند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته خواهم شد', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نخواهم شد', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته خواهی شد', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نخواهی شد', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته خواهد شد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نخواهد شد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته خواهیم شد', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نخواهیم شد', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته خواهید شد', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نخواهید شد', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته خواهند شد', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نخواهند شد', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته بشوم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشوم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته بشوی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشوی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته بشود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته بشویم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشویم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته بشوید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشوید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته بشوند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشوند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده باشم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده باشم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده باشی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده باشی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده باشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده باشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده باشیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده باشیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده باشید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده باشید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده باشند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده باشند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده باشم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده باشم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده باشی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده باشی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده باشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده باشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده باشیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده باشیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده باشید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده باشید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده باشند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده باشند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده باشم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده باشم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده باشی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده باشی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده باشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده باشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده باشیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده باشیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده باشید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده باشید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده باشند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده باشند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده باشم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده باشم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده باشی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده باشی', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده باشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده باشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده باشیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده باشیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده باشید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده باشید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته می شده بوده باشند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نمی شده بوده باشند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته بشوم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشوم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته بشو', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشو', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته بشود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشود', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته بشویم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشویم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته بشوید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشوید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته بشوند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشوند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده باشم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده باشم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده باش', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده باش', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده باشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده باشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده باشیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده باشیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده باشید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده باشید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده باشند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده باشند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده باشم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده باشم', '1072', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده باش', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده باش', '1072', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده باشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده باشد', '1072', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده باشیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده باشیم', '1072', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده باشید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده باشید', '1072', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته شده بوده باشند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کلنجار رفته نشده بوده باشند', '1072', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شدم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشدم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده شدی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشدی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده شد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده شدیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشدیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده شدید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشدید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده شدند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشدند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده می شدم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شدم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شدی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شدی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شدیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شدیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شدید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شدید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شدند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شدند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک داده می شدم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک داده می شدی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک داده می شد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک داده می شدیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک داده می شدید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک داده می شدند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک داده شده ام', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده ام', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده ای', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده ای', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده ', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده ', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده است', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده است', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده ایم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده ایم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده اید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده اید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده اند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده اند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده ام', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده ام', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده ای', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده ای', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده ', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده ', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده است', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده است', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده ایم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده ایم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده اید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده اید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده اند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده اند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک داده می شده ام', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک داده می شده ای', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک داده می شده ', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک داده می شده است', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک داده می شده ایم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک داده می شده اید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک داده می شده اند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بودم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده نشده بودم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده شده بودی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده نشده بودی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده شده بود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده نشده بود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده شده بودیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده نشده بودیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده شده بودید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده نشده بودید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده شده بودند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده نشده بودند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک داده می شده بودم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بودم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بودی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بودی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بودیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بودیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بودید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بودید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بودند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بودند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک داده می شده بودم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک داده می شده بودی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک داده می شده بود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک داده می شده بودیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک داده می شده بودید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک داده می شده بودند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده ام', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده ام', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده ای', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده ای', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده ', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده ', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده است', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده است', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده ایم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده ایم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده اید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده اید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده اند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده اند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده ام', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده ام', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده ای', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده ای', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده ', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده ', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده است', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده است', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده ایم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده ایم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده اید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده اید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده اند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده اند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک داده می شده بوده ام', '1073', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک داده می شده بوده ای', '1073', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک داده می شده بوده ', '1073', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک داده می شده بوده است', '1073', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک داده می شده بوده ایم', '1073', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک داده می شده بوده اید', '1073', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک داده می شده بوده اند', '1073', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک داده شوم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشوم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده شوی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشوی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده شود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده شویم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشویم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده شوید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشوید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده شوند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشوند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده می شوم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شوم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شوی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شوی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شویم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شویم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شوید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شوید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شوند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شوند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کمک داده می شوم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کمک داده می شوی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کمک داده می شود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کمک داده می شویم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کمک داده می شوید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کمک داده می شوند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک داده خواهم شد', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نخواهم شد', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده خواهی شد', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نخواهی شد', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده خواهد شد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نخواهد شد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده خواهیم شد', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نخواهیم شد', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده خواهید شد', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نخواهید شد', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده خواهند شد', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نخواهند شد', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده بشوم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشوم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده بشوی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشوی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده بشود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده بشویم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشویم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده بشوید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشوید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده بشوند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشوند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده شده باشم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده باشم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده باشی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده باشی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده باشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده باشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده باشیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده باشیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده باشید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده باشید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده باشند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده باشند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده باشم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده باشم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده باشی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده باشی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده باشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده باشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده باشیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده باشیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده باشید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده باشید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده باشند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده باشند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده باشم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده باشم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده باشی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده باشی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده باشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده باشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده باشیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده باشیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده باشید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده باشید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده باشند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده باشند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده باشم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده باشم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده باشی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده باشی', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده باشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده باشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده باشیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده باشیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده باشید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده باشید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده می شده بوده باشند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده نمی شده بوده باشند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک داده بشوم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشوم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده بشو', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشو', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده بشود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشود', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده بشویم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشویم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده بشوید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشوید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده بشوند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده نشوند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک داده شده باشم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده باشم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده باش', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده باش', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده باشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده باشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده باشیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده باشیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده باشید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده باشید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده باشند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده باشند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده باشم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده باشم', '1073', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده باش', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده باش', '1073', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده باشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده باشد', '1073', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده باشیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده باشیم', '1073', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده باشید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده باشید', '1073', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده شده بوده باشند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک داده نشده بوده باشند', '1073', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شدم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشدم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده شدی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشدی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده شد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده شدیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشدیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده شدید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشدید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده شدند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشدند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده می شدم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شدم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شدی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شدی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شدیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شدیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شدید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شدید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شدند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شدند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک رسانده می شدم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک رسانده می شدی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک رسانده می شد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک رسانده می شدیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک رسانده می شدید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک رسانده می شدند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده ام', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده ام', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده ای', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده ای', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده ', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده ', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده است', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده است', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده ایم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده ایم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده اید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده اید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده اند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده اند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده ام', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده ام', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده ای', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده ای', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده ', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده ', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده است', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده است', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده ایم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده ایم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده اید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده اید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده اند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده اند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک رسانده می شده ام', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک رسانده می شده ای', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک رسانده می شده ', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک رسانده می شده است', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک رسانده می شده ایم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک رسانده می شده اید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک رسانده می شده اند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بودم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بودم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده شده بودی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بودی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده شده بود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده شده بودیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بودیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده شده بودید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بودید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده شده بودند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بودند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بودم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بودم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بودی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بودی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بودیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بودیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بودید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بودید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بودند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بودند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک رسانده می شده بودم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک رسانده می شده بودی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک رسانده می شده بود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک رسانده می شده بودیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک رسانده می شده بودید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک رسانده می شده بودند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده ام', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده ام', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده ای', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده ای', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده ', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده ', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده است', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده است', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده ایم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده ایم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده اید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده اید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده اند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده اند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده ام', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده ام', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده ای', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده ای', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده ', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده ', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده است', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده است', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده ایم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده ایم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده اید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده اید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده اند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده اند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک رسانده می شده بوده ام', '1074', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک رسانده می شده بوده ای', '1074', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک رسانده می شده بوده ', '1074', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک رسانده می شده بوده است', '1074', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک رسانده می شده بوده ایم', '1074', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک رسانده می شده بوده اید', '1074', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک رسانده می شده بوده اند', '1074', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شوم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشوم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده شوی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشوی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده شود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده شویم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشویم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده شوید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشوید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده شوند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشوند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده می شوم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شوم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شوی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شوی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شویم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شویم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شوید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شوید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شوند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شوند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کمک رسانده می شوم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کمک رسانده می شوی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کمک رسانده می شود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کمک رسانده می شویم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کمک رسانده می شوید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کمک رسانده می شوند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسانده خواهم شد', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نخواهم شد', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده خواهی شد', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نخواهی شد', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده خواهد شد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نخواهد شد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده خواهیم شد', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نخواهیم شد', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده خواهید شد', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نخواهید شد', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده خواهند شد', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نخواهند شد', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده بشوم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشوم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده بشوی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشوی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده بشود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده بشویم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشویم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده بشوید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشوید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده بشوند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشوند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده شده باشم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده باشم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده باشی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده باشی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده باشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده باشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده باشیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده باشیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده باشید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده باشید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده باشند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده باشند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده باشم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده باشم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده باشی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده باشی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده باشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده باشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده باشیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده باشیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده باشید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده باشید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده باشند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده باشند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده باشم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده باشم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده باشی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده باشی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده باشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده باشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده باشیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده باشیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده باشید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده باشید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده باشند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده باشند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده باشم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده باشم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده باشی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده باشی', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده باشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده باشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده باشیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده باشیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده باشید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده باشید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده می شده بوده باشند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نمی شده بوده باشند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسانده بشوم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشوم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده بشو', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشو', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده بشود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشود', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده بشویم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشویم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده بشوید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشوید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده بشوند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده نشوند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسانده شده باشم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده باشم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده باش', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده باش', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده باشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده باشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده باشیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده باشیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده باشید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده باشید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده باشند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده باشند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده باشم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده باشم', '1074', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده باش', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده باش', '1074', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده باشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده باشد', '1074', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده باشیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده باشیم', '1074', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده باشید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده باشید', '1074', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده شده بوده باشند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسانده نشده بوده باشند', '1074', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شدم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشدم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده شدی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشدی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده شد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده شدیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشدیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده شدید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشدید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده شدند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشدند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده می شدم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شدم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شدی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شدی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شدیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شدیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شدید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شدید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شدند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شدند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک رسونده می شدم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک رسونده می شدی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک رسونده می شد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک رسونده می شدیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک رسونده می شدید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک رسونده می شدند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده ام', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده ام', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده ای', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده ای', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده ', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده ', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده است', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده است', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده ایم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده ایم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده اید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده اید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده اند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده اند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده ام', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده ام', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده ای', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده ای', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده ', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده ', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده است', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده است', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده ایم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده ایم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده اید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده اید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده اند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده اند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک رسونده می شده ام', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک رسونده می شده ای', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک رسونده می شده ', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک رسونده می شده است', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک رسونده می شده ایم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک رسونده می شده اید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک رسونده می شده اند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بودم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بودم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده شده بودی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بودی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده شده بود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده شده بودیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بودیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده شده بودید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بودید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده شده بودند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بودند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بودم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بودم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بودی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بودی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بودیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بودیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بودید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بودید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بودند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بودند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک رسونده می شده بودم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک رسونده می شده بودی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک رسونده می شده بود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک رسونده می شده بودیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک رسونده می شده بودید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک رسونده می شده بودند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده ام', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده ام', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده ای', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده ای', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده ', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده ', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده است', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده است', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده ایم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده ایم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده اید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده اید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده اند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده اند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده ام', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده ام', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده ای', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده ای', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده ', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده ', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده است', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده است', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده ایم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده ایم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده اید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده اید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده اند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده اند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک رسونده می شده بوده ام', '1075', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک رسونده می شده بوده ای', '1075', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک رسونده می شده بوده ', '1075', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک رسونده می شده بوده است', '1075', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک رسونده می شده بوده ایم', '1075', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک رسونده می شده بوده اید', '1075', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک رسونده می شده بوده اند', '1075', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شوم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشوم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده شوی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشوی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده شود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده شویم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشویم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده شوید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشوید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده شوند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشوند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده می شوم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شوم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شوی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شوی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شویم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شویم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شوید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شوید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شوند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شوند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کمک رسونده می شوم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کمک رسونده می شوی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کمک رسونده می شود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کمک رسونده می شویم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کمک رسونده می شوید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کمک رسونده می شوند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک رسونده خواهم شد', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نخواهم شد', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده خواهی شد', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نخواهی شد', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده خواهد شد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نخواهد شد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده خواهیم شد', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نخواهیم شد', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده خواهید شد', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نخواهید شد', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده خواهند شد', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نخواهند شد', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده بشوم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشوم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده بشوی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشوی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده بشود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده بشویم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشویم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده بشوید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشوید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده بشوند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشوند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده شده باشم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده باشم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده باشی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده باشی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده باشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده باشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده باشیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده باشیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده باشید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده باشید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده باشند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده باشند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده باشم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده باشم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده باشی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده باشی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده باشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده باشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده باشیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده باشیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده باشید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده باشید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده باشند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده باشند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده باشم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده باشم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده باشی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده باشی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده باشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده باشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده باشیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده باشیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده باشید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده باشید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده باشند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده باشند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده باشم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده باشم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده باشی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده باشی', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده باشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده باشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده باشیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده باشیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده باشید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده باشید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده می شده بوده باشند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نمی شده بوده باشند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک رسونده بشوم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشوم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده بشو', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشو', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده بشود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشود', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده بشویم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشویم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده بشوید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشوید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده بشوند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده نشوند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک رسونده شده باشم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده باشم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده باش', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده باش', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده باشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده باشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده باشیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده باشیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده باشید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده باشید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده باشند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده باشند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده باشم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده باشم', '1075', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده باش', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده باش', '1075', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده باشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده باشد', '1075', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده باشیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده باشیم', '1075', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده باشید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده باشید', '1075', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده شده بوده باشند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک رسونده نشده بوده باشند', '1075', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شدم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشدم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده شدی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشدی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده شد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده شدیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشدیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده شدید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشدید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده شدند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشدند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده می شدم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شدم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شدی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شدی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شدیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شدیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شدید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شدید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شدند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شدند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک کرده می شدم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک کرده می شدی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک کرده می شد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک کرده می شدیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک کرده می شدید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک کرده می شدند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده ام', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده ام', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده ای', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده ای', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده ', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده ', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده است', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده است', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده ایم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده ایم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده اید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده اید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده اند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده اند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده ام', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده ام', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده ای', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده ای', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده ', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده ', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده است', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده است', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده ایم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده ایم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده اید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده اید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده اند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده اند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک کرده می شده ام', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک کرده می شده ای', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک کرده می شده ', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک کرده می شده است', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک کرده می شده ایم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک کرده می شده اید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک کرده می شده اند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بودم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده نشده بودم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده شده بودی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده نشده بودی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده شده بود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده نشده بود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده شده بودیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده نشده بودیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده شده بودید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده نشده بودید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده شده بودند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده نشده بودند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کمک کرده می شده بودم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بودم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بودی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بودی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بودیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بودیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بودید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بودید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بودند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بودند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کمک کرده می شده بودم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کمک کرده می شده بودی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کمک کرده می شده بود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کمک کرده می شده بودیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کمک کرده می شده بودید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کمک کرده می شده بودند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده ام', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده ام', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده ای', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده ای', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده ', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده ', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده است', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده است', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده ایم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده ایم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده اید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده اید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده اند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده اند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده ام', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده ام', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده ای', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده ای', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده ', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده ', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده است', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده است', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده ایم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده ایم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده اید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده اید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده اند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده اند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کمک کرده می شده بوده ام', '1076', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کمک کرده می شده بوده ای', '1076', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کمک کرده می شده بوده ', '1076', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کمک کرده می شده بوده است', '1076', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کمک کرده می شده بوده ایم', '1076', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کمک کرده می شده بوده اید', '1076', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کمک کرده می شده بوده اند', '1076', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک کرده شوم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشوم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده شوی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشوی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده شود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده شویم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشویم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده شوید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشوید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده شوند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشوند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده می شوم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شوم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شوی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شوی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شویم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شویم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شوید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شوید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شوند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شوند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کمک کرده می شوم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کمک کرده می شوی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کمک کرده می شود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کمک کرده می شویم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کمک کرده می شوید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کمک کرده می شوند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کمک کرده خواهم شد', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نخواهم شد', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده خواهی شد', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نخواهی شد', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده خواهد شد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نخواهد شد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده خواهیم شد', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نخواهیم شد', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده خواهید شد', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نخواهید شد', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده خواهند شد', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نخواهند شد', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده بشوم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشوم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده بشوی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشوی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده بشود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده بشویم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشویم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده بشوید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشوید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده بشوند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشوند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده شده باشم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده باشم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده باشی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده باشی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده باشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده باشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده باشیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده باشیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده باشید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده باشید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده باشند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده باشند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده باشم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده باشم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده باشی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده باشی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده باشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده باشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده باشیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده باشیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده باشید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده باشید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده باشند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده باشند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده باشم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده باشم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده باشی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده باشی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده باشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده باشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده باشیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده باشیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده باشید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده باشید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده باشند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده باشند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده باشم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده باشم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده باشی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده باشی', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده باشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده باشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده باشیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده باشیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده باشید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده باشید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده می شده بوده باشند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده نمی شده بوده باشند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کمک کرده بشوم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشوم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده بشو', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشو', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده بشود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشود', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده بشویم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشویم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده بشوید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشوید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده بشوند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده نشوند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کمک کرده شده باشم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده باشم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده باش', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده باش', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده باشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده باشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده باشیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده باشیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده باشید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده باشید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده باشند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده باشند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده باشم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده باشم', '1076', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده باش', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده باش', '1076', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده باشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده باشد', '1076', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده باشیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده باشیم', '1076', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده باشید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده باشید', '1076', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده شده بوده باشند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کمک کرده نشده بوده باشند', '1076', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شدم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشدم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده شدی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشدی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده شد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده شدیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشدیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده شدید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشدید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده شدند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشدند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شدم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شدم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شدی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شدی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شدیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شدیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شدید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شدید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شدند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شدند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوتاه کرده می شدم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوتاه کرده می شدی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوتاه کرده می شد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوتاه کرده می شدیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوتاه کرده می شدید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوتاه کرده می شدند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده ام', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده ام', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده ای', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده ای', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده ', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده ', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده است', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده است', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده ایم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده ایم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده اید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده اید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده اند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده اند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده ام', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده ام', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده ای', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده ای', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده ', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده ', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده است', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده است', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده ایم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده ایم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده اید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده اید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده اند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده اند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوتاه کرده می شده ام', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوتاه کرده می شده ای', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوتاه کرده می شده ', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوتاه کرده می شده است', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوتاه کرده می شده ایم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوتاه کرده می شده اید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوتاه کرده می شده اند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بودم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بودم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بودی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بودی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بودیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بودیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بودید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بودید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بودند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بودند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بودم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بودم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بودی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بودی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بودیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بودیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بودید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بودید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بودند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بودند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوتاه کرده می شده بودم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوتاه کرده می شده بودی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوتاه کرده می شده بود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوتاه کرده می شده بودیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوتاه کرده می شده بودید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوتاه کرده می شده بودند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده ام', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده ام', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده ای', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده ای', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده ', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده ', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده است', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده است', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده ایم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده ایم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده اید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده اید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده اند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده اند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده ام', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده ام', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده ای', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده ای', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده ', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده ', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده است', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده است', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده ایم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده ایم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده اید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده اید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده اند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده اند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوتاه کرده می شده بوده ام', '1077', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوتاه کرده می شده بوده ای', '1077', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوتاه کرده می شده بوده ', '1077', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوتاه کرده می شده بوده است', '1077', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوتاه کرده می شده بوده ایم', '1077', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوتاه کرده می شده بوده اید', '1077', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوتاه کرده می شده بوده اند', '1077', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شوم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشوم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده شوی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشوی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده شود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده شویم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشویم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده شوید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشوید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده شوند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشوند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شوم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شوم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شوی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شوی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شویم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شویم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شوید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شوید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شوند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شوند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کوتاه کرده می شوم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کوتاه کرده می شوی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کوتاه کرده می شود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کوتاه کرده می شویم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کوتاه کرده می شوید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کوتاه کرده می شوند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده خواهم شد', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نخواهم شد', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده خواهی شد', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نخواهی شد', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده خواهد شد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نخواهد شد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده خواهیم شد', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نخواهیم شد', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده خواهید شد', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نخواهید شد', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده خواهند شد', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نخواهند شد', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده بشوم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشوم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده بشوی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشوی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده بشود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده بشویم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشویم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده بشوید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشوید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده بشوند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشوند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده باشم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده باشم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده باشی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده باشی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده باشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده باشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده باشیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده باشیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده باشید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده باشید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده باشند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده باشند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده باشم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده باشم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده باشی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده باشی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده باشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده باشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده باشیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده باشیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده باشید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده باشید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده باشند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده باشند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده باشم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده باشم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده باشی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده باشی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده باشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده باشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده باشیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده باشیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده باشید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده باشید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده باشند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده باشند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده باشم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده باشم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده باشی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده باشی', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده باشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده باشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده باشیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده باشیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده باشید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده باشید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده می شده بوده باشند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نمی شده بوده باشند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده بشوم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشوم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده بشو', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشو', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده بشود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشود', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده بشویم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشویم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده بشوید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشوید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده بشوند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشوند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده باشم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده باشم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده باش', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده باش', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده باشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده باشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده باشیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده باشیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده باشید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده باشید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده باشند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده باشند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده باشم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده باشم', '1077', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده باش', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده باش', '1077', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده باشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده باشد', '1077', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده باشیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده باشیم', '1077', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده باشید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده باشید', '1077', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده شده بوده باشند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوتاه کرده نشده بوده باشند', '1077', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شدم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشدم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده شدی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشدی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده شد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده شدیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشدیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده شدید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشدید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده شدند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشدند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده می شدم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شدم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شدی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شدی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شدیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شدیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شدید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شدید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شدند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شدند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوچک شده می شدم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوچک شده می شدی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوچک شده می شد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوچک شده می شدیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوچک شده می شدید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوچک شده می شدند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده ام', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده ام', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده ای', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده ای', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده ', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده ', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده است', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده است', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده ایم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده ایم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده اید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده اید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده اند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده اند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده ام', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده ام', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده ای', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده ای', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده ', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده ', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده است', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده است', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده ایم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده ایم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده اید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده اید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده اند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده اند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوچک شده می شده ام', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوچک شده می شده ای', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوچک شده می شده ', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوچک شده می شده است', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوچک شده می شده ایم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوچک شده می شده اید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوچک شده می شده اند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بودم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده نشده بودم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده شده بودی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده نشده بودی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده شده بود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده نشده بود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده شده بودیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده نشده بودیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده شده بودید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده نشده بودید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده شده بودند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده نشده بودند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچک شده می شده بودم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بودم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بودی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بودی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بودیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بودیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بودید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بودید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بودند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بودند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوچک شده می شده بودم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوچک شده می شده بودی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوچک شده می شده بود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوچک شده می شده بودیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوچک شده می شده بودید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوچک شده می شده بودند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده ام', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده ام', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده ای', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده ای', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده ', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده ', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده است', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده است', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده ایم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده ایم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده اید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده اید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده اند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده اند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده ام', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده ام', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده ای', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده ای', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده ', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده ', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده است', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده است', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده ایم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده ایم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده اید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده اید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده اند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده اند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوچک شده می شده بوده ام', '1078', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوچک شده می شده بوده ای', '1078', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوچک شده می شده بوده ', '1078', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوچک شده می شده بوده است', '1078', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوچک شده می شده بوده ایم', '1078', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوچک شده می شده بوده اید', '1078', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوچک شده می شده بوده اند', '1078', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچک شده شوم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشوم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده شوی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشوی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده شود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده شویم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشویم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده شوید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشوید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده شوند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشوند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده می شوم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شوم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شوی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شوی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شویم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شویم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شوید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شوید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شوند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شوند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کوچک شده می شوم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کوچک شده می شوی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کوچک شده می شود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کوچک شده می شویم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کوچک شده می شوید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کوچک شده می شوند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچک شده خواهم شد', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نخواهم شد', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده خواهی شد', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نخواهی شد', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده خواهد شد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نخواهد شد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده خواهیم شد', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نخواهیم شد', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده خواهید شد', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نخواهید شد', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده خواهند شد', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نخواهند شد', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده بشوم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشوم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده بشوی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشوی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده بشود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده بشویم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشویم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده بشوید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشوید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده بشوند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشوند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده شده باشم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده باشم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده باشی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده باشی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده باشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده باشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده باشیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده باشیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده باشید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده باشید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده باشند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده باشند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده باشم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده باشم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده باشی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده باشی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده باشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده باشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده باشیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده باشیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده باشید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده باشید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده باشند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده باشند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده باشم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده باشم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده باشی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده باشی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده باشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده باشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده باشیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده باشیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده باشید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده باشید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده باشند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده باشند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده باشم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده باشم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده باشی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده باشی', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده باشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده باشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده باشیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده باشیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده باشید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده باشید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده می شده بوده باشند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده نمی شده بوده باشند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچک شده بشوم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشوم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده بشو', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشو', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده بشود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشود', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده بشویم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشویم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده بشوید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشوید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده بشوند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده نشوند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچک شده شده باشم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده باشم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده باش', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده باش', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده باشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده باشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده باشیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده باشیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده باشید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده باشید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده باشند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده باشند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده باشم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده باشم', '1078', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده باش', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده باش', '1078', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده باشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده باشد', '1078', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده باشیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده باشیم', '1078', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده باشید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده باشید', '1078', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده شده بوده باشند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچک شده نشده بوده باشند', '1078', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شدم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشدم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده شدی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشدی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده شد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده شدیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشدیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده شدید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشدید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده شدند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشدند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده می شدم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شدم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شدی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شدی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شدیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شدیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شدید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شدید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شدند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شدند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوچیک شده می شدم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوچیک شده می شدی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوچیک شده می شد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوچیک شده می شدیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوچیک شده می شدید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوچیک شده می شدند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده ام', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده ام', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده ای', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده ای', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده ', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده ', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده است', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده است', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده ایم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده ایم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده اید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده اید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده اند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده اند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده ام', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده ام', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده ای', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده ای', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده ', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده ', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده است', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده است', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده ایم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده ایم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده اید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده اید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده اند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده اند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوچیک شده می شده ام', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوچیک شده می شده ای', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوچیک شده می شده ', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوچیک شده می شده است', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوچیک شده می شده ایم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوچیک شده می شده اید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوچیک شده می شده اند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بودم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بودم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده شده بودی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بودی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده شده بود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده شده بودیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بودیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده شده بودید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بودید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده شده بودند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بودند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بودم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بودم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بودی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بودی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بودیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بودیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بودید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بودید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بودند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بودند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوچیک شده می شده بودم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوچیک شده می شده بودی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوچیک شده می شده بود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوچیک شده می شده بودیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوچیک شده می شده بودید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوچیک شده می شده بودند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده ام', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده ام', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده ای', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده ای', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده ', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده ', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده است', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده است', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده ایم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده ایم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده اید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده اید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده اند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده اند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده ام', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده ام', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده ای', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده ای', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده ', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده ', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده است', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده است', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده ایم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده ایم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده اید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده اید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده اند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده اند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوچیک شده می شده بوده ام', '1079', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوچیک شده می شده بوده ای', '1079', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوچیک شده می شده بوده ', '1079', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوچیک شده می شده بوده است', '1079', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوچیک شده می شده بوده ایم', '1079', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوچیک شده می شده بوده اید', '1079', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوچیک شده می شده بوده اند', '1079', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شوم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشوم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده شوی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشوی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده شود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده شویم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشویم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده شوید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشوید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده شوند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشوند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده می شوم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شوم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شوی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شوی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شویم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شویم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شوید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شوید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شوند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شوند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کوچیک شده می شوم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کوچیک شده می شوی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کوچیک شده می شود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کوچیک شده می شویم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کوچیک شده می شوید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کوچیک شده می شوند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوچیک شده خواهم شد', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نخواهم شد', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده خواهی شد', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نخواهی شد', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده خواهد شد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نخواهد شد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده خواهیم شد', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نخواهیم شد', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده خواهید شد', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نخواهید شد', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده خواهند شد', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نخواهند شد', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده بشوم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشوم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده بشوی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشوی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده بشود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده بشویم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشویم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده بشوید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشوید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده بشوند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشوند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده شده باشم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده باشم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده باشی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده باشی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده باشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده باشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده باشیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده باشیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده باشید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده باشید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده باشند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده باشند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده باشم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده باشم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده باشی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده باشی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده باشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده باشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده باشیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده باشیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده باشید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده باشید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده باشند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده باشند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده باشم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده باشم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده باشی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده باشی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده باشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده باشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده باشیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده باشیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده باشید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده باشید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده باشند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده باشند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده باشم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده باشم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده باشی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده باشی', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده باشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده باشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده باشیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده باشیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده باشید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده باشید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده می شده بوده باشند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نمی شده بوده باشند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوچیک شده بشوم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشوم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده بشو', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشو', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده بشود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشود', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده بشویم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشویم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده بشوید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشوید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده بشوند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده نشوند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوچیک شده شده باشم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده باشم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده باش', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده باش', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده باشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده باشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده باشیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده باشیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده باشید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده باشید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده باشند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده باشند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده باشم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده باشم', '1079', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده باش', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده باش', '1079', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده باشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده باشد', '1079', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده باشیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده باشیم', '1079', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده باشید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده باشید', '1079', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده شده بوده باشند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوچیک شده نشده بوده باشند', '1079', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شدم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشدم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده شدی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشدی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده شد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده شدیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشدیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده شدید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشدید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده شدند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشدند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده می شدم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شدم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شدی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شدی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شدیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شدیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شدید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شدید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شدند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شدند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کود داده می شدم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کود داده می شدی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کود داده می شد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کود داده می شدیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کود داده می شدید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کود داده می شدند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کود داده شده ام', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده ام', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده ای', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده ای', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده ', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده ', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده است', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده است', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده ایم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده ایم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده اید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده اید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده اند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده اند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده می شده ام', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده ام', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده ای', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده ای', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده ', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده ', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده است', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده است', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده ایم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده ایم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده اید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده اید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده اند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده اند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کود داده می شده ام', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کود داده می شده ای', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کود داده می شده ', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کود داده می شده است', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کود داده می شده ایم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کود داده می شده اید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کود داده می شده اند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کود داده شده بودم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده نشده بودم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده شده بودی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده نشده بودی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده شده بود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده نشده بود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده شده بودیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده نشده بودیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده شده بودید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده نشده بودید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده شده بودند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده نشده بودند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کود داده می شده بودم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بودم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بودی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بودی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بودیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بودیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بودید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بودید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بودند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بودند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کود داده می شده بودم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کود داده می شده بودی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کود داده می شده بود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کود داده می شده بودیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کود داده می شده بودید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کود داده می شده بودند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده ام', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده ام', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده ای', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده ای', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده ', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده ', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده است', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده است', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده ایم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده ایم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده اید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده اید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده اند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده اند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده ام', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده ام', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده ای', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده ای', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده ', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده ', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده است', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده است', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده ایم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده ایم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده اید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده اید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده اند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده اند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کود داده می شده بوده ام', '1080', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کود داده می شده بوده ای', '1080', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کود داده می شده بوده ', '1080', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کود داده می شده بوده است', '1080', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کود داده می شده بوده ایم', '1080', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کود داده می شده بوده اید', '1080', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کود داده می شده بوده اند', '1080', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کود داده شوم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشوم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده شوی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشوی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده شود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده شویم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشویم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده شوید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشوید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده شوند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشوند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده می شوم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شوم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شوی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شوی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شویم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شویم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شوید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شوید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شوند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شوند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کود داده می شوم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کود داده می شوی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کود داده می شود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کود داده می شویم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کود داده می شوید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کود داده می شوند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کود داده خواهم شد', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نخواهم شد', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده خواهی شد', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نخواهی شد', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده خواهد شد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نخواهد شد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده خواهیم شد', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نخواهیم شد', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده خواهید شد', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نخواهید شد', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده خواهند شد', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نخواهند شد', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده بشوم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشوم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده بشوی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشوی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده بشود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده بشویم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشویم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده بشوید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشوید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده بشوند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشوند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده شده باشم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده باشم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده باشی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده باشی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده باشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده باشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده باشیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده باشیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده باشید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده باشید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده باشند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده باشند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده می شده باشم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده باشم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده باشی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده باشی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده باشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده باشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده باشیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده باشیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده باشید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده باشید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده باشند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده باشند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده باشم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده باشم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده باشی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده باشی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده باشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده باشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده باشیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده باشیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده باشید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده باشید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده باشند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده باشند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده باشم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده باشم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده باشی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده باشی', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده باشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده باشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده باشیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده باشیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده باشید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده باشید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده می شده بوده باشند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده نمی شده بوده باشند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کود داده بشوم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشوم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده بشو', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشو', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده بشود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشود', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده بشویم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشویم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده بشوید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشوید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده بشوند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده نشوند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کود داده شده باشم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده باشم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده باش', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده باش', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده باشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده باشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده باشیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده باشیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده باشید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده باشید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده باشند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده باشند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده باشم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده باشم', '1080', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده باش', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده باش', '1080', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده باشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده باشد', '1080', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده باشیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده باشیم', '1080', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده باشید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده باشید', '1080', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده شده بوده باشند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کود داده نشده بوده باشند', '1080', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شدم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشدم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده شدی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشدی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده شد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده شدیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشدیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده شدید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشدید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده شدند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشدند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده می شدم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شدم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شدی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شدی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شدیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شدیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شدید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شدید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شدند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شدند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوشش کرده می شدم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوشش کرده می شدی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوشش کرده می شد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوشش کرده می شدیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوشش کرده می شدید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوشش کرده می شدند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده ام', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده ام', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده ای', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده ای', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده ', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده ', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده است', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده است', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده ایم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده ایم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده اید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده اید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده اند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده اند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده ام', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده ام', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده ای', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده ای', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده ', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده ', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده است', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده است', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده ایم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده ایم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده اید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده اید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده اند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده اند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوشش کرده می شده ام', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوشش کرده می شده ای', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوشش کرده می شده ', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوشش کرده می شده است', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوشش کرده می شده ایم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوشش کرده می شده اید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوشش کرده می شده اند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بودم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بودم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده شده بودی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بودی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده شده بود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده شده بودیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بودیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده شده بودید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بودید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده شده بودند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بودند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بودم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بودم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بودی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بودی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بودیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بودیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بودید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بودید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بودند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بودند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کوشش کرده می شده بودم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کوشش کرده می شده بودی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کوشش کرده می شده بود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کوشش کرده می شده بودیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کوشش کرده می شده بودید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کوشش کرده می شده بودند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده ام', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده ام', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده ای', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده ای', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده ', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده ', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده است', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده است', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده ایم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده ایم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده اید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده اید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده اند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده اند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده ام', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده ام', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده ای', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده ای', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده ', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده ', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده است', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده است', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده ایم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده ایم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده اید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده اید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده اند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده اند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کوشش کرده می شده بوده ام', '1081', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کوشش کرده می شده بوده ای', '1081', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کوشش کرده می شده بوده ', '1081', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کوشش کرده می شده بوده است', '1081', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کوشش کرده می شده بوده ایم', '1081', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کوشش کرده می شده بوده اید', '1081', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کوشش کرده می شده بوده اند', '1081', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شوم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشوم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده شوی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشوی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده شود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده شویم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشویم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده شوید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشوید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده شوند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشوند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده می شوم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شوم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شوی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شوی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شویم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شویم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شوید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شوید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شوند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شوند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کوشش کرده می شوم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کوشش کرده می شوی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کوشش کرده می شود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کوشش کرده می شویم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کوشش کرده می شوید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کوشش کرده می شوند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کوشش کرده خواهم شد', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نخواهم شد', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده خواهی شد', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نخواهی شد', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده خواهد شد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نخواهد شد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده خواهیم شد', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نخواهیم شد', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده خواهید شد', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نخواهید شد', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده خواهند شد', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نخواهند شد', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده بشوم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشوم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده بشوی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشوی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده بشود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده بشویم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشویم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده بشوید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشوید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده بشوند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشوند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده شده باشم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده باشم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده باشی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده باشی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده باشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده باشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده باشیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده باشیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده باشید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده باشید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده باشند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده باشند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده باشم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده باشم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده باشی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده باشی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده باشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده باشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده باشیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده باشیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده باشید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده باشید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده باشند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده باشند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده باشم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده باشم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده باشی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده باشی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده باشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده باشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده باشیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده باشیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده باشید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده باشید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده باشند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده باشند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده باشم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده باشم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده باشی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده باشی', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده باشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده باشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده باشیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده باشیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده باشید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده باشید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده می شده بوده باشند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نمی شده بوده باشند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کوشش کرده بشوم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشوم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده بشو', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشو', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده بشود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشود', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده بشویم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشویم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده بشوید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشوید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده بشوند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده نشوند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کوشش کرده شده باشم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده باشم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده باش', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده باش', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده باشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده باشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده باشیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده باشیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده باشید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده باشید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده باشند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده باشند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده باشم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده باشم', '1081', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده باش', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده باش', '1081', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده باشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده باشد', '1081', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده باشیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده باشیم', '1081', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده باشید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده باشید', '1081', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده شده بوده باشند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کوشش کرده نشده بوده باشند', '1081', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شدم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشدم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شدی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشدی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شدیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشدیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شدید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشدید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شدند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشدند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده می شدم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شدم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شدی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شدی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شدیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شدیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شدید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شدید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شدند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شدند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر داده می شدم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر داده می شدی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر داده می شد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر داده می شدیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر داده می شدید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر داده می شدند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده ام', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده ام', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده ای', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده ای', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده ', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده ', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده است', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده است', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده ایم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده ایم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده اید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده اید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده اند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده اند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده ام', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده ام', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده ای', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده ای', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده ', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده ', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده است', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده است', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده ایم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده ایم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده اید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده اید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده اند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده اند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر داده می شده ام', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر داده می شده ای', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر داده می شده ', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر داده می شده است', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر داده می شده ایم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر داده می شده اید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر داده می شده اند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بودم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده نشده بودم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده شده بودی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده نشده بودی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده شده بود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده نشده بود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده شده بودیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده نشده بودیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده شده بودید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده نشده بودید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده شده بودند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده نشده بودند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده می شده بودم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بودم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بودی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بودی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بودیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بودیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بودید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بودید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بودند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بودند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر داده می شده بودم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر داده می شده بودی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر داده می شده بود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر داده می شده بودیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر داده می شده بودید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر داده می شده بودند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده ام', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده ام', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده ای', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده ای', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده ', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده ', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده است', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده است', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده ایم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده ایم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده اید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده اید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده اند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده اند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده ام', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده ام', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده ای', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده ای', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده ', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده ', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده است', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده است', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده ایم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده ایم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده اید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده اید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده اند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده اند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر داده می شده بوده ام', '1082', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر داده می شده بوده ای', '1082', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر داده می شده بوده ', '1082', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر داده می شده بوده است', '1082', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر داده می شده بوده ایم', '1082', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر داده می شده بوده اید', '1082', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر داده می شده بوده اند', '1082', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده شوم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شوی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شویم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشویم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شوید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شوند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده می شوم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شوم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شوی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شوی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شویم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شویم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شوید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شوید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شوند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شوند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کیفر داده می شوم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کیفر داده می شوی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کیفر داده می شود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کیفر داده می شویم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کیفر داده می شوید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کیفر داده می شوند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده خواهم شد', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نخواهم شد', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده خواهی شد', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نخواهی شد', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده خواهد شد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نخواهد شد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده خواهیم شد', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نخواهیم شد', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده خواهید شد', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نخواهید شد', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده خواهند شد', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نخواهند شد', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشوم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشوی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشویم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشویم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشوید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشوند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده باشم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده باشم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده باشی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده باشی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده باشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده باشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده باشیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده باشیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده باشید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده باشید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده باشند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده باشند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده باشم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده باشم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده باشی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده باشی', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده باشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده باشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده باشیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده باشیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده باشید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده باشید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده باشند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده باشند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده بشوم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشو', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشو', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشود', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشویم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشویم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشوید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشوند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باش', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باش', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشم', '1082', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باش', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باش', '1082', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشد', '1082', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشیم', '1082', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشید', '1082', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشند', '1082', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شدم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشدم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شدی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشدی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شدیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشدیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شدید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشدید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شدند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشدند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده می شدم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شدم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شدی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شدی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شدیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شدیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شدید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شدید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شدند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شدند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر داده می شدم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر داده می شدی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر داده می شد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر داده می شدیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر داده می شدید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر داده می شدند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده ام', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده ام', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده ای', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده ای', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده ', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده ', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده است', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده است', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده ایم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده ایم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده اید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده اید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده اند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده اند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده ام', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده ام', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده ای', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده ای', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده ', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده ', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده است', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده است', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده ایم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده ایم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده اید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده اید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده اند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده اند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر داده می شده ام', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر داده می شده ای', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر داده می شده ', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر داده می شده است', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر داده می شده ایم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر داده می شده اید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر داده می شده اند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بودم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده نشده بودم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده شده بودی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده نشده بودی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده شده بود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده نشده بود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده شده بودیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده نشده بودیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده شده بودید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده نشده بودید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده شده بودند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده نشده بودند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر داده می شده بودم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بودم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بودی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بودی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بودیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بودیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بودید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بودید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بودند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بودند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر داده می شده بودم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر داده می شده بودی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر داده می شده بود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر داده می شده بودیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر داده می شده بودید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر داده می شده بودند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده ام', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده ام', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده ای', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده ای', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده ', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده ', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده است', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده است', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده ایم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده ایم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده اید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده اید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده اند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده اند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده ام', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده ام', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده ای', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده ای', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده ', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده ', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده است', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده است', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده ایم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده ایم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده اید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده اید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده اند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده اند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر داده می شده بوده ام', '1083', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر داده می شده بوده ای', '1083', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر داده می شده بوده ', '1083', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر داده می شده بوده است', '1083', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر داده می شده بوده ایم', '1083', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر داده می شده بوده اید', '1083', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر داده می شده بوده اند', '1083', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده شوم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شوی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شویم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشویم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شوید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شوند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده می شوم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شوم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شوی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شوی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شویم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شویم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شوید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شوید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شوند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شوند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کیفر داده می شوم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کیفر داده می شوی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کیفر داده می شود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کیفر داده می شویم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کیفر داده می شوید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کیفر داده می شوند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر داده خواهم شد', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نخواهم شد', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده خواهی شد', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نخواهی شد', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده خواهد شد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نخواهد شد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده خواهیم شد', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نخواهیم شد', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده خواهید شد', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نخواهید شد', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده خواهند شد', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نخواهند شد', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشوم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشوی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشویم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشویم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشوید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشوند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده باشم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده باشم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده باشی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده باشی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده باشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده باشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده باشیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده باشیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده باشید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده باشید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده باشند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده باشند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده باشم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده باشم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده باشی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده باشی', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده باشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده باشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده باشیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده باشیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده باشید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده باشید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده می شده بوده باشند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده نمی شده بوده باشند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر داده بشوم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشو', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشو', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشود', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشویم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشویم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشوید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده بشوند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده نشوند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باش', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باش', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده باشند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده باشند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشم', '1083', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باش', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باش', '1083', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشد', '1083', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشیم', '1083', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشید', '1083', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده شده بوده باشند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر داده نشده بوده باشند', '1083', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شدم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشدم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شدی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشدی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شدیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشدیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شدید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشدید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شدند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشدند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده می شدم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شدم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شدی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شدی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شدیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شدیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شدید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شدید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شدند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شدند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر دیده می شدم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر دیده می شدی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر دیده می شد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر دیده می شدیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر دیده می شدید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر دیده می شدند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده ام', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده ام', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده ای', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده ای', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده ', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده ', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده است', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده است', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده ایم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده ایم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده اید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده اید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده اند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده اند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده ام', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده ام', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده ای', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده ای', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده ', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده ', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده است', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده است', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده ایم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده ایم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده اید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده اید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده اند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده اند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر دیده می شده ام', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر دیده می شده ای', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر دیده می شده ', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر دیده می شده است', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر دیده می شده ایم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر دیده می شده اید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر دیده می شده اند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بودم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بودم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده شده بودی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بودی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده شده بود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده شده بودیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بودیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده شده بودید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بودید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده شده بودند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بودند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بودم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بودم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بودی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بودی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بودیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بودیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بودید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بودید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بودند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بودند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر دیده می شده بودم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر دیده می شده بودی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر دیده می شده بود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر دیده می شده بودیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر دیده می شده بودید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر دیده می شده بودند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده ام', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده ام', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده ای', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده ای', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده ', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده ', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده است', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده است', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده ایم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده ایم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده اید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده اید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده اند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده اند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده ام', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده ام', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده ای', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده ای', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده ', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده ', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده است', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده است', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده ایم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده ایم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده اید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده اید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده اند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده اند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر دیده می شده بوده ام', '1084', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر دیده می شده بوده ای', '1084', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر دیده می شده بوده ', '1084', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر دیده می شده بوده است', '1084', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر دیده می شده بوده ایم', '1084', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر دیده می شده بوده اید', '1084', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر دیده می شده بوده اند', '1084', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شوم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شوی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شویم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشویم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شوید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شوند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده می شوم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شوم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شوی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شوی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شویم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شویم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شوید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شوید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شوند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شوند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کیفر دیده می شوم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کیفر دیده می شوی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کیفر دیده می شود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کیفر دیده می شویم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کیفر دیده می شوید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کیفر دیده می شوند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده خواهم شد', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نخواهم شد', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده خواهی شد', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نخواهی شد', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده خواهد شد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نخواهد شد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده خواهیم شد', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نخواهیم شد', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده خواهید شد', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نخواهید شد', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده خواهند شد', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نخواهند شد', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشویم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشویم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده باشم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده باشم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده باشی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده باشی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده باشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده باشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده باشیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده باشیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده باشید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده باشید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده باشند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده باشند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده باشم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده باشم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده باشی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده باشی', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده باشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده باشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده باشیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده باشیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده باشید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده باشید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده باشند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده باشند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشو', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشو', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشود', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشویم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشویم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باش', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باش', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشم', '1084', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باش', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باش', '1084', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشد', '1084', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشیم', '1084', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشید', '1084', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشند', '1084', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شدم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشدم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شدی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشدی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شدیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشدیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شدید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشدید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شدند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشدند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده می شدم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شدم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شدی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شدی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شدیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شدیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شدید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شدید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شدند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شدند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر دیده می شدم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر دیده می شدی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر دیده می شد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر دیده می شدیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر دیده می شدید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر دیده می شدند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده ام', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده ام', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده ای', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده ای', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده ', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده ', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده است', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده است', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده ایم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده ایم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده اید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده اید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده اند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده اند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده ام', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده ام', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده ای', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده ای', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده ', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده ', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده است', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده است', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده ایم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده ایم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده اید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده اید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده اند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده اند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر دیده می شده ام', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر دیده می شده ای', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر دیده می شده ', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر دیده می شده است', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر دیده می شده ایم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر دیده می شده اید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر دیده می شده اند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بودم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بودم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده شده بودی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بودی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده شده بود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده شده بودیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بودیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده شده بودید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بودید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده شده بودند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بودند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بودم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بودم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بودی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بودی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بودیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بودیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بودید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بودید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بودند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بودند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کیفر دیده می شده بودم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کیفر دیده می شده بودی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کیفر دیده می شده بود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کیفر دیده می شده بودیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کیفر دیده می شده بودید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کیفر دیده می شده بودند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده ام', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده ام', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده ای', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده ای', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده ', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده ', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده است', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده است', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده ایم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده ایم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده اید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده اید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده اند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده اند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده ام', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده ام', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده ای', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده ای', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده ', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده ', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده است', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده است', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده ایم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده ایم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده اید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده اید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده اند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده اند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کیفر دیده می شده بوده ام', '1085', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کیفر دیده می شده بوده ای', '1085', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کیفر دیده می شده بوده ', '1085', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کیفر دیده می شده بوده است', '1085', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کیفر دیده می شده بوده ایم', '1085', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کیفر دیده می شده بوده اید', '1085', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کیفر دیده می شده بوده اند', '1085', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شوم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شوی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شویم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشویم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شوید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شوند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده می شوم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شوم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شوی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شوی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شویم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شویم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شوید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شوید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شوند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شوند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کیفر دیده می شوم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کیفر دیده می شوی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کیفر دیده می شود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کیفر دیده می شویم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کیفر دیده می شوید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کیفر دیده می شوند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کیفر دیده خواهم شد', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نخواهم شد', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده خواهی شد', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نخواهی شد', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده خواهد شد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نخواهد شد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده خواهیم شد', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نخواهیم شد', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده خواهید شد', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نخواهید شد', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده خواهند شد', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نخواهند شد', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشویم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشویم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده باشم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده باشم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده باشی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده باشی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده باشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده باشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده باشیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده باشیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده باشید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده باشید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده باشند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده باشند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده باشم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده باشم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده باشی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده باشی', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده باشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده باشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده باشیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده باشیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده باشید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده باشید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده می شده بوده باشند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نمی شده بوده باشند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشو', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشو', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشود', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشویم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشویم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده بشوند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده نشوند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باش', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باش', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده باشند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده باشند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشم', '1085', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باش', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باش', '1085', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشد', '1085', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشیم', '1085', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشید', '1085', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده شده بوده باشند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کیفر دیده نشده بوده باشند', '1085', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شدم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشدم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده شدی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشدی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده شد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده شدیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشدیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده شدید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشدید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده شدند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشدند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شدم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شدم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شدی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شدی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شدیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شدیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شدید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شدید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شدند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شدند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کینه ورزیده می شدم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کینه ورزیده می شدی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کینه ورزیده می شد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کینه ورزیده می شدیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کینه ورزیده می شدید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کینه ورزیده می شدند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده ام', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده ام', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده ای', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده ای', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده ', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده ', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده است', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده است', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده ایم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده ایم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده اید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده اید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده اند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده اند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده ام', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده ام', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده ای', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده ای', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده ', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده ', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده است', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده است', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده ایم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده ایم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده اید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده اید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده اند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده اند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کینه ورزیده می شده ام', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کینه ورزیده می شده ای', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کینه ورزیده می شده ', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کینه ورزیده می شده است', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کینه ورزیده می شده ایم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کینه ورزیده می شده اید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کینه ورزیده می شده اند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بودم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بودم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بودی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بودی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بودیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بودیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بودید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بودید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بودند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بودند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بودم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بودم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بودی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بودی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بودیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بودیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بودید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بودید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بودند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بودند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم کینه ورزیده می شده بودم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی کینه ورزیده می شده بودی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت کینه ورزیده می شده بود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم کینه ورزیده می شده بودیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید کینه ورزیده می شده بودید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند کینه ورزیده می شده بودند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده ام', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده ام', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده ای', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده ای', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده ', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده ', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده است', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده است', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده ایم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده ایم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده اید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده اید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده اند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده اند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده ام', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده ام', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده ای', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده ای', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده ', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده ', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده است', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده است', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده ایم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده ایم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده اید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده اید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده اند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده اند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام کینه ورزیده می شده بوده ام', '1086', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای کینه ورزیده می شده بوده ای', '1086', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  کینه ورزیده می شده بوده ', '1086', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است کینه ورزیده می شده بوده است', '1086', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم کینه ورزیده می شده بوده ایم', '1086', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید کینه ورزیده می شده بوده اید', '1086', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند کینه ورزیده می شده بوده اند', '1086', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شوم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشوم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده شوی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشوی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده شود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده شویم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشویم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده شوید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشوید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده شوند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشوند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شوم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شوم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شوی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شوی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شویم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شویم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شوید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شوید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شوند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شوند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم کینه ورزیده می شوم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری کینه ورزیده می شوی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد کینه ورزیده می شود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم کینه ورزیده می شویم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید کینه ورزیده می شوید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند کینه ورزیده می شوند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده خواهم شد', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نخواهم شد', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده خواهی شد', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نخواهی شد', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده خواهد شد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نخواهد شد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده خواهیم شد', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نخواهیم شد', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده خواهید شد', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نخواهید شد', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده خواهند شد', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نخواهند شد', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده بشوم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشوم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده بشوی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشوی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده بشود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده بشویم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشویم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده بشوید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشوید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده بشوند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشوند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده باشم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده باشم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده باشی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده باشی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده باشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده باشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده باشیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده باشیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده باشید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده باشید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده باشند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده باشند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده باشم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده باشم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده باشی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده باشی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده باشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده باشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده باشیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده باشیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده باشید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده باشید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده باشند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده باشند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده باشم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده باشم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده باشی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده باشی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده باشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده باشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده باشیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده باشیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده باشید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده باشید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده باشند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده باشند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده باشم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده باشم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده باشی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده باشی', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده باشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده باشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده باشیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده باشیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده باشید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده باشید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده می شده بوده باشند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نمی شده بوده باشند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده بشوم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشوم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده بشو', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشو', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده بشود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشود', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده بشویم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشویم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده بشوید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشوید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده بشوند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشوند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده باشم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده باشم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده باش', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده باش', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده باشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده باشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده باشیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده باشیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده باشید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده باشید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده باشند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده باشند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده باشم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده باشم', '1086', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده باش', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده باش', '1086', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده باشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده باشد', '1086', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده باشیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده باشیم', '1086', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده باشید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده باشید', '1086', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده شده بوده باشند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('کینه ورزیده نشده بوده باشند', '1086', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شدم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشدم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده شدی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشدی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده شد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده شدیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشدیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده شدید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشدید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده شدند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشدند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده می شدم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شدم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شدی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شدی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شدیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شدیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شدید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شدید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شدند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شدند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گاز داده می شدم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گاز داده می شدی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گاز داده می شد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گاز داده می شدیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گاز داده می شدید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گاز داده می شدند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز داده شده ام', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده ام', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده ای', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده ای', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده ', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده ', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده است', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده است', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده ایم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده ایم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده اید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده اید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده اند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده اند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده ام', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده ام', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده ای', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده ای', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده ', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده ', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده است', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده است', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده ایم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده ایم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده اید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده اید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده اند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده اند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گاز داده می شده ام', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گاز داده می شده ای', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گاز داده می شده ', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گاز داده می شده است', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گاز داده می شده ایم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گاز داده می شده اید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گاز داده می شده اند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بودم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده نشده بودم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده شده بودی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده نشده بودی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده شده بود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده نشده بود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده شده بودیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده نشده بودیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده شده بودید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده نشده بودید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده شده بودند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده نشده بودند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز داده می شده بودم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بودم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بودی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بودی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بودیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بودیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بودید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بودید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بودند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بودند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گاز داده می شده بودم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گاز داده می شده بودی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گاز داده می شده بود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گاز داده می شده بودیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گاز داده می شده بودید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گاز داده می شده بودند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده ام', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده ام', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده ای', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده ای', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده ', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده ', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده است', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده است', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده ایم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده ایم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده اید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده اید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده اند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده اند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده ام', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده ام', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده ای', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده ای', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده ', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده ', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده است', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده است', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده ایم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده ایم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده اید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده اید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده اند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده اند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گاز داده می شده بوده ام', '1087', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گاز داده می شده بوده ای', '1087', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گاز داده می شده بوده ', '1087', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گاز داده می شده بوده است', '1087', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گاز داده می شده بوده ایم', '1087', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گاز داده می شده بوده اید', '1087', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گاز داده می شده بوده اند', '1087', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز داده شوم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشوم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده شوی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشوی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده شود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده شویم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشویم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده شوید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشوید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده شوند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشوند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده می شوم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شوم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شوی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شوی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شویم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شویم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شوید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شوید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شوند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شوند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گاز داده می شوم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گاز داده می شوی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گاز داده می شود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گاز داده می شویم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گاز داده می شوید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گاز داده می شوند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز داده خواهم شد', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نخواهم شد', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده خواهی شد', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نخواهی شد', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده خواهد شد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نخواهد شد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده خواهیم شد', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نخواهیم شد', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده خواهید شد', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نخواهید شد', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده خواهند شد', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نخواهند شد', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده بشوم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشوم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده بشوی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشوی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده بشود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده بشویم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشویم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده بشوید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشوید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده بشوند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشوند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده شده باشم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده باشم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده باشی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده باشی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده باشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده باشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده باشیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده باشیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده باشید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده باشید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده باشند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده باشند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده باشم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده باشم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده باشی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده باشی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده باشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده باشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده باشیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده باشیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده باشید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده باشید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده باشند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده باشند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده باشم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده باشم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده باشی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده باشی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده باشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده باشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده باشیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده باشیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده باشید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده باشید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده باشند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده باشند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده باشم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده باشم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده باشی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده باشی', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده باشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده باشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده باشیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده باشیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده باشید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده باشید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده می شده بوده باشند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده نمی شده بوده باشند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز داده بشوم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشوم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده بشو', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشو', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده بشود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشود', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده بشویم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشویم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده بشوید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشوید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده بشوند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده نشوند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز داده شده باشم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده باشم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده باش', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده باش', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده باشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده باشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده باشیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده باشیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده باشید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده باشید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده باشند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده باشند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده باشم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده باشم', '1087', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده باش', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده باش', '1087', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده باشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده باشد', '1087', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده باشیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده باشیم', '1087', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده باشید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده باشید', '1087', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده شده بوده باشند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز داده نشده بوده باشند', '1087', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شدم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشدم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده شدی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشدی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده شد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده شدیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشدیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده شدید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشدید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده شدند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشدند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده می شدم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شدم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شدی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شدی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شدیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شدیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شدید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شدید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شدند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شدند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گاز زده می شدم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گاز زده می شدی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گاز زده می شد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گاز زده می شدیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گاز زده می شدید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گاز زده می شدند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز زده شده ام', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده ام', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده ای', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده ای', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده ', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده ', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده است', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده است', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده ایم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده ایم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده اید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده اید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده اند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده اند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده ام', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده ام', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده ای', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده ای', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده ', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده ', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده است', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده است', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده ایم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده ایم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده اید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده اید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده اند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده اند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گاز زده می شده ام', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گاز زده می شده ای', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گاز زده می شده ', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گاز زده می شده است', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گاز زده می شده ایم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گاز زده می شده اید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گاز زده می شده اند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بودم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده نشده بودم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده شده بودی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده نشده بودی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده شده بود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده نشده بود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده شده بودیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده نشده بودیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده شده بودید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده نشده بودید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده شده بودند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده نشده بودند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز زده می شده بودم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بودم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بودی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بودی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بودیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بودیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بودید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بودید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بودند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بودند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گاز زده می شده بودم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گاز زده می شده بودی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گاز زده می شده بود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گاز زده می شده بودیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گاز زده می شده بودید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گاز زده می شده بودند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده ام', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده ام', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده ای', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده ای', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده ', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده ', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده است', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده است', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده ایم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده ایم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده اید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده اید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده اند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده اند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده ام', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده ام', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده ای', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده ای', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده ', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده ', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده است', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده است', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده ایم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده ایم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده اید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده اید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده اند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده اند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گاز زده می شده بوده ام', '1088', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گاز زده می شده بوده ای', '1088', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گاز زده می شده بوده ', '1088', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گاز زده می شده بوده است', '1088', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گاز زده می شده بوده ایم', '1088', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گاز زده می شده بوده اید', '1088', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گاز زده می شده بوده اند', '1088', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز زده شوم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشوم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده شوی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشوی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده شود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده شویم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشویم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده شوید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشوید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده شوند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشوند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده می شوم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شوم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شوی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شوی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شویم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شویم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شوید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شوید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شوند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شوند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گاز زده می شوم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گاز زده می شوی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گاز زده می شود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گاز زده می شویم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گاز زده می شوید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گاز زده می شوند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز زده خواهم شد', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نخواهم شد', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده خواهی شد', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نخواهی شد', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده خواهد شد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نخواهد شد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده خواهیم شد', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نخواهیم شد', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده خواهید شد', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نخواهید شد', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده خواهند شد', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نخواهند شد', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده بشوم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشوم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده بشوی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشوی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده بشود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده بشویم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشویم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده بشوید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشوید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده بشوند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشوند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده شده باشم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده باشم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده باشی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده باشی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده باشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده باشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده باشیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده باشیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده باشید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده باشید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده باشند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده باشند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده باشم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده باشم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده باشی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده باشی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده باشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده باشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده باشیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده باشیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده باشید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده باشید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده باشند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده باشند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده باشم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده باشم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده باشی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده باشی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده باشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده باشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده باشیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده باشیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده باشید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده باشید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده باشند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده باشند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده باشم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده باشم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده باشی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده باشی', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده باشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده باشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده باشیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده باشیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده باشید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده باشید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده می شده بوده باشند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده نمی شده بوده باشند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز زده بشوم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشوم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده بشو', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشو', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده بشود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشود', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده بشویم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشویم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده بشوید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشوید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده بشوند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده نشوند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز زده شده باشم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده باشم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده باش', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده باش', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده باشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده باشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده باشیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده باشیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده باشید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده باشید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده باشند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده باشند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده باشم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده باشم', '1088', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده باش', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده باش', '1088', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده باشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده باشد', '1088', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده باشیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده باشیم', '1088', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده باشید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده باشید', '1088', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده شده بوده باشند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز زده نشده بوده باشند', '1088', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شدم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشدم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته شدی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشدی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته شد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته شدیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشدیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته شدید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشدید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته شدند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشدند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته می شدم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شدم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شدی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شدی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شدیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شدیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شدید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شدید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شدند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شدند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گاز گرفته می شدم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گاز گرفته می شدی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گاز گرفته می شد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گاز گرفته می شدیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گاز گرفته می شدید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گاز گرفته می شدند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده ام', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده ام', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده ای', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده ای', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده ', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده ', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده است', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده است', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده ایم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده ایم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده اید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده اید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده اند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده اند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده ام', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده ام', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده ای', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده ای', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده ', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده ', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده است', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده است', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده ایم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده ایم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده اید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده اید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده اند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده اند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گاز گرفته می شده ام', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گاز گرفته می شده ای', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گاز گرفته می شده ', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گاز گرفته می شده است', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گاز گرفته می شده ایم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گاز گرفته می شده اید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گاز گرفته می شده اند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بودم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بودم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته شده بودی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بودی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته شده بود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته شده بودیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بودیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته شده بودید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بودید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته شده بودند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بودند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بودم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بودم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بودی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بودی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بودیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بودیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بودید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بودید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بودند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بودند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گاز گرفته می شده بودم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گاز گرفته می شده بودی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گاز گرفته می شده بود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گاز گرفته می شده بودیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گاز گرفته می شده بودید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گاز گرفته می شده بودند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده ام', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده ام', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده ای', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده ای', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده ', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده ', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده است', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده است', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده ایم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده ایم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده اید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده اید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده اند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده اند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده ام', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده ام', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده ای', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده ای', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده ', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده ', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده است', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده است', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده ایم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده ایم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده اید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده اید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده اند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده اند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گاز گرفته می شده بوده ام', '1089', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گاز گرفته می شده بوده ای', '1089', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گاز گرفته می شده بوده ', '1089', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گاز گرفته می شده بوده است', '1089', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گاز گرفته می شده بوده ایم', '1089', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گاز گرفته می شده بوده اید', '1089', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گاز گرفته می شده بوده اند', '1089', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شوم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشوم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته شوی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشوی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته شود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته شویم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشویم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته شوید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشوید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته شوند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشوند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته می شوم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شوم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شوی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شوی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شویم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شویم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شوید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شوید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شوند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شوند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گاز گرفته می شوم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گاز گرفته می شوی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گاز گرفته می شود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گاز گرفته می شویم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گاز گرفته می شوید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گاز گرفته می شوند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گاز گرفته خواهم شد', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نخواهم شد', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته خواهی شد', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نخواهی شد', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته خواهد شد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نخواهد شد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته خواهیم شد', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نخواهیم شد', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته خواهید شد', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نخواهید شد', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته خواهند شد', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نخواهند شد', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته بشوم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشوم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته بشوی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشوی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته بشود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته بشویم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشویم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته بشوید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشوید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته بشوند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشوند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته شده باشم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده باشم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده باشی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده باشی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده باشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده باشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده باشیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده باشیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده باشید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده باشید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده باشند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده باشند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده باشم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده باشم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده باشی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده باشی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده باشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده باشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده باشیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده باشیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده باشید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده باشید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده باشند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده باشند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده باشم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده باشم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده باشی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده باشی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده باشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده باشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده باشیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده باشیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده باشید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده باشید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده باشند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده باشند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده باشم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده باشم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده باشی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده باشی', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده باشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده باشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده باشیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده باشیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده باشید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده باشید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته می شده بوده باشند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نمی شده بوده باشند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گاز گرفته بشوم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشوم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته بشو', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشو', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته بشود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشود', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته بشویم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشویم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته بشوید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشوید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته بشوند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته نشوند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گاز گرفته شده باشم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده باشم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده باش', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده باش', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده باشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده باشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده باشیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده باشیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده باشید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده باشید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده باشند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده باشند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده باشم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده باشم', '1089', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده باش', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده باش', '1089', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده باشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده باشد', '1089', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده باشیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده باشیم', '1089', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده باشید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده باشید', '1089', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته شده بوده باشند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گاز گرفته نشده بوده باشند', '1089', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شدم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشدم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده شدی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشدی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده شد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده شدیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشدیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده شدید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشدید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده شدند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشدند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده می شدم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شدم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شدی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شدی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شدیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شدیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شدید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شدید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شدند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شدند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گپ زده می شدم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گپ زده می شدی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گپ زده می شد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گپ زده می شدیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گپ زده می شدید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گپ زده می شدند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گپ زده شده ام', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده ام', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده ای', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده ای', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده ', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده ', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده است', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده است', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده ایم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده ایم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده اید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده اید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده اند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده اند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده ام', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده ام', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده ای', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده ای', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده ', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده ', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده است', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده است', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده ایم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده ایم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده اید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده اید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده اند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده اند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گپ زده می شده ام', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گپ زده می شده ای', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گپ زده می شده ', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گپ زده می شده است', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گپ زده می شده ایم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گپ زده می شده اید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گپ زده می شده اند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بودم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده نشده بودم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده شده بودی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده نشده بودی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده شده بود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده نشده بود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده شده بودیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده نشده بودیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده شده بودید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده نشده بودید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده شده بودند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده نشده بودند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گپ زده می شده بودم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بودم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بودی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بودی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بودیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بودیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بودید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بودید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بودند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بودند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گپ زده می شده بودم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گپ زده می شده بودی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گپ زده می شده بود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گپ زده می شده بودیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گپ زده می شده بودید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گپ زده می شده بودند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده ام', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده ام', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده ای', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده ای', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده ', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده ', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده است', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده است', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده ایم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده ایم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده اید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده اید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده اند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده اند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده ام', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده ام', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده ای', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده ای', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده ', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده ', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده است', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده است', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده ایم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده ایم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده اید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده اید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده اند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده اند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گپ زده می شده بوده ام', '1090', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گپ زده می شده بوده ای', '1090', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گپ زده می شده بوده ', '1090', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گپ زده می شده بوده است', '1090', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گپ زده می شده بوده ایم', '1090', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گپ زده می شده بوده اید', '1090', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گپ زده می شده بوده اند', '1090', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گپ زده شوم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشوم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده شوی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشوی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده شود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده شویم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشویم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده شوید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشوید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده شوند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشوند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده می شوم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شوم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شوی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شوی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شویم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شویم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شوید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شوید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شوند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شوند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گپ زده می شوم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گپ زده می شوی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گپ زده می شود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گپ زده می شویم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گپ زده می شوید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گپ زده می شوند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گپ زده خواهم شد', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نخواهم شد', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده خواهی شد', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نخواهی شد', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده خواهد شد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نخواهد شد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده خواهیم شد', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نخواهیم شد', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده خواهید شد', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نخواهید شد', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده خواهند شد', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نخواهند شد', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده بشوم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشوم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده بشوی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشوی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده بشود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده بشویم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشویم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده بشوید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشوید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده بشوند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشوند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده شده باشم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده باشم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده باشی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده باشی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده باشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده باشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده باشیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده باشیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده باشید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده باشید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده باشند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده باشند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده باشم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده باشم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده باشی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده باشی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده باشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده باشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده باشیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده باشیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده باشید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده باشید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده باشند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده باشند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده باشم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده باشم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده باشی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده باشی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده باشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده باشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده باشیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده باشیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده باشید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده باشید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده باشند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده باشند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده باشم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده باشم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده باشی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده باشی', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده باشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده باشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده باشیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده باشیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده باشید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده باشید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده می شده بوده باشند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده نمی شده بوده باشند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گپ زده بشوم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشوم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده بشو', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشو', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده بشود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشود', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده بشویم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشویم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده بشوید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشوید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده بشوند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده نشوند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گپ زده شده باشم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده باشم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده باش', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده باش', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده باشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده باشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده باشیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده باشیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده باشید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده باشید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده باشند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده باشند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده باشم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده باشم', '1090', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده باش', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده باش', '1090', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده باشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده باشد', '1090', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده باشیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده باشیم', '1090', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده باشید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده باشید', '1090', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده شده بوده باشند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گپ زده نشده بوده باشند', '1090', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شدم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشدم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده شدی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشدی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده شد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده شدیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشدیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده شدید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشدید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده شدند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشدند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده می شدم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شدم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شدی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شدی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شدیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شدیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شدید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شدید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شدند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شدند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گردش کرده می شدم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گردش کرده می شدی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گردش کرده می شد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گردش کرده می شدیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گردش کرده می شدید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گردش کرده می شدند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده ام', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده ام', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده ای', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده ای', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده ', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده ', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده است', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده است', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده ایم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده ایم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده اید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده اید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده اند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده اند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده ام', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده ام', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده ای', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده ای', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده ', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده ', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده است', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده است', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده ایم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده ایم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده اید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده اید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده اند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده اند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گردش کرده می شده ام', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گردش کرده می شده ای', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گردش کرده می شده ', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گردش کرده می شده است', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گردش کرده می شده ایم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گردش کرده می شده اید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گردش کرده می شده اند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بودم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده نشده بودم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده شده بودی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده نشده بودی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده شده بود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده نشده بود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده شده بودیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده نشده بودیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده شده بودید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده نشده بودید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده شده بودند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده نشده بودند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گردش کرده می شده بودم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بودم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بودی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بودی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بودیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بودیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بودید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بودید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بودند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بودند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گردش کرده می شده بودم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گردش کرده می شده بودی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گردش کرده می شده بود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گردش کرده می شده بودیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گردش کرده می شده بودید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گردش کرده می شده بودند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده ام', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده ام', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده ای', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده ای', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده ', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده ', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده است', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده است', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده ایم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده ایم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده اید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده اید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده اند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده اند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده ام', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده ام', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده ای', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده ای', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده ', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده ', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده است', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده است', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده ایم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده ایم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده اید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده اید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده اند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده اند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گردش کرده می شده بوده ام', '1091', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گردش کرده می شده بوده ای', '1091', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گردش کرده می شده بوده ', '1091', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گردش کرده می شده بوده است', '1091', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گردش کرده می شده بوده ایم', '1091', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گردش کرده می شده بوده اید', '1091', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گردش کرده می شده بوده اند', '1091', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردش کرده شوم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشوم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده شوی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشوی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده شود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده شویم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشویم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده شوید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشوید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده شوند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشوند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده می شوم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شوم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شوی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شوی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شویم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شویم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شوید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شوید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شوند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شوند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گردش کرده می شوم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گردش کرده می شوی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گردش کرده می شود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گردش کرده می شویم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گردش کرده می شوید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گردش کرده می شوند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گردش کرده خواهم شد', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نخواهم شد', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده خواهی شد', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نخواهی شد', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده خواهد شد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نخواهد شد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده خواهیم شد', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نخواهیم شد', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده خواهید شد', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نخواهید شد', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده خواهند شد', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نخواهند شد', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده بشوم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشوم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده بشوی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشوی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده بشود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده بشویم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشویم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده بشوید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشوید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده بشوند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشوند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده شده باشم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده باشم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده باشی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده باشی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده باشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده باشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده باشیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده باشیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده باشید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده باشید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده باشند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده باشند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده باشم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده باشم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده باشی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده باشی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده باشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده باشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده باشیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده باشیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده باشید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده باشید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده باشند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده باشند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده باشم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده باشم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده باشی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده باشی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده باشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده باشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده باشیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده باشیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده باشید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده باشید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده باشند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده باشند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده باشم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده باشم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده باشی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده باشی', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده باشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده باشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده باشیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده باشیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده باشید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده باشید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده می شده بوده باشند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده نمی شده بوده باشند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گردش کرده بشوم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشوم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده بشو', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشو', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده بشود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشود', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده بشویم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشویم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده بشوید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشوید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده بشوند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده نشوند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گردش کرده شده باشم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده باشم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده باش', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده باش', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده باشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده باشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده باشیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده باشیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده باشید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده باشید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده باشند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده باشند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده باشم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده باشم', '1091', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده باش', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده باش', '1091', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده باشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده باشد', '1091', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده باشیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده باشیم', '1091', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده باشید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده باشید', '1091', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده شده بوده باشند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گردش کرده نشده بوده باشند', '1091', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شدم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشدم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده شدی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشدی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده شد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده شدیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشدیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده شدید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشدید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده شدند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشدند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده می شدم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شدم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شدی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شدی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شدیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شدیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شدید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شدید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شدند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شدند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرفتار شده می شدم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرفتار شده می شدی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرفتار شده می شد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرفتار شده می شدیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرفتار شده می شدید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرفتار شده می شدند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده ام', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده ام', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده ای', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده ای', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده ', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده ', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده است', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده است', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده ایم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده ایم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده اید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده اید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده اند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده اند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده ام', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده ام', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده ای', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده ای', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده ', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده ', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده است', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده است', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده ایم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده ایم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده اید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده اید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده اند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده اند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرفتار شده می شده ام', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرفتار شده می شده ای', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرفتار شده می شده ', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرفتار شده می شده است', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرفتار شده می شده ایم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرفتار شده می شده اید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرفتار شده می شده اند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بودم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بودم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده شده بودی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بودی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده شده بود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده شده بودیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بودیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده شده بودید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بودید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده شده بودند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بودند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بودم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بودم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بودی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بودی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بودیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بودیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بودید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بودید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بودند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بودند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرفتار شده می شده بودم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرفتار شده می شده بودی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرفتار شده می شده بود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرفتار شده می شده بودیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرفتار شده می شده بودید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرفتار شده می شده بودند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده ام', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده ام', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده ای', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده ای', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده ', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده ', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده است', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده است', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده ایم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده ایم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده اید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده اید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده اند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده اند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده ام', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده ام', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده ای', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده ای', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده ', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده ', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده است', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده است', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده ایم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده ایم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده اید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده اید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده اند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده اند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرفتار شده می شده بوده ام', '1092', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرفتار شده می شده بوده ای', '1092', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرفتار شده می شده بوده ', '1092', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرفتار شده می شده بوده است', '1092', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرفتار شده می شده بوده ایم', '1092', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرفتار شده می شده بوده اید', '1092', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرفتار شده می شده بوده اند', '1092', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شوم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشوم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده شوی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشوی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده شود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده شویم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشویم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده شوید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشوید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده شوند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشوند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده می شوم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شوم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شوی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شوی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شویم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شویم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شوید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شوید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شوند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شوند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گرفتار شده می شوم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گرفتار شده می شوی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گرفتار شده می شود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گرفتار شده می شویم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گرفتار شده می شوید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گرفتار شده می شوند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرفتار شده خواهم شد', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نخواهم شد', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده خواهی شد', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نخواهی شد', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده خواهد شد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نخواهد شد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده خواهیم شد', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نخواهیم شد', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده خواهید شد', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نخواهید شد', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده خواهند شد', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نخواهند شد', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده بشوم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشوم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده بشوی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشوی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده بشود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده بشویم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشویم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده بشوید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشوید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده بشوند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشوند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده شده باشم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده باشم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده باشی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده باشی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده باشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده باشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده باشیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده باشیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده باشید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده باشید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده باشند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده باشند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده باشم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده باشم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده باشی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده باشی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده باشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده باشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده باشیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده باشیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده باشید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده باشید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده باشند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده باشند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده باشم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده باشم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده باشی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده باشی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده باشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده باشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده باشیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده باشیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده باشید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده باشید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده باشند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده باشند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده باشم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده باشم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده باشی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده باشی', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده باشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده باشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده باشیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده باشیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده باشید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده باشید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده می شده بوده باشند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نمی شده بوده باشند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرفتار شده بشوم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشوم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده بشو', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشو', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده بشود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشود', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده بشویم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشویم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده بشوید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشوید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده بشوند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده نشوند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرفتار شده شده باشم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده باشم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده باش', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده باش', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده باشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده باشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده باشیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده باشیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده باشید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده باشید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده باشند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده باشند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده باشم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده باشم', '1092', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده باش', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده باش', '1092', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده باشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده باشد', '1092', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده باشیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده باشیم', '1092', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده باشید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده باشید', '1092', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده شده بوده باشند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرفتار شده نشده بوده باشند', '1092', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شدم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشدم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شدی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشدی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شدیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشدیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شدید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشدید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شدند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشدند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شدم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شدم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شدی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شدی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شدیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شدیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شدید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شدید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شدند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شدند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرو گذاشته می شدم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرو گذاشته می شدی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرو گذاشته می شد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرو گذاشته می شدیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرو گذاشته می شدید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرو گذاشته می شدند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده ام', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده ام', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده ای', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده ای', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده ', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده ', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده است', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده است', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده ایم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده ایم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده اید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده اید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده اند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده اند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده ام', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده ام', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده ای', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده ای', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده ', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده ', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده است', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده است', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده ایم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده ایم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده اید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده اید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده اند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده اند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرو گذاشته می شده ام', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرو گذاشته می شده ای', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرو گذاشته می شده ', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرو گذاشته می شده است', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرو گذاشته می شده ایم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرو گذاشته می شده اید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرو گذاشته می شده اند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بودم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بودم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بودی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بودی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بودیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بودیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بودید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بودید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بودند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بودند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بودم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بودم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بودی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بودی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بودیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بودیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بودید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بودید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بودند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بودند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرو گذاشته می شده بودم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرو گذاشته می شده بودی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرو گذاشته می شده بود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرو گذاشته می شده بودیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرو گذاشته می شده بودید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرو گذاشته می شده بودند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده ام', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده ام', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده ای', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده ای', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده ', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده ', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده است', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده است', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده ایم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده ایم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده اید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده اید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده اند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده اند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده ام', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده ام', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده ای', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده ای', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده ', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده ', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده است', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده است', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده ایم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده ایم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده اید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده اید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده اند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده اند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرو گذاشته می شده بوده ام', '1093', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرو گذاشته می شده بوده ای', '1093', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرو گذاشته می شده بوده ', '1093', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرو گذاشته می شده بوده است', '1093', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرو گذاشته می شده بوده ایم', '1093', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرو گذاشته می شده بوده اید', '1093', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرو گذاشته می شده بوده اند', '1093', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شوم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شوی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شویم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشویم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شوید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شوند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شوم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شوم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شوی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شوی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شویم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شویم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شوید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شوید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شوند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شوند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گرو گذاشته می شوم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گرو گذاشته می شوی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گرو گذاشته می شود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گرو گذاشته می شویم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گرو گذاشته می شوید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گرو گذاشته می شوند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته خواهم شد', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نخواهم شد', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته خواهی شد', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نخواهی شد', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته خواهد شد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نخواهد شد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته خواهیم شد', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نخواهیم شد', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته خواهید شد', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نخواهید شد', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته خواهند شد', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نخواهند شد', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشویم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشویم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده باشم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده باشم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده باشی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده باشی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده باشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده باشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده باشیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده باشیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده باشید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده باشید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده باشند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده باشند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده باشم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده باشم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده باشی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده باشی', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده باشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده باشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده باشیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده باشیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده باشید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده باشید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده باشند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده باشند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشو', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشو', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشود', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشویم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشویم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باش', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باش', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشم', '1093', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باش', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باش', '1093', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشد', '1093', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشیم', '1093', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشید', '1093', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشند', '1093', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شدم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشدم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شدی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشدی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شدیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشدیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شدید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشدید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شدند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشدند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شدم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شدم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شدی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شدی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شدیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شدیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شدید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شدید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شدند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شدند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرو گذاشته می شدم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرو گذاشته می شدی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرو گذاشته می شد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرو گذاشته می شدیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرو گذاشته می شدید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرو گذاشته می شدند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده ام', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده ام', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده ای', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده ای', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده ', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده ', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده است', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده است', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده ایم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده ایم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده اید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده اید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده اند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده اند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده ام', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده ام', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده ای', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده ای', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده ', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده ', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده است', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده است', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده ایم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده ایم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده اید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده اید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده اند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده اند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرو گذاشته می شده ام', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرو گذاشته می شده ای', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرو گذاشته می شده ', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرو گذاشته می شده است', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرو گذاشته می شده ایم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرو گذاشته می شده اید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرو گذاشته می شده اند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بودم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بودم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بودی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بودی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بودیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بودیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بودید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بودید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بودند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بودند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بودم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بودم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بودی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بودی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بودیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بودیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بودید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بودید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بودند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بودند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گرو گذاشته می شده بودم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گرو گذاشته می شده بودی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گرو گذاشته می شده بود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گرو گذاشته می شده بودیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گرو گذاشته می شده بودید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گرو گذاشته می شده بودند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده ام', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده ام', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده ای', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده ای', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده ', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده ', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده است', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده است', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده ایم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده ایم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده اید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده اید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده اند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده اند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده ام', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده ام', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده ای', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده ای', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده ', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده ', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده است', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده است', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده ایم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده ایم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده اید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده اید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده اند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده اند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گرو گذاشته می شده بوده ام', '1094', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گرو گذاشته می شده بوده ای', '1094', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گرو گذاشته می شده بوده ', '1094', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گرو گذاشته می شده بوده است', '1094', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گرو گذاشته می شده بوده ایم', '1094', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گرو گذاشته می شده بوده اید', '1094', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گرو گذاشته می شده بوده اند', '1094', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شوم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شوی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شویم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشویم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شوید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شوند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شوم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شوم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شوی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شوی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شویم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شویم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شوید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شوید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شوند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شوند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گرو گذاشته می شوم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گرو گذاشته می شوی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گرو گذاشته می شود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گرو گذاشته می شویم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گرو گذاشته می شوید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گرو گذاشته می شوند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته خواهم شد', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نخواهم شد', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته خواهی شد', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نخواهی شد', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته خواهد شد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نخواهد شد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته خواهیم شد', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نخواهیم شد', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته خواهید شد', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نخواهید شد', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته خواهند شد', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نخواهند شد', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشویم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشویم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده باشم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده باشم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده باشی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده باشی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده باشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده باشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده باشیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده باشیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده باشید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده باشید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده باشند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده باشند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده باشم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده باشم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده باشی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده باشی', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده باشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده باشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده باشیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده باشیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده باشید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده باشید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته می شده بوده باشند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نمی شده بوده باشند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشو', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشو', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشود', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشویم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشویم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته بشوند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشوند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باش', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باش', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده باشند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده باشند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشم', '1094', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باش', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باش', '1094', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشد', '1094', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشیم', '1094', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشید', '1094', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته شده بوده باشند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گرو گذاشته نشده بوده باشند', '1094', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شدم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشدم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شدی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشدی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شدیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشدیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شدید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشدید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شدند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشدند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شدم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شدم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شدی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شدی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شدیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شدیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شدید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شدید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شدند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شدند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گروگان گرفته می شدم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گروگان گرفته می شدی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گروگان گرفته می شد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گروگان گرفته می شدیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گروگان گرفته می شدید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گروگان گرفته می شدند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده ام', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده ام', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده ای', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده ای', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده ', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده ', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده است', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده است', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده ایم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده ایم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده اید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده اید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده اند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده اند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده ام', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده ام', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده ای', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده ای', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده ', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده ', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده است', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده است', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده ایم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده ایم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده اید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده اید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده اند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده اند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گروگان گرفته می شده ام', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گروگان گرفته می شده ای', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گروگان گرفته می شده ', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گروگان گرفته می شده است', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گروگان گرفته می شده ایم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گروگان گرفته می شده اید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گروگان گرفته می شده اند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بودم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بودم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بودی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بودی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بودیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بودیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بودید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بودید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بودند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بودند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بودم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بودم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بودی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بودی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بودیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بودیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بودید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بودید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بودند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بودند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گروگان گرفته می شده بودم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گروگان گرفته می شده بودی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گروگان گرفته می شده بود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گروگان گرفته می شده بودیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گروگان گرفته می شده بودید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گروگان گرفته می شده بودند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده ام', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده ام', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده ای', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده ای', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده ', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده ', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده است', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده است', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده ایم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده ایم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده اید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده اید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده اند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده اند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده ام', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده ام', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده ای', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده ای', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده ', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده ', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده است', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده است', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده ایم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده ایم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده اید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده اید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده اند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده اند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گروگان گرفته می شده بوده ام', '1095', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گروگان گرفته می شده بوده ای', '1095', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گروگان گرفته می شده بوده ', '1095', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گروگان گرفته می شده بوده است', '1095', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گروگان گرفته می شده بوده ایم', '1095', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گروگان گرفته می شده بوده اید', '1095', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گروگان گرفته می شده بوده اند', '1095', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شوم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شوی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شویم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشویم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شوید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شوند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شوم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شوم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شوی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شوی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شویم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شویم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شوید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شوید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شوند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شوند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گروگان گرفته می شوم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گروگان گرفته می شوی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گروگان گرفته می شود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گروگان گرفته می شویم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گروگان گرفته می شوید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گروگان گرفته می شوند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته خواهم شد', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نخواهم شد', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته خواهی شد', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نخواهی شد', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته خواهد شد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نخواهد شد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته خواهیم شد', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نخواهیم شد', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته خواهید شد', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نخواهید شد', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته خواهند شد', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نخواهند شد', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشویم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشویم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده باشم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده باشم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده باشی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده باشی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده باشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده باشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده باشیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده باشیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده باشید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده باشید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده باشند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده باشند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده باشم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده باشم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده باشی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده باشی', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده باشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده باشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده باشیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده باشیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده باشید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده باشید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده باشند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده باشند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشو', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشو', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشود', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشویم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشویم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باش', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باش', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشم', '1095', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باش', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باش', '1095', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشد', '1095', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشیم', '1095', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشید', '1095', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشند', '1095', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شدم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشدم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شدی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشدی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شدیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشدیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شدید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشدید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شدند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشدند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شدم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شدم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شدی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شدی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شدیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شدیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شدید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شدید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شدند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شدند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گروگان گرفته می شدم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گروگان گرفته می شدی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گروگان گرفته می شد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گروگان گرفته می شدیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گروگان گرفته می شدید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گروگان گرفته می شدند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده ام', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده ام', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده ای', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده ای', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده ', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده ', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده است', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده است', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده ایم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده ایم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده اید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده اید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده اند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده اند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده ام', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده ام', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده ای', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده ای', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده ', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده ', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده است', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده است', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده ایم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده ایم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده اید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده اید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده اند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده اند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گروگان گرفته می شده ام', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گروگان گرفته می شده ای', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گروگان گرفته می شده ', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گروگان گرفته می شده است', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گروگان گرفته می شده ایم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گروگان گرفته می شده اید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گروگان گرفته می شده اند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بودم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بودم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بودی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بودی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بودیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بودیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بودید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بودید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بودند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بودند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بودم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بودم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بودی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بودی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بودیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بودیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بودید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بودید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بودند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بودند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گروگان گرفته می شده بودم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گروگان گرفته می شده بودی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گروگان گرفته می شده بود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گروگان گرفته می شده بودیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گروگان گرفته می شده بودید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گروگان گرفته می شده بودند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده ام', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده ام', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده ای', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده ای', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده ', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده ', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده است', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده است', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده ایم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده ایم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده اید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده اید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده اند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده اند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده ام', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده ام', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده ای', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده ای', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده ', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده ', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده است', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده است', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده ایم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده ایم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده اید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده اید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده اند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده اند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گروگان گرفته می شده بوده ام', '1096', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گروگان گرفته می شده بوده ای', '1096', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گروگان گرفته می شده بوده ', '1096', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گروگان گرفته می شده بوده است', '1096', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گروگان گرفته می شده بوده ایم', '1096', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گروگان گرفته می شده بوده اید', '1096', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گروگان گرفته می شده بوده اند', '1096', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شوم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شوی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شویم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشویم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شوید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شوند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شوم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شوم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شوی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شوی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شویم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شویم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شوید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شوید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شوند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شوند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گروگان گرفته می شوم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گروگان گرفته می شوی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گروگان گرفته می شود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گروگان گرفته می شویم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گروگان گرفته می شوید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گروگان گرفته می شوند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته خواهم شد', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نخواهم شد', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته خواهی شد', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نخواهی شد', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته خواهد شد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نخواهد شد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته خواهیم شد', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نخواهیم شد', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته خواهید شد', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نخواهید شد', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته خواهند شد', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نخواهند شد', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشویم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشویم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده باشم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده باشم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده باشی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده باشی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده باشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده باشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده باشیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده باشیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده باشید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده باشید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده باشند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده باشند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده باشم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده باشم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده باشی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده باشی', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده باشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده باشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده باشیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده باشیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده باشید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده باشید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته می شده بوده باشند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نمی شده بوده باشند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشو', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشو', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشود', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشویم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشویم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته بشوند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشوند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باش', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باش', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده باشند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده باشند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشم', '1096', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باش', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باش', '1096', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشد', '1096', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشیم', '1096', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشید', '1096', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته شده بوده باشند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گروگان گرفته نشده بوده باشند', '1096', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شدم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشدم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده شدی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشدی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده شد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده شدیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشدیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده شدید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشدید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده شدند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشدند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده می شدم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شدم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شدی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شدی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شدیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شدیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شدید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شدید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شدند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شدند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گریه کرده می شدم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گریه کرده می شدی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گریه کرده می شد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گریه کرده می شدیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گریه کرده می شدید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گریه کرده می شدند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده ام', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده ام', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده ای', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده ای', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده ', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده ', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده است', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده است', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده ایم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده ایم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده اید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده اید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده اند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده اند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده ام', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده ام', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده ای', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده ای', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده ', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده ', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده است', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده است', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده ایم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده ایم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده اید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده اید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده اند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده اند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گریه کرده می شده ام', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گریه کرده می شده ای', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گریه کرده می شده ', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گریه کرده می شده است', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گریه کرده می شده ایم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گریه کرده می شده اید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گریه کرده می شده اند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بودم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده نشده بودم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده شده بودی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده نشده بودی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده شده بود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده نشده بود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده شده بودیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده نشده بودیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده شده بودید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده نشده بودید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده شده بودند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده نشده بودند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گریه کرده می شده بودم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بودم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بودی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بودی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بودیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بودیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بودید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بودید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بودند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بودند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گریه کرده می شده بودم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گریه کرده می شده بودی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گریه کرده می شده بود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گریه کرده می شده بودیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گریه کرده می شده بودید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گریه کرده می شده بودند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده ام', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده ام', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده ای', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده ای', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده ', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده ', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده است', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده است', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده ایم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده ایم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده اید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده اید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده اند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده اند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده ام', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده ام', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده ای', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده ای', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده ', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده ', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده است', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده است', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده ایم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده ایم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده اید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده اید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده اند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده اند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گریه کرده می شده بوده ام', '1097', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گریه کرده می شده بوده ای', '1097', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گریه کرده می شده بوده ', '1097', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گریه کرده می شده بوده است', '1097', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گریه کرده می شده بوده ایم', '1097', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گریه کرده می شده بوده اید', '1097', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گریه کرده می شده بوده اند', '1097', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریه کرده شوم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشوم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده شوی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشوی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده شود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده شویم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشویم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده شوید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشوید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده شوند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشوند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده می شوم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شوم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شوی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شوی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شویم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شویم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شوید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شوید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شوند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شوند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گریه کرده می شوم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گریه کرده می شوی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گریه کرده می شود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گریه کرده می شویم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گریه کرده می شوید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گریه کرده می شوند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گریه کرده خواهم شد', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نخواهم شد', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده خواهی شد', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نخواهی شد', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده خواهد شد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نخواهد شد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده خواهیم شد', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نخواهیم شد', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده خواهید شد', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نخواهید شد', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده خواهند شد', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نخواهند شد', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده بشوم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشوم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده بشوی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشوی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده بشود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده بشویم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشویم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده بشوید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشوید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده بشوند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشوند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده شده باشم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده باشم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده باشی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده باشی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده باشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده باشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده باشیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده باشیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده باشید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده باشید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده باشند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده باشند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده باشم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده باشم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده باشی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده باشی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده باشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده باشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده باشیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده باشیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده باشید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده باشید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده باشند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده باشند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده باشم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده باشم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده باشی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده باشی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده باشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده باشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده باشیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده باشیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده باشید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده باشید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده باشند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده باشند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده باشم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده باشم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده باشی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده باشی', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده باشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده باشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده باشیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده باشیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده باشید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده باشید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده می شده بوده باشند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده نمی شده بوده باشند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گریه کرده بشوم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشوم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده بشو', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشو', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده بشود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشود', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده بشویم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشویم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده بشوید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشوید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده بشوند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده نشوند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گریه کرده شده باشم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده باشم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده باش', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده باش', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده باشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده باشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده باشیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده باشیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده باشید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده باشید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده باشند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده باشند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده باشم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده باشم', '1097', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده باش', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده باش', '1097', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده باشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده باشد', '1097', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده باشیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده باشیم', '1097', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده باشید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده باشید', '1097', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده شده بوده باشند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گریه کرده نشده بوده باشند', '1097', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شدم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشدم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده شدی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشدی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده شد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده شدیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشدیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده شدید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشدید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده شدند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشدند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده می شدم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شدم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شدی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شدی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شدیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شدیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شدید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شدید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شدند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شدند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزارش داده می شدم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزارش داده می شدی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزارش داده می شد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزارش داده می شدیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزارش داده می شدید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزارش داده می شدند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده ام', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده ام', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده ای', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده ای', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده ', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده ', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده است', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده است', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده ایم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده ایم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده اید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده اید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده اند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده اند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده ام', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده ام', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده ای', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده ای', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده ', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده ', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده است', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده است', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده ایم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده ایم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده اید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده اید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده اند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده اند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزارش داده می شده ام', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزارش داده می شده ای', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزارش داده می شده ', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزارش داده می شده است', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزارش داده می شده ایم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزارش داده می شده اید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزارش داده می شده اند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بودم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده نشده بودم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده شده بودی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده نشده بودی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده شده بود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده نشده بود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده شده بودیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده نشده بودیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده شده بودید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده نشده بودید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده شده بودند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده نشده بودند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزارش داده می شده بودم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بودم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بودی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بودی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بودیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بودیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بودید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بودید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بودند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بودند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزارش داده می شده بودم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزارش داده می شده بودی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزارش داده می شده بود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزارش داده می شده بودیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزارش داده می شده بودید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزارش داده می شده بودند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده ام', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده ام', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده ای', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده ای', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده ', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده ', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده است', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده است', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده ایم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده ایم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده اید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده اید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده اند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده اند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده ام', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده ام', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده ای', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده ای', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده ', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده ', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده است', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده است', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده ایم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده ایم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده اید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده اید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده اند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده اند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزارش داده می شده بوده ام', '1098', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزارش داده می شده بوده ای', '1098', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزارش داده می شده بوده ', '1098', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزارش داده می شده بوده است', '1098', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزارش داده می شده بوده ایم', '1098', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزارش داده می شده بوده اید', '1098', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزارش داده می شده بوده اند', '1098', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارش داده شوم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشوم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده شوی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشوی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده شود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده شویم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشویم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده شوید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشوید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده شوند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشوند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده می شوم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شوم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شوی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شوی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شویم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شویم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شوید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شوید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شوند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شوند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گزارش داده می شوم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گزارش داده می شوی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گزارش داده می شود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گزارش داده می شویم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گزارش داده می شوید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گزارش داده می شوند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزارش داده خواهم شد', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نخواهم شد', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده خواهی شد', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نخواهی شد', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده خواهد شد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نخواهد شد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده خواهیم شد', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نخواهیم شد', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده خواهید شد', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نخواهید شد', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده خواهند شد', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نخواهند شد', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده بشوم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشوم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده بشوی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشوی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده بشود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده بشویم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشویم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده بشوید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشوید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده بشوند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشوند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده شده باشم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده باشم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده باشی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده باشی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده باشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده باشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده باشیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده باشیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده باشید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده باشید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده باشند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده باشند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده باشم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده باشم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده باشی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده باشی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده باشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده باشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده باشیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده باشیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده باشید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده باشید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده باشند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده باشند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده باشم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده باشم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده باشی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده باشی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده باشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده باشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده باشیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده باشیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده باشید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده باشید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده باشند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده باشند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده باشم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده باشم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده باشی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده باشی', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده باشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده باشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده باشیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده باشیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده باشید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده باشید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده می شده بوده باشند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده نمی شده بوده باشند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزارش داده بشوم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشوم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده بشو', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشو', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده بشود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشود', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده بشویم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشویم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده بشوید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشوید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده بشوند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده نشوند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزارش داده شده باشم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده باشم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده باش', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده باش', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده باشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده باشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده باشیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده باشیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده باشید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده باشید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده باشند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده باشند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده باشم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده باشم', '1098', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده باش', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده باش', '1098', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده باشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده باشد', '1098', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده باشیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده باشیم', '1098', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده باشید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده باشید', '1098', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده شده بوده باشند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزارش داده نشده بوده باشند', '1098', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شدم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشدم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته شدی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشدی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته شد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته شدیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشدیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته شدید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشدید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته شدند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشدند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته می شدم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شدم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شدی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شدی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شدیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شدیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شدید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شدید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شدند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شدند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزاف گفته می شدم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزاف گفته می شدی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزاف گفته می شد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزاف گفته می شدیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزاف گفته می شدید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزاف گفته می شدند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده ام', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده ام', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده ای', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده ای', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده ', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده ', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده است', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده است', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده ایم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده ایم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده اید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده اید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده اند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده اند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده ام', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده ام', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده ای', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده ای', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده ', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده ', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده است', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده است', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده ایم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده ایم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده اید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده اید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده اند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده اند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزاف گفته می شده ام', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزاف گفته می شده ای', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزاف گفته می شده ', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزاف گفته می شده است', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزاف گفته می شده ایم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزاف گفته می شده اید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزاف گفته می شده اند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بودم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بودم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته شده بودی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بودی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته شده بود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته شده بودیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بودیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته شده بودید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بودید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته شده بودند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بودند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بودم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بودم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بودی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بودی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بودیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بودیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بودید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بودید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بودند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بودند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گزاف گفته می شده بودم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گزاف گفته می شده بودی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گزاف گفته می شده بود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گزاف گفته می شده بودیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گزاف گفته می شده بودید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گزاف گفته می شده بودند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده ام', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده ام', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده ای', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده ای', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده ', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده ', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده است', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده است', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده ایم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده ایم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده اید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده اید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده اند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده اند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده ام', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده ام', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده ای', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده ای', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده ', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده ', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده است', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده است', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده ایم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده ایم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده اید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده اید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده اند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده اند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گزاف گفته می شده بوده ام', '1099', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گزاف گفته می شده بوده ای', '1099', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گزاف گفته می شده بوده ', '1099', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گزاف گفته می شده بوده است', '1099', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گزاف گفته می شده بوده ایم', '1099', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گزاف گفته می شده بوده اید', '1099', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گزاف گفته می شده بوده اند', '1099', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شوم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشوم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته شوی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشوی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته شود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته شویم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشویم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته شوید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشوید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته شوند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشوند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته می شوم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شوم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شوی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شوی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شویم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شویم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شوید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شوید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شوند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شوند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گزاف گفته می شوم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گزاف گفته می شوی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گزاف گفته می شود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گزاف گفته می شویم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گزاف گفته می شوید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گزاف گفته می شوند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گزاف گفته خواهم شد', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نخواهم شد', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته خواهی شد', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نخواهی شد', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته خواهد شد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نخواهد شد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته خواهیم شد', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نخواهیم شد', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته خواهید شد', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نخواهید شد', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته خواهند شد', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نخواهند شد', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته بشوم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشوم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته بشوی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشوی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته بشود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته بشویم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشویم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته بشوید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشوید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته بشوند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشوند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته شده باشم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده باشم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده باشی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده باشی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده باشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده باشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده باشیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده باشیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده باشید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده باشید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده باشند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده باشند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده باشم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده باشم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده باشی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده باشی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده باشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده باشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده باشیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده باشیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده باشید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده باشید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده باشند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده باشند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده باشم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده باشم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده باشی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده باشی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده باشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده باشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده باشیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده باشیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده باشید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده باشید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده باشند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده باشند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده باشم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده باشم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده باشی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده باشی', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده باشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده باشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده باشیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده باشیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده باشید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده باشید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته می شده بوده باشند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نمی شده بوده باشند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گزاف گفته بشوم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشوم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته بشو', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشو', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته بشود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشود', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته بشویم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشویم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته بشوید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشوید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته بشوند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته نشوند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گزاف گفته شده باشم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده باشم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده باش', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده باش', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده باشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده باشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده باشیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده باشیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده باشید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده باشید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده باشند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده باشند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده باشم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده باشم', '1099', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده باش', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده باش', '1099', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده باشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده باشد', '1099', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده باشیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده باشیم', '1099', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده باشید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده باشید', '1099', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته شده بوده باشند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گزاف گفته نشده بوده باشند', '1099', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شدم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشدم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده شدی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشدی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده شد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده شدیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشدیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده شدید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشدید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده شدند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشدند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شدم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شدم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شدی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شدی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شدیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شدیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شدید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شدید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شدند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شدند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گستاخی کرده می شدم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گستاخی کرده می شدی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گستاخی کرده می شد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گستاخی کرده می شدیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گستاخی کرده می شدید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گستاخی کرده می شدند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده ام', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده ام', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده ای', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده ای', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده ', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده ', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده است', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده است', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده ایم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده ایم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده اید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده اید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده اند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده اند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده ام', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده ام', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده ای', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده ای', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده ', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده ', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده است', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده است', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده ایم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده ایم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده اید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده اید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده اند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده اند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گستاخی کرده می شده ام', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گستاخی کرده می شده ای', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گستاخی کرده می شده ', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گستاخی کرده می شده است', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گستاخی کرده می شده ایم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گستاخی کرده می شده اید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گستاخی کرده می شده اند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بودم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بودم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بودی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بودی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بودیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بودیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بودید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بودید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بودند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بودند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بودم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بودم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بودی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بودی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بودیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بودیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بودید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بودید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بودند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بودند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گستاخی کرده می شده بودم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گستاخی کرده می شده بودی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گستاخی کرده می شده بود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گستاخی کرده می شده بودیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گستاخی کرده می شده بودید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گستاخی کرده می شده بودند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده ام', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده ام', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده ای', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده ای', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده ', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده ', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده است', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده است', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده ایم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده ایم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده اید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده اید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده اند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده اند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده ام', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده ام', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده ای', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده ای', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده ', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده ', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده است', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده است', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده ایم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده ایم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده اید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده اید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده اند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده اند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گستاخی کرده می شده بوده ام', '1100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گستاخی کرده می شده بوده ای', '1100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گستاخی کرده می شده بوده ', '1100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گستاخی کرده می شده بوده است', '1100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گستاخی کرده می شده بوده ایم', '1100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گستاخی کرده می شده بوده اید', '1100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گستاخی کرده می شده بوده اند', '1100', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شوم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشوم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده شوی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشوی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده شود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده شویم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشویم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده شوید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشوید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده شوند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشوند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شوم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شوم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شوی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شوی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شویم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شویم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شوید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شوید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شوند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شوند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گستاخی کرده می شوم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گستاخی کرده می شوی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گستاخی کرده می شود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گستاخی کرده می شویم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گستاخی کرده می شوید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گستاخی کرده می شوند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده خواهم شد', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نخواهم شد', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده خواهی شد', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نخواهی شد', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده خواهد شد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نخواهد شد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده خواهیم شد', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نخواهیم شد', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده خواهید شد', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نخواهید شد', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده خواهند شد', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نخواهند شد', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده بشوم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشوم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده بشوی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشوی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده بشود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده بشویم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشویم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده بشوید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشوید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده بشوند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشوند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده باشم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده باشم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده باشی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده باشی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده باشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده باشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده باشیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده باشیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده باشید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده باشید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده باشند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده باشند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده باشم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده باشم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده باشی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده باشی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده باشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده باشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده باشیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده باشیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده باشید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده باشید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده باشند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده باشند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده باشم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده باشم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده باشی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده باشی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده باشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده باشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده باشیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده باشیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده باشید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده باشید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده باشند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده باشند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده باشم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده باشم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده باشی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده باشی', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده باشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده باشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده باشیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده باشیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده باشید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده باشید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده می شده بوده باشند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نمی شده بوده باشند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده بشوم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشوم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده بشو', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشو', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده بشود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشود', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده بشویم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشویم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده بشوید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشوید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده بشوند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشوند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده باشم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده باشم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده باش', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده باش', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده باشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده باشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده باشیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده باشیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده باشید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده باشید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده باشند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده باشند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده باشم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده باشم', '1100', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده باش', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده باش', '1100', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده باشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده باشد', '1100', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده باشیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده باشیم', '1100', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده باشید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده باشید', '1100', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده شده بوده باشند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گستاخی کرده نشده بوده باشند', '1100', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شدم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشدم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده شدی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشدی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده شد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده شدیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشدیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده شدید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشدید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده شدند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشدند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده می شدم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شدم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شدی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شدی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شدیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شدیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شدید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شدید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شدند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شدند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسترده کرده می شدم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسترده کرده می شدی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسترده کرده می شد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسترده کرده می شدیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسترده کرده می شدید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسترده کرده می شدند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده ام', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده ام', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده ای', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده ای', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده ', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده ', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده است', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده است', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده ایم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده ایم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده اید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده اید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده اند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده اند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده ام', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده ام', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده ای', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده ای', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده ', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده ', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده است', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده است', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده ایم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده ایم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده اید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده اید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده اند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده اند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسترده کرده می شده ام', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسترده کرده می شده ای', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسترده کرده می شده ', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسترده کرده می شده است', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسترده کرده می شده ایم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسترده کرده می شده اید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسترده کرده می شده اند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بودم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بودم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده شده بودی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بودی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده شده بود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده شده بودیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بودیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده شده بودید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بودید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده شده بودند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بودند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بودم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بودم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بودی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بودی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بودیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بودیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بودید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بودید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بودند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بودند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسترده کرده می شده بودم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسترده کرده می شده بودی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسترده کرده می شده بود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسترده کرده می شده بودیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسترده کرده می شده بودید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسترده کرده می شده بودند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده ام', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده ام', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده ای', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده ای', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده ', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده ', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده است', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده است', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده ایم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده ایم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده اید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده اید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده اند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده اند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده ام', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده ام', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده ای', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده ای', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده ', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده ', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده است', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده است', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده ایم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده ایم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده اید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده اید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده اند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده اند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسترده کرده می شده بوده ام', '1101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسترده کرده می شده بوده ای', '1101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسترده کرده می شده بوده ', '1101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسترده کرده می شده بوده است', '1101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسترده کرده می شده بوده ایم', '1101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسترده کرده می شده بوده اید', '1101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسترده کرده می شده بوده اند', '1101', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شوم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشوم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده شوی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشوی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده شود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده شویم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشویم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده شوید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشوید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده شوند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشوند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده می شوم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شوم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شوی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شوی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شویم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شویم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شوید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شوید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شوند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شوند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گسترده کرده می شوم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گسترده کرده می شوی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گسترده کرده می شود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گسترده کرده می شویم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گسترده کرده می شوید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گسترده کرده می شوند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترده کرده خواهم شد', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نخواهم شد', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده خواهی شد', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نخواهی شد', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده خواهد شد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نخواهد شد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده خواهیم شد', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نخواهیم شد', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده خواهید شد', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نخواهید شد', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده خواهند شد', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نخواهند شد', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده بشوم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشوم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده بشوی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشوی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده بشود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده بشویم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشویم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده بشوید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشوید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده بشوند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشوند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده شده باشم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده باشم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده باشی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده باشی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده باشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده باشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده باشیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده باشیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده باشید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده باشید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده باشند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده باشند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده باشم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده باشم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده باشی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده باشی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده باشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده باشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده باشیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده باشیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده باشید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده باشید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده باشند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده باشند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده باشم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده باشم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده باشی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده باشی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده باشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده باشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده باشیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده باشیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده باشید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده باشید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده باشند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده باشند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده باشم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده باشم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده باشی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده باشی', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده باشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده باشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده باشیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده باشیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده باشید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده باشید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده می شده بوده باشند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نمی شده بوده باشند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترده کرده بشوم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشوم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده بشو', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشو', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده بشود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشود', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده بشویم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشویم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده بشوید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشوید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده بشوند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده نشوند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترده کرده شده باشم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده باشم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده باش', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده باش', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده باشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده باشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده باشیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده باشیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده باشید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده باشید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده باشند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده باشند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده باشم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده باشم', '1101', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده باش', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده باش', '1101', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده باشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده باشد', '1101', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده باشیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده باشیم', '1101', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده باشید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده باشید', '1101', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده شده بوده باشند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترده کرده نشده بوده باشند', '1101', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شدم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشدم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده شدی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشدی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده شد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده شدیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشدیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده شدید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشدید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده شدند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشدند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده می شدم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شدم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شدی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شدی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شدیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شدیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شدید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شدید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شدند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شدند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسترش داده می شدم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسترش داده می شدی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسترش داده می شد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسترش داده می شدیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسترش داده می شدید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسترش داده می شدند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده ام', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده ام', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده ای', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده ای', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده ', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده ', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده است', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده است', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده ایم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده ایم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده اید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده اید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده اند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده اند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده ام', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده ام', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده ای', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده ای', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده ', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده ', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده است', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده است', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده ایم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده ایم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده اید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده اید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده اند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده اند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسترش داده می شده ام', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسترش داده می شده ای', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسترش داده می شده ', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسترش داده می شده است', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسترش داده می شده ایم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسترش داده می شده اید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسترش داده می شده اند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بودم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده نشده بودم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده شده بودی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده نشده بودی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده شده بود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده نشده بود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده شده بودیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده نشده بودیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده شده بودید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده نشده بودید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده شده بودند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده نشده بودند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گسترش داده می شده بودم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بودم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بودی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بودی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بودیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بودیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بودید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بودید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بودند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بودند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گسترش داده می شده بودم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گسترش داده می شده بودی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گسترش داده می شده بود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گسترش داده می شده بودیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گسترش داده می شده بودید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گسترش داده می شده بودند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده ام', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده ام', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده ای', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده ای', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده ', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده ', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده است', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده است', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده ایم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده ایم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده اید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده اید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده اند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده اند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده ام', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده ام', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده ای', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده ای', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده ', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده ', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده است', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده است', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده ایم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده ایم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده اید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده اید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده اند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده اند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گسترش داده می شده بوده ام', '1102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گسترش داده می شده بوده ای', '1102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گسترش داده می شده بوده ', '1102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گسترش داده می شده بوده است', '1102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گسترش داده می شده بوده ایم', '1102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گسترش داده می شده بوده اید', '1102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گسترش داده می شده بوده اند', '1102', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترش داده شوم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشوم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده شوی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشوی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده شود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده شویم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشویم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده شوید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشوید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده شوند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشوند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده می شوم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شوم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شوی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شوی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شویم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شویم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شوید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شوید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شوند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شوند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گسترش داده می شوم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گسترش داده می شوی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گسترش داده می شود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گسترش داده می شویم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گسترش داده می شوید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گسترش داده می شوند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گسترش داده خواهم شد', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نخواهم شد', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده خواهی شد', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نخواهی شد', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده خواهد شد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نخواهد شد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده خواهیم شد', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نخواهیم شد', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده خواهید شد', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نخواهید شد', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده خواهند شد', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نخواهند شد', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده بشوم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشوم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده بشوی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشوی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده بشود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده بشویم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشویم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده بشوید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشوید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده بشوند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشوند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده شده باشم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده باشم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده باشی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده باشی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده باشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده باشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده باشیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده باشیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده باشید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده باشید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده باشند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده باشند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده باشم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده باشم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده باشی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده باشی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده باشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده باشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده باشیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده باشیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده باشید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده باشید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده باشند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده باشند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده باشم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده باشم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده باشی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده باشی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده باشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده باشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده باشیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده باشیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده باشید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده باشید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده باشند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده باشند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده باشم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده باشم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده باشی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده باشی', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده باشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده باشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده باشیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده باشیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده باشید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده باشید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده می شده بوده باشند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده نمی شده بوده باشند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گسترش داده بشوم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشوم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده بشو', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشو', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده بشود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشود', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده بشویم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشویم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده بشوید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشوید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده بشوند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده نشوند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گسترش داده شده باشم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده باشم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده باش', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده باش', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده باشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده باشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده باشیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده باشیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده باشید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده باشید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده باشند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده باشند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده باشم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده باشم', '1102', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده باش', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده باش', '1102', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده باشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده باشد', '1102', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده باشیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده باشیم', '1102', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده باشید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده باشید', '1102', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده شده بوده باشند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گسترش داده نشده بوده باشند', '1102', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شدم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشدم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شدی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشدی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شدیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشدیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شدید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشدید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شدند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشدند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شدم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شدم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شدی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شدی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شدیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شدیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شدید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شدید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شدند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شدند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفت و شنود کرده می شدم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفت و شنود کرده می شدی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفت و شنود کرده می شد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفت و شنود کرده می شدیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفت و شنود کرده می شدید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفت و شنود کرده می شدند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده ام', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده ام', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده ای', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده ای', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده ', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده ', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده است', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده است', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده ایم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده ایم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده اید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده اید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده اند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده اند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده ام', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده ام', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده ای', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده ای', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده ', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده ', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده است', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده است', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده ایم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده ایم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده اید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده اید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده اند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده اند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفت و شنود کرده می شده ام', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفت و شنود کرده می شده ای', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفت و شنود کرده می شده ', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفت و شنود کرده می شده است', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفت و شنود کرده می شده ایم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفت و شنود کرده می شده اید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفت و شنود کرده می شده اند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بودم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بودم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بودی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بودی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بودیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بودیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بودید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بودید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بودند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بودند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بودم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بودم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بودی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بودی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بودیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بودیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بودید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بودید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بودند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بودند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفت و شنود کرده می شده بودم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفت و شنود کرده می شده بودی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفت و شنود کرده می شده بود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفت و شنود کرده می شده بودیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفت و شنود کرده می شده بودید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفت و شنود کرده می شده بودند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده ام', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده ام', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده ای', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده ای', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده ', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده ', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده است', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده است', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده ایم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده ایم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده اید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده اید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده اند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده اند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده ام', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده ام', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده ای', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده ای', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده ', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده ', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده است', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده است', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده ایم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده ایم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده اید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده اید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده اند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده اند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفت و شنود کرده می شده بوده ام', '1103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفت و شنود کرده می شده بوده ای', '1103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفت و شنود کرده می شده بوده ', '1103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفت و شنود کرده می شده بوده است', '1103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفت و شنود کرده می شده بوده ایم', '1103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفت و شنود کرده می شده بوده اید', '1103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفت و شنود کرده می شده بوده اند', '1103', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شوم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشوم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شوی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشوی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شویم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشویم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شوید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشوید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شوند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشوند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شوم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شوم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شوی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شوی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شویم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شویم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شوید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شوید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شوند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شوند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گفت و شنود کرده می شوم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گفت و شنود کرده می شوی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گفت و شنود کرده می شود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گفت و شنود کرده می شویم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گفت و شنود کرده می شوید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گفت و شنود کرده می شوند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده خواهم شد', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نخواهم شد', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده خواهی شد', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نخواهی شد', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده خواهد شد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نخواهد شد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده خواهیم شد', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نخواهیم شد', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده خواهید شد', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نخواهید شد', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده خواهند شد', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نخواهند شد', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بشوم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشوم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بشوی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشوی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بشود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بشویم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشویم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بشوید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشوید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بشوند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشوند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده باشم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده باشم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده باشی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده باشی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده باشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده باشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده باشیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده باشیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده باشید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده باشید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده باشند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده باشند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده باشم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده باشم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده باشی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده باشی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده باشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده باشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده باشیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده باشیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده باشید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده باشید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده باشند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده باشند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده باشم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده باشم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده باشی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده باشی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده باشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده باشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده باشیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده باشیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده باشید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده باشید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده باشند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده باشند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده باشم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده باشم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده باشی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده باشی', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده باشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده باشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده باشیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده باشیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده باشید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده باشید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده می شده بوده باشند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نمی شده بوده باشند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بشوم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشوم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بشو', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشو', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بشود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشود', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بشویم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشویم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بشوید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشوید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده بشوند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشوند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده باشم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده باشم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده باش', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده باش', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده باشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده باشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده باشیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده باشیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده باشید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده باشید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده باشند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده باشند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده باشم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده باشم', '1103', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده باش', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده باش', '1103', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده باشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده باشد', '1103', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده باشیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده باشیم', '1103', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده باشید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده باشید', '1103', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده شده بوده باشند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و شنود کرده نشده بوده باشند', '1103', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شدم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشدم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شدی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشدی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شدیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشدیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شدید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشدید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شدند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشدند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شدم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شدم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شدی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شدی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شدیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شدیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شدید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شدید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شدند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شدند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفت و گو کرده می شدم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفت و گو کرده می شدی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفت و گو کرده می شد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفت و گو کرده می شدیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفت و گو کرده می شدید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفت و گو کرده می شدند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده ام', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده ام', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده ای', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده ای', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده ', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده ', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده است', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده است', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده ایم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده ایم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده اید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده اید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده اند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده اند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده ام', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده ام', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده ای', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده ای', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده ', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده ', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده است', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده است', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده ایم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده ایم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده اید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده اید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده اند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده اند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفت و گو کرده می شده ام', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفت و گو کرده می شده ای', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفت و گو کرده می شده ', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفت و گو کرده می شده است', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفت و گو کرده می شده ایم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفت و گو کرده می شده اید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفت و گو کرده می شده اند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بودم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بودم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بودی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بودی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بودیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بودیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بودید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بودید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بودند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بودند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بودم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بودم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بودی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بودی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بودیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بودیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بودید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بودید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بودند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بودند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفت و گو کرده می شده بودم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفت و گو کرده می شده بودی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفت و گو کرده می شده بود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفت و گو کرده می شده بودیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفت و گو کرده می شده بودید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفت و گو کرده می شده بودند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده ام', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده ام', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده ای', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده ای', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده ', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده ', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده است', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده است', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده ایم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده ایم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده اید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده اید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده اند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده اند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده ام', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده ام', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده ای', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده ای', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده ', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده ', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده است', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده است', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده ایم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده ایم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده اید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده اید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده اند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده اند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفت و گو کرده می شده بوده ام', '1104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفت و گو کرده می شده بوده ای', '1104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفت و گو کرده می شده بوده ', '1104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفت و گو کرده می شده بوده است', '1104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفت و گو کرده می شده بوده ایم', '1104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفت و گو کرده می شده بوده اید', '1104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفت و گو کرده می شده بوده اند', '1104', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شوم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشوم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شوی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشوی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شویم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشویم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شوید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشوید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شوند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشوند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شوم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شوم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شوی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شوی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شویم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شویم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شوید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شوید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شوند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شوند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گفت و گو کرده می شوم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گفت و گو کرده می شوی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گفت و گو کرده می شود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گفت و گو کرده می شویم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گفت و گو کرده می شوید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گفت و گو کرده می شوند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده خواهم شد', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نخواهم شد', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده خواهی شد', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نخواهی شد', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده خواهد شد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نخواهد شد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده خواهیم شد', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نخواهیم شد', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده خواهید شد', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نخواهید شد', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده خواهند شد', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نخواهند شد', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بشوم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشوم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بشوی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشوی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بشود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بشویم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشویم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بشوید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشوید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بشوند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشوند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده باشم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده باشم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده باشی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده باشی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده باشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده باشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده باشیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده باشیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده باشید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده باشید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده باشند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده باشند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده باشم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده باشم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده باشی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده باشی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده باشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده باشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده باشیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده باشیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده باشید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده باشید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده باشند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده باشند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده باشم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده باشم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده باشی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده باشی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده باشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده باشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده باشیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده باشیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده باشید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده باشید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده باشند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده باشند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده باشم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده باشم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده باشی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده باشی', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده باشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده باشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده باشیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده باشیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده باشید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده باشید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده می شده بوده باشند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نمی شده بوده باشند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بشوم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشوم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بشو', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشو', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بشود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشود', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بشویم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشویم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بشوید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشوید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده بشوند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشوند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده باشم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده باشم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده باش', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده باش', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده باشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده باشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده باشیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده باشیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده باشید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده باشید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده باشند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده باشند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده باشم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده باشم', '1104', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده باش', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده باش', '1104', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده باشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده باشد', '1104', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده باشیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده باشیم', '1104', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده باشید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده باشید', '1104', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده شده بوده باشند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفت و گو کرده نشده بوده باشند', '1104', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شدم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشدم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده شدی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشدی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده شد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده شدیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشدیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده شدید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشدید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده شدند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشدند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده می شدم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شدم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شدی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شدی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شدیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شدیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شدید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شدید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شدند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شدند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفته شده می شدم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفته شده می شدی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفته شده می شد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفته شده می شدیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفته شده می شدید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفته شده می شدند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شده شده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفته شده می شده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفته شده می شده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفته شده می شده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفته شده می شده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفته شده می شده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفته شده می شده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفته شده می شده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بودم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده نشده بودم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده شده بودی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده نشده بودی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده شده بود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده نشده بود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده شده بودیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده نشده بودیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده شده بودید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده نشده بودید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده شده بودند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده نشده بودند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گفته شده می شده بودم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بودم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بودی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بودی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بودیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بودیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بودید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بودید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بودند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بودند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گفته شده می شده بودم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گفته شده می شده بودی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گفته شده می شده بود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گفته شده می شده بودیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گفته شده می شده بودید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گفته شده می شده بودند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده ام', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده ای', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده ', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده است', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده ایم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده اید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده اند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گفته شده می شده بوده ام', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گفته شده می شده بوده ای', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گفته شده می شده بوده ', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گفته شده می شده بوده است', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گفته شده می شده بوده ایم', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گفته شده می شده بوده اید', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گفته شده می شده بوده اند', '1105', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شده شوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده شوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده شود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده شویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده شوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده شوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده می شوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گفته شده می شوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گفته شده می شوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گفته شده می شود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گفته شده می شویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گفته شده می شوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گفته شده می شوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گفته شده خواهم شد', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نخواهم شد', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده خواهی شد', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نخواهی شد', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده خواهد شد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نخواهد شد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده خواهیم شد', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نخواهیم شد', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده خواهید شد', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نخواهید شد', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده خواهند شد', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نخواهند شد', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده بشوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده بشوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشوی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده بشود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده بشویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده بشوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده بشوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده شده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده باشی', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده می شده بوده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده نمی شده بوده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گفته شده بشوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشوم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده بشو', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشو', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده بشود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشود', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده بشویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشویم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده بشوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشوید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده بشوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده نشوند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گفته شده شده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده باش', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده باش', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده باشم', '1105', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده باش', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده باش', '1105', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده باشد', '1105', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده باشیم', '1105', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده باشید', '1105', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده شده بوده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گفته شده نشده بوده باشند', '1105', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شدم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشدم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده شدی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشدی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده شد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده شدیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشدیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده شدید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشدید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده شدند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشدند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده می شدم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شدم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شدی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شدی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شدیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شدیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شدید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شدید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شدند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شدند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل داده می شدم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل داده می شدی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل داده می شد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل داده می شدیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل داده می شدید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل داده می شدند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل داده شده ام', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده ام', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده ای', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده ای', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده ', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده ', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده است', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده است', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده ایم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده ایم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده اید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده اید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده اند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده اند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده می شده ام', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده ام', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده ای', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده ای', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده ', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده ', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده است', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده است', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده ایم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده ایم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده اید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده اید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده اند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده اند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل داده می شده ام', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل داده می شده ای', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل داده می شده ', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل داده می شده است', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل داده می شده ایم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل داده می شده اید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل داده می شده اند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل داده شده بودم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده نشده بودم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده شده بودی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده نشده بودی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده شده بود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده نشده بود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده شده بودیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده نشده بودیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده شده بودید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده نشده بودید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده شده بودند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده نشده بودند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل داده می شده بودم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بودم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بودی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بودی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بودیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بودیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بودید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بودید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بودند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بودند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل داده می شده بودم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل داده می شده بودی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل داده می شده بود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل داده می شده بودیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل داده می شده بودید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل داده می شده بودند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده ام', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده ام', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده ای', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده ای', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده ', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده ', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده است', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده است', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده ایم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده ایم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده اید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده اید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده اند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده اند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده ام', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده ام', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده ای', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده ای', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده ', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده ', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده است', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده است', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده ایم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده ایم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده اید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده اید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده اند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده اند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل داده می شده بوده ام', '1106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل داده می شده بوده ای', '1106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل داده می شده بوده ', '1106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل داده می شده بوده است', '1106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل داده می شده بوده ایم', '1106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل داده می شده بوده اید', '1106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل داده می شده بوده اند', '1106', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل داده شوم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشوم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده شوی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشوی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده شود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده شویم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشویم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده شوید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشوید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده شوند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشوند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده می شوم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شوم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شوی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شوی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شویم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شویم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شوید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شوید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شوند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شوند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گل داده می شوم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گل داده می شوی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گل داده می شود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گل داده می شویم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گل داده می شوید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گل داده می شوند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل داده خواهم شد', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نخواهم شد', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده خواهی شد', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نخواهی شد', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده خواهد شد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نخواهد شد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده خواهیم شد', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نخواهیم شد', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده خواهید شد', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نخواهید شد', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده خواهند شد', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نخواهند شد', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده بشوم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشوم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده بشوی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشوی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده بشود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده بشویم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشویم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده بشوید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشوید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده بشوند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشوند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده شده باشم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده باشم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده باشی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده باشی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده باشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده باشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده باشیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده باشیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده باشید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده باشید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده باشند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده باشند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده می شده باشم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده باشم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده باشی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده باشی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده باشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده باشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده باشیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده باشیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده باشید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده باشید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده باشند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده باشند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده باشم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده باشم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده باشی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده باشی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده باشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده باشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده باشیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده باشیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده باشید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده باشید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده باشند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده باشند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده باشم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده باشم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده باشی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده باشی', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده باشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده باشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده باشیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده باشیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده باشید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده باشید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده می شده بوده باشند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده نمی شده بوده باشند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل داده بشوم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشوم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده بشو', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشو', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده بشود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشود', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده بشویم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشویم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده بشوید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشوید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده بشوند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده نشوند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل داده شده باشم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده باشم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده باش', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده باش', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده باشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده باشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده باشیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده باشیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده باشید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده باشید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده باشند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده باشند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده باشم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده باشم', '1106', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده باش', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده باش', '1106', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده باشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده باشد', '1106', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده باشیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده باشیم', '1106', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده باشید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده باشید', '1106', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده شده بوده باشند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل داده نشده بوده باشند', '1106', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شدم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشدم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده شدی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشدی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده شد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده شدیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشدیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده شدید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشدید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده شدند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشدند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده می شدم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شدم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شدی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شدی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شدیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شدیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شدید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شدید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شدند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شدند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل زده می شدم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل زده می شدی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل زده می شد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل زده می شدیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل زده می شدید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل زده می شدند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل زده شده ام', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده ام', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده ای', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده ای', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده ', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده ', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده است', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده است', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده ایم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده ایم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده اید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده اید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده اند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده اند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده می شده ام', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده ام', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده ای', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده ای', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده ', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده ', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده است', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده است', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده ایم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده ایم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده اید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده اید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده اند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده اند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل زده می شده ام', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل زده می شده ای', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل زده می شده ', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل زده می شده است', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل زده می شده ایم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل زده می شده اید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل زده می شده اند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل زده شده بودم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده نشده بودم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده شده بودی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده نشده بودی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده شده بود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده نشده بود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده شده بودیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده نشده بودیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده شده بودید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده نشده بودید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده شده بودند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده نشده بودند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل زده می شده بودم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بودم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بودی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بودی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بودیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بودیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بودید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بودید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بودند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بودند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل زده می شده بودم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل زده می شده بودی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل زده می شده بود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل زده می شده بودیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل زده می شده بودید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل زده می شده بودند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده ام', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده ام', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده ای', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده ای', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده ', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده ', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده است', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده است', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده ایم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده ایم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده اید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده اید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده اند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده اند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده ام', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده ام', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده ای', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده ای', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده ', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده ', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده است', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده است', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده ایم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده ایم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده اید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده اید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده اند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده اند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل زده می شده بوده ام', '1107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل زده می شده بوده ای', '1107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل زده می شده بوده ', '1107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل زده می شده بوده است', '1107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل زده می شده بوده ایم', '1107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل زده می شده بوده اید', '1107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل زده می شده بوده اند', '1107', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل زده شوم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشوم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده شوی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشوی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده شود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده شویم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشویم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده شوید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشوید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده شوند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشوند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده می شوم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شوم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شوی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شوی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شویم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شویم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شوید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شوید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شوند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شوند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گل زده می شوم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گل زده می شوی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گل زده می شود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گل زده می شویم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گل زده می شوید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گل زده می شوند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل زده خواهم شد', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نخواهم شد', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده خواهی شد', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نخواهی شد', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده خواهد شد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نخواهد شد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده خواهیم شد', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نخواهیم شد', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده خواهید شد', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نخواهید شد', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده خواهند شد', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نخواهند شد', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده بشوم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشوم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده بشوی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشوی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده بشود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده بشویم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشویم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده بشوید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشوید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده بشوند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشوند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده شده باشم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده باشم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده باشی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده باشی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده باشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده باشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده باشیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده باشیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده باشید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده باشید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده باشند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده باشند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده می شده باشم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده باشم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده باشی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده باشی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده باشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده باشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده باشیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده باشیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده باشید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده باشید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده باشند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده باشند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده باشم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده باشم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده باشی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده باشی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده باشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده باشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده باشیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده باشیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده باشید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده باشید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده باشند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده باشند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده باشم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده باشم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده باشی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده باشی', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده باشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده باشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده باشیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده باشیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده باشید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده باشید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده می شده بوده باشند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده نمی شده بوده باشند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل زده بشوم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشوم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده بشو', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشو', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده بشود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشود', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده بشویم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشویم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده بشوید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشوید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده بشوند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده نشوند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل زده شده باشم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده باشم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده باش', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده باش', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده باشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده باشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده باشیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده باشیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده باشید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده باشید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده باشند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده باشند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده باشم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده باشم', '1107', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده باش', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده باش', '1107', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده باشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده باشد', '1107', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده باشیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده باشیم', '1107', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده باشید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده باشید', '1107', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده شده بوده باشند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل زده نشده بوده باشند', '1107', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شدم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشدم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده شدی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشدی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده شد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده شدیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشدیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده شدید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشدید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده شدند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشدند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده می شدم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شدم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شدی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شدی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شدیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شدیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شدید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شدید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شدند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شدند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل کرده می شدم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل کرده می شدی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل کرده می شد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل کرده می شدیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل کرده می شدید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل کرده می شدند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کرده شده ام', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده ام', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده ای', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده ای', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده ', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده ', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده است', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده است', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده ایم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده ایم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده اید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده اید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده اند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده اند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده ام', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده ام', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده ای', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده ای', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده ', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده ', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده است', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده است', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده ایم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده ایم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده اید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده اید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده اند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده اند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل کرده می شده ام', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل کرده می شده ای', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل کرده می شده ', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل کرده می شده است', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل کرده می شده ایم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل کرده می شده اید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل کرده می شده اند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بودم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده نشده بودم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده شده بودی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده نشده بودی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده شده بود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده نشده بود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده شده بودیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده نشده بودیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده شده بودید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده نشده بودید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده شده بودند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده نشده بودند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کرده می شده بودم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بودم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بودی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بودی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بودیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بودیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بودید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بودید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بودند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بودند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل کرده می شده بودم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل کرده می شده بودی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل کرده می شده بود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل کرده می شده بودیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل کرده می شده بودید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل کرده می شده بودند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده ام', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده ام', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده ای', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده ای', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده ', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده ', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده است', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده است', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده ایم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده ایم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده اید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده اید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده اند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده اند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده ام', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده ام', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده ای', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده ای', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده ', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده ', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده است', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده است', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده ایم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده ایم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده اید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده اید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده اند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده اند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل کرده می شده بوده ام', '1108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل کرده می شده بوده ای', '1108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل کرده می شده بوده ', '1108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل کرده می شده بوده است', '1108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل کرده می شده بوده ایم', '1108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل کرده می شده بوده اید', '1108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل کرده می شده بوده اند', '1108', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کرده شوم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشوم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده شوی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشوی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده شود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده شویم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشویم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده شوید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشوید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده شوند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشوند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده می شوم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شوم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شوی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شوی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شویم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شویم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شوید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شوید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شوند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شوند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گل کرده می شوم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گل کرده می شوی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گل کرده می شود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گل کرده می شویم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گل کرده می شوید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گل کرده می شوند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کرده خواهم شد', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نخواهم شد', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده خواهی شد', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نخواهی شد', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده خواهد شد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نخواهد شد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده خواهیم شد', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نخواهیم شد', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده خواهید شد', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نخواهید شد', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده خواهند شد', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نخواهند شد', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده بشوم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشوم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده بشوی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشوی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده بشود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده بشویم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشویم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده بشوید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشوید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده بشوند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشوند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده شده باشم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده باشم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده باشی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده باشی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده باشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده باشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده باشیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده باشیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده باشید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده باشید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده باشند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده باشند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده باشم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده باشم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده باشی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده باشی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده باشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده باشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده باشیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده باشیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده باشید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده باشید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده باشند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده باشند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده باشم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده باشم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده باشی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده باشی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده باشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده باشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده باشیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده باشیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده باشید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده باشید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده باشند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده باشند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده باشم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده باشم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده باشی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده باشی', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده باشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده باشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده باشیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده باشیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده باشید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده باشید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده می شده بوده باشند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده نمی شده بوده باشند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کرده بشوم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشوم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده بشو', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشو', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده بشود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشود', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده بشویم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشویم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده بشوید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشوید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده بشوند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده نشوند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کرده شده باشم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده باشم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده باش', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده باش', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده باشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده باشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده باشیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده باشیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده باشید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده باشید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده باشند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده باشند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده باشم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده باشم', '1108', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده باش', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده باش', '1108', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده باشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده باشد', '1108', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده باشیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده باشیم', '1108', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده باشید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده باشید', '1108', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده شده بوده باشند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کرده نشده بوده باشند', '1108', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شدم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشدم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شدی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشدی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شدیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشدیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شدید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشدید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شدند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشدند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شدم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شدم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شدی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شدی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شدیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شدیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شدید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شدید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شدند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شدند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل کوچیک بازی کرده می شدم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل کوچیک بازی کرده می شدی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل کوچیک بازی کرده می شد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل کوچیک بازی کرده می شدیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل کوچیک بازی کرده می شدید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل کوچیک بازی کرده می شدند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده ام', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده ام', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده ای', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده ای', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده ', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده ', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده است', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده است', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده ایم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده ایم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده اید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده اید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده اند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده اند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده ام', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده ام', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده ای', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده ای', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده ', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده ', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده است', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده است', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده ایم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده ایم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده اید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده اید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده اند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده اند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل کوچیک بازی کرده می شده ام', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل کوچیک بازی کرده می شده ای', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل کوچیک بازی کرده می شده ', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل کوچیک بازی کرده می شده است', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل کوچیک بازی کرده می شده ایم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل کوچیک بازی کرده می شده اید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل کوچیک بازی کرده می شده اند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بودم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بودم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بودی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بودی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بودیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بودیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بودید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بودید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بودند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بودند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بودم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بودم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بودی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بودی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بودیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بودیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بودید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بودید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بودند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بودند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گل کوچیک بازی کرده می شده بودم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گل کوچیک بازی کرده می شده بودی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گل کوچیک بازی کرده می شده بود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گل کوچیک بازی کرده می شده بودیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گل کوچیک بازی کرده می شده بودید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گل کوچیک بازی کرده می شده بودند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده ام', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده ام', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده ای', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده ای', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده ', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده ', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده است', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده است', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده ایم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده ایم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده اید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده اید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده اند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده اند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده ام', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده ام', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده ای', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده ای', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده ', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده ', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده است', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده است', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده ایم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده ایم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده اید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده اید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده اند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده اند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گل کوچیک بازی کرده می شده بوده ام', '1109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گل کوچیک بازی کرده می شده بوده ای', '1109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گل کوچیک بازی کرده می شده بوده ', '1109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گل کوچیک بازی کرده می شده بوده است', '1109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گل کوچیک بازی کرده می شده بوده ایم', '1109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گل کوچیک بازی کرده می شده بوده اید', '1109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گل کوچیک بازی کرده می شده بوده اند', '1109', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شوم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشوم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شوی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشوی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شویم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشویم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شوید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشوید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شوند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشوند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شوم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شوم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شوی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شوی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شویم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شویم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شوید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شوید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شوند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شوند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گل کوچیک بازی کرده می شوم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گل کوچیک بازی کرده می شوی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گل کوچیک بازی کرده می شود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گل کوچیک بازی کرده می شویم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گل کوچیک بازی کرده می شوید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گل کوچیک بازی کرده می شوند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده خواهم شد', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نخواهم شد', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده خواهی شد', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نخواهی شد', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده خواهد شد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نخواهد شد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده خواهیم شد', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نخواهیم شد', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده خواهید شد', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نخواهید شد', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده خواهند شد', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نخواهند شد', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بشوم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشوم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بشوی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشوی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بشود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بشویم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشویم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بشوید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشوید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بشوند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشوند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده باشم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده باشم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده باشی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده باشی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده باشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده باشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده باشیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده باشیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده باشید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده باشید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده باشند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده باشند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده باشم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده باشم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده باشی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده باشی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده باشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده باشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده باشیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده باشیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده باشید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده باشید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده باشند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده باشند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده باشم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده باشم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده باشی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده باشی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده باشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده باشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده باشیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده باشیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده باشید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده باشید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده باشند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده باشند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده باشم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده باشم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده باشی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده باشی', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده باشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده باشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده باشیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده باشیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده باشید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده باشید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده می شده بوده باشند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نمی شده بوده باشند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بشوم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشوم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بشو', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشو', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بشود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشود', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بشویم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشویم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بشوید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشوید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده بشوند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشوند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده باشم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده باشم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده باش', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده باش', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده باشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده باشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده باشیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده باشیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده باشید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده باشید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده باشند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده باشند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده باشم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده باشم', '1109', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده باش', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده باش', '1109', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده باشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده باشد', '1109', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده باشیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده باشیم', '1109', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده باشید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده باشید', '1109', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده شده بوده باشند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گل کوچیک بازی کرده نشده بوده باشند', '1109', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شدم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشدم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده شدی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشدی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده شد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده شدیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشدیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده شدید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشدید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده شدند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشدند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده می شدم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شدم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شدی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شدی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شدیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شدیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شدید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شدید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شدند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شدند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گم کرده می شدم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گم کرده می شدی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گم کرده می شد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گم کرده می شدیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گم کرده می شدید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گم کرده می شدند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گم کرده شده ام', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده ام', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده ای', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده ای', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده ', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده ', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده است', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده است', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده ایم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده ایم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده اید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده اید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده اند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده اند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده ام', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده ام', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده ای', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده ای', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده ', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده ', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده است', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده است', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده ایم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده ایم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده اید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده اید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده اند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده اند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گم کرده می شده ام', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گم کرده می شده ای', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گم کرده می شده ', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گم کرده می شده است', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گم کرده می شده ایم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گم کرده می شده اید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گم کرده می شده اند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بودم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده نشده بودم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده شده بودی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده نشده بودی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده شده بود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده نشده بود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده شده بودیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده نشده بودیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده شده بودید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده نشده بودید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده شده بودند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده نشده بودند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گم کرده می شده بودم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بودم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بودی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بودی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بودیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بودیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بودید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بودید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بودند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بودند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گم کرده می شده بودم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گم کرده می شده بودی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گم کرده می شده بود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گم کرده می شده بودیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گم کرده می شده بودید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گم کرده می شده بودند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده ام', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده ام', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده ای', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده ای', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده ', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده ', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده است', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده است', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده ایم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده ایم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده اید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده اید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده اند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده اند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده ام', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده ام', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده ای', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده ای', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده ', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده ', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده است', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده است', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده ایم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده ایم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده اید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده اید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده اند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده اند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گم کرده می شده بوده ام', '1110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گم کرده می شده بوده ای', '1110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گم کرده می شده بوده ', '1110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گم کرده می شده بوده است', '1110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گم کرده می شده بوده ایم', '1110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گم کرده می شده بوده اید', '1110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گم کرده می شده بوده اند', '1110', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گم کرده شوم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشوم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده شوی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشوی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده شود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده شویم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشویم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده شوید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشوید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده شوند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشوند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده می شوم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شوم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شوی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شوی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شویم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شویم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شوید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شوید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شوند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شوند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گم کرده می شوم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گم کرده می شوی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گم کرده می شود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گم کرده می شویم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گم کرده می شوید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گم کرده می شوند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گم کرده خواهم شد', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نخواهم شد', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده خواهی شد', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نخواهی شد', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده خواهد شد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نخواهد شد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده خواهیم شد', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نخواهیم شد', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده خواهید شد', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نخواهید شد', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده خواهند شد', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نخواهند شد', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده بشوم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشوم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده بشوی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشوی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده بشود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده بشویم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشویم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده بشوید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشوید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده بشوند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشوند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده شده باشم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده باشم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده باشی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده باشی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده باشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده باشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده باشیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده باشیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده باشید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده باشید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده باشند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده باشند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده باشم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده باشم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده باشی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده باشی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده باشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده باشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده باشیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده باشیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده باشید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده باشید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده باشند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده باشند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده باشم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده باشم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده باشی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده باشی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده باشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده باشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده باشیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده باشیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده باشید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده باشید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده باشند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده باشند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده باشم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده باشم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده باشی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده باشی', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده باشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده باشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده باشیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده باشیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده باشید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده باشید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده می شده بوده باشند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده نمی شده بوده باشند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گم کرده بشوم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشوم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده بشو', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشو', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده بشود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشود', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده بشویم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشویم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده بشوید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشوید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده بشوند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده نشوند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گم کرده شده باشم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده باشم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده باش', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده باش', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده باشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده باشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده باشیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده باشیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده باشید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده باشید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده باشند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده باشند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده باشم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده باشم', '1110', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده باش', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده باش', '1110', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده باشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده باشد', '1110', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده باشیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده باشیم', '1110', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده باشید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده باشید', '1110', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده شده بوده باشند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گم کرده نشده بوده باشند', '1110', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شدم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشدم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده شدی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشدی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده شد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده شدیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشدیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده شدید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشدید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده شدند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشدند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده می شدم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شدم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شدی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شدی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شدیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شدیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شدید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شدید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شدند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شدند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گمان کرده می شدم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گمان کرده می شدی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گمان کرده می شد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گمان کرده می شدیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گمان کرده می شدید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گمان کرده می شدند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده ام', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده ام', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده ای', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده ای', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده ', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده ', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده است', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده است', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده ایم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده ایم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده اید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده اید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده اند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده اند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده ام', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده ام', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده ای', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده ای', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده ', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده ', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده است', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده است', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده ایم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده ایم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده اید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده اید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده اند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده اند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گمان کرده می شده ام', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گمان کرده می شده ای', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گمان کرده می شده ', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گمان کرده می شده است', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گمان کرده می شده ایم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گمان کرده می شده اید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گمان کرده می شده اند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بودم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده نشده بودم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده شده بودی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده نشده بودی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده شده بود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده نشده بود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده شده بودیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده نشده بودیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده شده بودید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده نشده بودید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده شده بودند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده نشده بودند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گمان کرده می شده بودم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بودم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بودی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بودی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بودیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بودیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بودید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بودید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بودند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بودند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گمان کرده می شده بودم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گمان کرده می شده بودی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گمان کرده می شده بود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گمان کرده می شده بودیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گمان کرده می شده بودید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گمان کرده می شده بودند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده ام', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده ام', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده ای', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده ای', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده ', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده ', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده است', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده است', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده ایم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده ایم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده اید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده اید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده اند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده اند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده ام', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده ام', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده ای', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده ای', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده ', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده ', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده است', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده است', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده ایم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده ایم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده اید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده اید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده اند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده اند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گمان کرده می شده بوده ام', '1111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گمان کرده می شده بوده ای', '1111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گمان کرده می شده بوده ', '1111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گمان کرده می شده بوده است', '1111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گمان کرده می شده بوده ایم', '1111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گمان کرده می شده بوده اید', '1111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گمان کرده می شده بوده اند', '1111', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گمان کرده شوم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشوم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده شوی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشوی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده شود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده شویم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشویم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده شوید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشوید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده شوند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشوند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده می شوم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شوم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شوی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شوی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شویم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شویم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شوید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شوید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شوند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شوند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گمان کرده می شوم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گمان کرده می شوی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گمان کرده می شود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گمان کرده می شویم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گمان کرده می شوید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گمان کرده می شوند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گمان کرده خواهم شد', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نخواهم شد', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده خواهی شد', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نخواهی شد', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده خواهد شد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نخواهد شد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده خواهیم شد', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نخواهیم شد', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده خواهید شد', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نخواهید شد', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده خواهند شد', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نخواهند شد', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده بشوم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشوم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده بشوی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشوی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده بشود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده بشویم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشویم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده بشوید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشوید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده بشوند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشوند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده شده باشم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده باشم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده باشی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده باشی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده باشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده باشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده باشیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده باشیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده باشید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده باشید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده باشند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده باشند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده باشم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده باشم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده باشی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده باشی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده باشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده باشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده باشیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده باشیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده باشید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده باشید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده باشند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده باشند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده باشم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده باشم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده باشی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده باشی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده باشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده باشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده باشیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده باشیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده باشید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده باشید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده باشند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده باشند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده باشم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده باشم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده باشی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده باشی', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده باشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده باشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده باشیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده باشیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده باشید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده باشید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده می شده بوده باشند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده نمی شده بوده باشند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گمان کرده بشوم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشوم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده بشو', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشو', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده بشود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشود', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده بشویم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشویم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده بشوید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشوید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده بشوند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده نشوند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گمان کرده شده باشم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده باشم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده باش', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده باش', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده باشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده باشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده باشیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده باشیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده باشید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده باشید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده باشند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده باشند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده باشم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده باشم', '1111', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده باش', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده باش', '1111', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده باشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده باشد', '1111', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده باشیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده باشیم', '1111', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده باشید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده باشید', '1111', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده شده بوده باشند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گمان کرده نشده بوده باشند', '1111', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شدم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشدم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده شدی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشدی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده شد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده شدیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشدیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده شدید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشدید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده شدند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشدند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده می شدم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شدم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شدی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شدی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شدیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شدیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شدید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شدید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شدند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شدند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گوش داده می شدم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گوش داده می شدی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گوش داده می شد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گوش داده می شدیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گوش داده می شدید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گوش داده می شدند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش داده شده ام', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده ام', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده ای', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده ای', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده ', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده ', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده است', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده است', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده ایم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده ایم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده اید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده اید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده اند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده اند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده ام', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده ام', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده ای', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده ای', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده ', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده ', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده است', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده است', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده ایم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده ایم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده اید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده اید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده اند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده اند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گوش داده می شده ام', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گوش داده می شده ای', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گوش داده می شده ', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گوش داده می شده است', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گوش داده می شده ایم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گوش داده می شده اید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گوش داده می شده اند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بودم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده نشده بودم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده شده بودی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده نشده بودی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده شده بود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده نشده بود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده شده بودیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده نشده بودیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده شده بودید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده نشده بودید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده شده بودند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده نشده بودند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش داده می شده بودم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بودم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بودی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بودی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بودیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بودیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بودید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بودید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بودند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بودند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گوش داده می شده بودم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گوش داده می شده بودی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گوش داده می شده بود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گوش داده می شده بودیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گوش داده می شده بودید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گوش داده می شده بودند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده ام', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده ام', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده ای', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده ای', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده ', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده ', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده است', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده است', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده ایم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده ایم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده اید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده اید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده اند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده اند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده ام', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده ام', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده ای', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده ای', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده ', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده ', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده است', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده است', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده ایم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده ایم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده اید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده اید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده اند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده اند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گوش داده می شده بوده ام', '1112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گوش داده می شده بوده ای', '1112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گوش داده می شده بوده ', '1112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گوش داده می شده بوده است', '1112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گوش داده می شده بوده ایم', '1112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گوش داده می شده بوده اید', '1112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گوش داده می شده بوده اند', '1112', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش داده شوم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشوم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده شوی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشوی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده شود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده شویم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشویم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده شوید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشوید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده شوند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشوند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده می شوم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شوم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شوی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شوی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شویم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شویم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شوید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شوید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شوند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شوند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گوش داده می شوم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گوش داده می شوی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گوش داده می شود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گوش داده می شویم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گوش داده می شوید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گوش داده می شوند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش داده خواهم شد', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نخواهم شد', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده خواهی شد', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نخواهی شد', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده خواهد شد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نخواهد شد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده خواهیم شد', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نخواهیم شد', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده خواهید شد', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نخواهید شد', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده خواهند شد', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نخواهند شد', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده بشوم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشوم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده بشوی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشوی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده بشود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده بشویم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشویم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده بشوید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشوید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده بشوند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشوند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده شده باشم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده باشم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده باشی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده باشی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده باشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده باشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده باشیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده باشیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده باشید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده باشید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده باشند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده باشند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده باشم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده باشم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده باشی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده باشی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده باشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده باشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده باشیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده باشیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده باشید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده باشید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده باشند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده باشند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده باشم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده باشم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده باشی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده باشی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده باشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده باشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده باشیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده باشیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده باشید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده باشید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده باشند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده باشند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده باشم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده باشم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده باشی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده باشی', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده باشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده باشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده باشیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده باشیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده باشید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده باشید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده می شده بوده باشند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده نمی شده بوده باشند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش داده بشوم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشوم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده بشو', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشو', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده بشود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشود', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده بشویم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشویم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده بشوید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشوید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده بشوند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده نشوند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش داده شده باشم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده باشم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده باش', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده باش', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده باشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده باشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده باشیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده باشیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده باشید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده باشید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده باشند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده باشند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده باشم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده باشم', '1112', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده باش', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده باش', '1112', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده باشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده باشد', '1112', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده باشیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده باشیم', '1112', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده باشید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده باشید', '1112', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده شده بوده باشند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش داده نشده بوده باشند', '1112', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شدم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشدم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده شدی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشدی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده شد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده شدیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشدیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده شدید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشدید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده شدند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشدند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده می شدم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شدم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شدی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شدی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شدیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شدیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شدید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شدید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شدند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شدند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گوش کرده می شدم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گوش کرده می شدی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گوش کرده می شد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گوش کرده می شدیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گوش کرده می شدید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گوش کرده می شدند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده ام', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده ام', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده ای', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده ای', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده ', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده ', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده است', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده است', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده ایم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده ایم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده اید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده اید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده اند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده اند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده ام', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده ام', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده ای', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده ای', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده ', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده ', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده است', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده است', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده ایم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده ایم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده اید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده اید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده اند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده اند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گوش کرده می شده ام', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گوش کرده می شده ای', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گوش کرده می شده ', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گوش کرده می شده است', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گوش کرده می شده ایم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گوش کرده می شده اید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گوش کرده می شده اند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بودم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده نشده بودم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده شده بودی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده نشده بودی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده شده بود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده نشده بود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده شده بودیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده نشده بودیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده شده بودید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده نشده بودید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده شده بودند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده نشده بودند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش کرده می شده بودم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بودم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بودی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بودی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بودیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بودیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بودید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بودید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بودند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بودند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گوش کرده می شده بودم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گوش کرده می شده بودی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گوش کرده می شده بود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گوش کرده می شده بودیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گوش کرده می شده بودید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گوش کرده می شده بودند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده ام', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده ام', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده ای', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده ای', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده ', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده ', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده است', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده است', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده ایم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده ایم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده اید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده اید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده اند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده اند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده ام', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده ام', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده ای', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده ای', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده ', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده ', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده است', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده است', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده ایم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده ایم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده اید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده اید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده اند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده اند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گوش کرده می شده بوده ام', '1113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گوش کرده می شده بوده ای', '1113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گوش کرده می شده بوده ', '1113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گوش کرده می شده بوده است', '1113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گوش کرده می شده بوده ایم', '1113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گوش کرده می شده بوده اید', '1113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گوش کرده می شده بوده اند', '1113', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش کرده شوم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشوم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده شوی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشوی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده شود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده شویم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشویم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده شوید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشوید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده شوند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشوند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده می شوم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شوم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شوی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شوی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شویم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شویم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شوید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شوید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شوند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شوند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گوش کرده می شوم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گوش کرده می شوی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گوش کرده می شود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گوش کرده می شویم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گوش کرده می شوید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گوش کرده می شوند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش کرده خواهم شد', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نخواهم شد', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده خواهی شد', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نخواهی شد', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده خواهد شد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نخواهد شد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده خواهیم شد', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نخواهیم شد', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده خواهید شد', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نخواهید شد', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده خواهند شد', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نخواهند شد', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده بشوم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشوم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده بشوی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشوی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده بشود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده بشویم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشویم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده بشوید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشوید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده بشوند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشوند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده شده باشم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده باشم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده باشی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده باشی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده باشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده باشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده باشیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده باشیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده باشید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده باشید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده باشند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده باشند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده باشم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده باشم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده باشی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده باشی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده باشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده باشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده باشیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده باشیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده باشید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده باشید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده باشند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده باشند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده باشم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده باشم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده باشی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده باشی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده باشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده باشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده باشیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده باشیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده باشید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده باشید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده باشند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده باشند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده باشم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده باشم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده باشی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده باشی', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده باشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده باشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده باشیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده باشیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده باشید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده باشید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده می شده بوده باشند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده نمی شده بوده باشند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش کرده بشوم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشوم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده بشو', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشو', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده بشود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشود', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده بشویم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشویم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده بشوید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشوید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده بشوند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده نشوند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش کرده شده باشم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده باشم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده باش', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده باش', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده باشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده باشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده باشیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده باشیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده باشید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده باشید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده باشند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده باشند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده باشم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده باشم', '1113', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده باش', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده باش', '1113', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده باشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده باشد', '1113', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده باشیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده باشیم', '1113', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده باشید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده باشید', '1113', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده شده بوده باشند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش کرده نشده بوده باشند', '1113', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شدم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشدم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده شدی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشدی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده شد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده شدیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشدیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده شدید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشدید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده شدند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشدند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شدم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شدم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شدی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شدی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شدیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شدیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شدید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شدید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شدند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شدند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گوش مالی داده می شدم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گوش مالی داده می شدی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گوش مالی داده می شد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گوش مالی داده می شدیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گوش مالی داده می شدید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گوش مالی داده می شدند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده ام', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده ام', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده ای', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده ای', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده ', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده ', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده است', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده است', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده ایم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده ایم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده اید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده اید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده اند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده اند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده ام', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده ام', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده ای', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده ای', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده ', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده ', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده است', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده است', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده ایم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده ایم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده اید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده اید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده اند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده اند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گوش مالی داده می شده ام', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گوش مالی داده می شده ای', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گوش مالی داده می شده ', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گوش مالی داده می شده است', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گوش مالی داده می شده ایم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گوش مالی داده می شده اید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گوش مالی داده می شده اند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بودم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بودم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بودی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بودی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بودیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بودیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بودید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بودید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بودند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بودند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بودم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بودم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بودی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بودی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بودیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بودیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بودید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بودید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بودند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بودند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گوش مالی داده می شده بودم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گوش مالی داده می شده بودی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گوش مالی داده می شده بود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گوش مالی داده می شده بودیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گوش مالی داده می شده بودید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گوش مالی داده می شده بودند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده ام', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده ام', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده ای', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده ای', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده ', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده ', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده است', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده است', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده ایم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده ایم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده اید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده اید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده اند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده اند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده ام', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده ام', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده ای', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده ای', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده ', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده ', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده است', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده است', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده ایم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده ایم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده اید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده اید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده اند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده اند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گوش مالی داده می شده بوده ام', '1114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گوش مالی داده می شده بوده ای', '1114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گوش مالی داده می شده بوده ', '1114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گوش مالی داده می شده بوده است', '1114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گوش مالی داده می شده بوده ایم', '1114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گوش مالی داده می شده بوده اید', '1114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گوش مالی داده می شده بوده اند', '1114', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شوم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشوم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده شوی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشوی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده شود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده شویم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشویم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده شوید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشوید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده شوند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشوند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شوم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شوم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شوی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شوی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شویم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شویم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شوید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شوید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شوند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شوند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گوش مالی داده می شوم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گوش مالی داده می شوی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گوش مالی داده می شود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گوش مالی داده می شویم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گوش مالی داده می شوید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گوش مالی داده می شوند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده خواهم شد', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نخواهم شد', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده خواهی شد', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نخواهی شد', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده خواهد شد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نخواهد شد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده خواهیم شد', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نخواهیم شد', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده خواهید شد', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نخواهید شد', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده خواهند شد', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نخواهند شد', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده بشوم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشوم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده بشوی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشوی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده بشود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده بشویم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشویم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده بشوید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشوید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده بشوند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشوند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده باشم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده باشم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده باشی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده باشی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده باشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده باشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده باشیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده باشیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده باشید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده باشید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده باشند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده باشند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده باشم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده باشم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده باشی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده باشی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده باشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده باشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده باشیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده باشیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده باشید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده باشید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده باشند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده باشند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده باشم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده باشم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده باشی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده باشی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده باشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده باشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده باشیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده باشیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده باشید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده باشید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده باشند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده باشند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده باشم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده باشم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده باشی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده باشی', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده باشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده باشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده باشیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده باشیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده باشید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده باشید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده می شده بوده باشند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نمی شده بوده باشند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده بشوم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشوم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده بشو', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشو', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده بشود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشود', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده بشویم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشویم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده بشوید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشوید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده بشوند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشوند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده باشم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده باشم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده باش', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده باش', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده باشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده باشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده باشیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده باشیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده باشید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده باشید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده باشند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده باشند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده باشم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده باشم', '1114', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده باش', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده باش', '1114', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده باشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده باشد', '1114', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده باشیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده باشیم', '1114', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده باشید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده باشید', '1114', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده شده بوده باشند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گوش مالی داده نشده بوده باشند', '1114', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شدم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشدم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده شدی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشدی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده شد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده شدیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشدیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده شدید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشدید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده شدند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشدند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده می شدم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شدم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شدی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شدی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شدیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شدیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شدید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شدید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شدند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شدند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیتار زده می شدم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیتار زده می شدی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیتار زده می شد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیتار زده می شدیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیتار زده می شدید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیتار زده می شدند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده ام', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده ام', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده ای', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده ای', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده ', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده ', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده است', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده است', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده ایم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده ایم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده اید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده اید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده اند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده اند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده ام', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده ام', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده ای', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده ای', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده ', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده ', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده است', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده است', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده ایم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده ایم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده اید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده اید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده اند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده اند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیتار زده می شده ام', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیتار زده می شده ای', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیتار زده می شده ', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیتار زده می شده است', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیتار زده می شده ایم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیتار زده می شده اید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیتار زده می شده اند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بودم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده نشده بودم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده شده بودی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده نشده بودی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده شده بود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده نشده بود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده شده بودیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده نشده بودیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده شده بودید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده نشده بودید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده شده بودند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده نشده بودند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیتار زده می شده بودم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بودم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بودی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بودی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بودیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بودیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بودید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بودید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بودند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بودند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیتار زده می شده بودم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیتار زده می شده بودی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیتار زده می شده بود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیتار زده می شده بودیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیتار زده می شده بودید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیتار زده می شده بودند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده ام', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده ام', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده ای', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده ای', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده ', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده ', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده است', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده است', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده ایم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده ایم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده اید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده اید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده اند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده اند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده ام', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده ام', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده ای', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده ای', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده ', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده ', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده است', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده است', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده ایم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده ایم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده اید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده اید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده اند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده اند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیتار زده می شده بوده ام', '1115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیتار زده می شده بوده ای', '1115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیتار زده می شده بوده ', '1115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیتار زده می شده بوده است', '1115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیتار زده می شده بوده ایم', '1115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیتار زده می شده بوده اید', '1115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیتار زده می شده بوده اند', '1115', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیتار زده شوم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشوم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده شوی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشوی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده شود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده شویم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشویم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده شوید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشوید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده شوند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشوند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده می شوم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شوم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شوی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شوی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شویم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شویم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شوید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شوید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شوند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شوند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گیتار زده می شوم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گیتار زده می شوی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گیتار زده می شود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گیتار زده می شویم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گیتار زده می شوید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گیتار زده می شوند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیتار زده خواهم شد', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نخواهم شد', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده خواهی شد', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نخواهی شد', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده خواهد شد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نخواهد شد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده خواهیم شد', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نخواهیم شد', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده خواهید شد', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نخواهید شد', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده خواهند شد', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نخواهند شد', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده بشوم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشوم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده بشوی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشوی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده بشود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده بشویم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشویم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده بشوید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشوید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده بشوند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشوند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده شده باشم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده باشم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده باشی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده باشی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده باشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده باشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده باشیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده باشیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده باشید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده باشید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده باشند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده باشند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده باشم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده باشم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده باشی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده باشی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده باشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده باشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده باشیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده باشیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده باشید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده باشید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده باشند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده باشند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده باشم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده باشم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده باشی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده باشی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده باشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده باشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده باشیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده باشیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده باشید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده باشید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده باشند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده باشند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده باشم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده باشم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده باشی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده باشی', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده باشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده باشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده باشیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده باشیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده باشید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده باشید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده می شده بوده باشند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده نمی شده بوده باشند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیتار زده بشوم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشوم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده بشو', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشو', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده بشود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشود', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده بشویم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشویم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده بشوید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشوید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده بشوند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده نشوند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیتار زده شده باشم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده باشم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده باش', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده باش', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده باشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده باشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده باشیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده باشیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده باشید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده باشید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده باشند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده باشند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده باشم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده باشم', '1115', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده باش', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده باش', '1115', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده باشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده باشد', '1115', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده باشیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده باشیم', '1115', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده باشید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده باشید', '1115', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده شده بوده باشند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیتار زده نشده بوده باشند', '1115', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شدم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشدم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده شدی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشدی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده شد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده شدیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشدیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده شدید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشدید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده شدند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشدند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده می شدم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شدم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شدی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شدی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شدیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شدیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شدید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شدید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شدند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شدند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیج شده می شدم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیج شده می شدی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیج شده می شد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیج شده می شدیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیج شده می شدید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیج شده می شدند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیج شده شده ام', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده ام', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده ای', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده ای', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده ', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده ', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده است', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده است', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده ایم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده ایم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده اید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده اید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده اند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده اند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده ام', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده ام', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده ای', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده ای', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده ', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده ', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده است', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده است', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده ایم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده ایم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده اید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده اید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده اند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده اند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیج شده می شده ام', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیج شده می شده ای', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیج شده می شده ', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیج شده می شده است', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیج شده می شده ایم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیج شده می شده اید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیج شده می شده اند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بودم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده نشده بودم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده شده بودی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده نشده بودی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده شده بود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده نشده بود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده شده بودیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده نشده بودیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده شده بودید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده نشده بودید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده شده بودند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده نشده بودند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیج شده می شده بودم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بودم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بودی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بودی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بودیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بودیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بودید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بودید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بودند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بودند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیج شده می شده بودم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیج شده می شده بودی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیج شده می شده بود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیج شده می شده بودیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیج شده می شده بودید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیج شده می شده بودند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده ام', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده ام', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده ای', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده ای', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده ', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده ', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده است', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده است', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده ایم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده ایم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده اید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده اید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده اند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده اند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده ام', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده ام', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده ای', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده ای', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده ', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده ', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده است', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده است', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده ایم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده ایم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده اید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده اید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده اند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده اند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیج شده می شده بوده ام', '1116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیج شده می شده بوده ای', '1116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیج شده می شده بوده ', '1116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیج شده می شده بوده است', '1116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیج شده می شده بوده ایم', '1116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیج شده می شده بوده اید', '1116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیج شده می شده بوده اند', '1116', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیج شده شوم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشوم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده شوی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشوی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده شود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده شویم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشویم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده شوید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشوید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده شوند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشوند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده می شوم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شوم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شوی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شوی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شویم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شویم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شوید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شوید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شوند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شوند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گیج شده می شوم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گیج شده می شوی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گیج شده می شود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گیج شده می شویم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گیج شده می شوید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گیج شده می شوند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیج شده خواهم شد', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نخواهم شد', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده خواهی شد', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نخواهی شد', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده خواهد شد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نخواهد شد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده خواهیم شد', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نخواهیم شد', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده خواهید شد', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نخواهید شد', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده خواهند شد', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نخواهند شد', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده بشوم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشوم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده بشوی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشوی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده بشود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده بشویم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشویم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده بشوید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشوید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده بشوند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشوند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده شده باشم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده باشم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده باشی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده باشی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده باشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده باشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده باشیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده باشیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده باشید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده باشید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده باشند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده باشند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده باشم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده باشم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده باشی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده باشی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده باشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده باشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده باشیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده باشیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده باشید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده باشید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده باشند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده باشند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده باشم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده باشم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده باشی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده باشی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده باشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده باشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده باشیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده باشیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده باشید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده باشید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده باشند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده باشند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده باشم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده باشم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده باشی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده باشی', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده باشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده باشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده باشیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده باشیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده باشید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده باشید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده می شده بوده باشند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده نمی شده بوده باشند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیج شده بشوم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشوم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده بشو', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشو', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده بشود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشود', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده بشویم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشویم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده بشوید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشوید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده بشوند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده نشوند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیج شده شده باشم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده باشم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده باش', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده باش', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده باشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده باشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده باشیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده باشیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده باشید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده باشید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده باشند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده باشند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده باشم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده باشم', '1116', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده باش', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده باش', '1116', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده باشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده باشد', '1116', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده باشیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده باشیم', '1116', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده باشید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده باشید', '1116', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده شده بوده باشند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیج شده نشده بوده باشند', '1116', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شدم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشدم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده شدی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشدی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده شد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده شدیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشدیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده شدید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشدید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده شدند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشدند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده می شدم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شدم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شدی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شدی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شدیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شدیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شدید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شدید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شدند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شدند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر آمده می شدم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر آمده می شدی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر آمده می شد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر آمده می شدیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر آمده می شدید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر آمده می شدند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده ام', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده ام', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده ای', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده ای', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده ', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده ', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده است', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده است', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده ایم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده ایم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده اید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده اید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده اند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده اند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده ام', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده ام', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده ای', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده ای', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده ', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده ', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده است', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده است', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده ایم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده ایم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده اید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده اید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده اند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده اند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر آمده می شده ام', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر آمده می شده ای', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر آمده می شده ', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر آمده می شده است', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر آمده می شده ایم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر آمده می شده اید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر آمده می شده اند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بودم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده نشده بودم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده شده بودی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده نشده بودی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده شده بود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده نشده بود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده شده بودیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده نشده بودیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده شده بودید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده نشده بودید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده شده بودند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده نشده بودند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آمده می شده بودم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بودم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بودی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بودی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بودیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بودیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بودید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بودید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بودند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بودند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر آمده می شده بودم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر آمده می شده بودی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر آمده می شده بود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر آمده می شده بودیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر آمده می شده بودید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر آمده می شده بودند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده ام', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده ام', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده ای', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده ای', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده ', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده ', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده است', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده است', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده ایم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده ایم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده اید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده اید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده اند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده اند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده ام', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده ام', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده ای', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده ای', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده ', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده ', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده است', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده است', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده ایم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده ایم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده اید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده اید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده اند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده اند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر آمده می شده بوده ام', '1117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر آمده می شده بوده ای', '1117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر آمده می شده بوده ', '1117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر آمده می شده بوده است', '1117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر آمده می شده بوده ایم', '1117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر آمده می شده بوده اید', '1117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر آمده می شده بوده اند', '1117', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آمده شوم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشوم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده شوی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشوی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده شود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده شویم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشویم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده شوید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشوید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده شوند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشوند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده می شوم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شوم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شوی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شوی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شویم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شویم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شوید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شوید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شوند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شوند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گیر آمده می شوم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گیر آمده می شوی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گیر آمده می شود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گیر آمده می شویم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گیر آمده می شوید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گیر آمده می شوند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آمده خواهم شد', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نخواهم شد', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده خواهی شد', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نخواهی شد', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده خواهد شد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نخواهد شد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده خواهیم شد', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نخواهیم شد', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده خواهید شد', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نخواهید شد', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده خواهند شد', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نخواهند شد', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده بشوم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشوم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده بشوی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشوی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده بشود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده بشویم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشویم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده بشوید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشوید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده بشوند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشوند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده شده باشم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده باشم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده باشی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده باشی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده باشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده باشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده باشیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده باشیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده باشید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده باشید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده باشند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده باشند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده باشم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده باشم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده باشی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده باشی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده باشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده باشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده باشیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده باشیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده باشید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده باشید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده باشند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده باشند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده باشم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده باشم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده باشی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده باشی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده باشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده باشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده باشیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده باشیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده باشید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده باشید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده باشند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده باشند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده باشم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده باشم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده باشی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده باشی', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده باشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده باشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده باشیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده باشیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده باشید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده باشید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده می شده بوده باشند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده نمی شده بوده باشند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آمده بشوم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشوم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده بشو', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشو', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده بشود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشود', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده بشویم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشویم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده بشوید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشوید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده بشوند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده نشوند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آمده شده باشم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده باشم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده باش', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده باش', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده باشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده باشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده باشیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده باشیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده باشید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده باشید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده باشند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده باشند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده باشم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده باشم', '1117', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده باش', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده باش', '1117', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده باشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده باشد', '1117', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده باشیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده باشیم', '1117', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده باشید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده باشید', '1117', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده شده بوده باشند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آمده نشده بوده باشند', '1117', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شدم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشدم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده شدی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشدی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده شد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده شدیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشدیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده شدید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشدید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده شدند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشدند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده می شدم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شدم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شدی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شدی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شدیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شدیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شدید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شدید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شدند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شدند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر اومده می شدم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر اومده می شدی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر اومده می شد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر اومده می شدیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر اومده می شدید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر اومده می شدند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده ام', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده ام', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده ای', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده ای', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده ', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده ', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده است', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده است', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده ایم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده ایم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده اید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده اید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده اند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده اند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده ام', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده ام', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده ای', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده ای', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده ', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده ', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده است', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده است', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده ایم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده ایم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده اید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده اید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده اند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده اند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر اومده می شده ام', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر اومده می شده ای', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر اومده می شده ', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر اومده می شده است', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر اومده می شده ایم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر اومده می شده اید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر اومده می شده اند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بودم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده نشده بودم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده شده بودی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده نشده بودی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده شده بود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده نشده بود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده شده بودیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده نشده بودیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده شده بودید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده نشده بودید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده شده بودند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده نشده بودند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر اومده می شده بودم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بودم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بودی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بودی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بودیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بودیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بودید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بودید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بودند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بودند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر اومده می شده بودم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر اومده می شده بودی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر اومده می شده بود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر اومده می شده بودیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر اومده می شده بودید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر اومده می شده بودند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده ام', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده ام', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده ای', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده ای', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده ', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده ', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده است', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده است', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده ایم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده ایم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده اید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده اید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده اند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده اند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده ام', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده ام', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده ای', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده ای', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده ', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده ', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده است', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده است', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده ایم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده ایم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده اید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده اید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده اند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده اند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر اومده می شده بوده ام', '1118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر اومده می شده بوده ای', '1118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر اومده می شده بوده ', '1118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر اومده می شده بوده است', '1118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر اومده می شده بوده ایم', '1118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر اومده می شده بوده اید', '1118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر اومده می شده بوده اند', '1118', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر اومده شوم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشوم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده شوی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشوی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده شود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده شویم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشویم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده شوید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشوید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده شوند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشوند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده می شوم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شوم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شوی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شوی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شویم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شویم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شوید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شوید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شوند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شوند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گیر اومده می شوم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گیر اومده می شوی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گیر اومده می شود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گیر اومده می شویم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گیر اومده می شوید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گیر اومده می شوند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر اومده خواهم شد', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نخواهم شد', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده خواهی شد', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نخواهی شد', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده خواهد شد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نخواهد شد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده خواهیم شد', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نخواهیم شد', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده خواهید شد', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نخواهید شد', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده خواهند شد', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نخواهند شد', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده بشوم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشوم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده بشوی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشوی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده بشود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده بشویم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشویم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده بشوید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشوید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده بشوند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشوند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده شده باشم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده باشم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده باشی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده باشی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده باشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده باشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده باشیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده باشیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده باشید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده باشید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده باشند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده باشند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده باشم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده باشم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده باشی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده باشی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده باشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده باشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده باشیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده باشیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده باشید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده باشید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده باشند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده باشند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده باشم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده باشم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده باشی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده باشی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده باشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده باشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده باشیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده باشیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده باشید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده باشید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده باشند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده باشند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده باشم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده باشم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده باشی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده باشی', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده باشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده باشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده باشیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده باشیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده باشید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده باشید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده می شده بوده باشند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده نمی شده بوده باشند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر اومده بشوم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشوم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده بشو', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشو', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده بشود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشود', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده بشویم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشویم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده بشوید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشوید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده بشوند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده نشوند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر اومده شده باشم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده باشم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده باش', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده باش', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده باشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده باشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده باشیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده باشیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده باشید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده باشید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده باشند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده باشند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده باشم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده باشم', '1118', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده باش', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده باش', '1118', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده باشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده باشد', '1118', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده باشیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده باشیم', '1118', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده باشید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده باشید', '1118', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده شده بوده باشند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر اومده نشده بوده باشند', '1118', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شدم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشدم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شدی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشدی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شدیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشدیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شدید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشدید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شدند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشدند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده می شدم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شدم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شدی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شدی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شدیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شدیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شدید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شدید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شدند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شدند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر آورده می شدم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر آورده می شدی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر آورده می شد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر آورده می شدیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر آورده می شدید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر آورده می شدند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده ام', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده ام', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده ای', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده ای', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده ', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده ', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده است', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده است', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده ایم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده ایم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده اید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده اید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده اند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده اند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده ام', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده ام', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده ای', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده ای', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده ', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده ', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده است', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده است', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده ایم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده ایم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده اید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده اید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده اند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده اند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر آورده می شده ام', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر آورده می شده ای', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر آورده می شده ', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر آورده می شده است', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر آورده می شده ایم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر آورده می شده اید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر آورده می شده اند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بودم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده نشده بودم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده شده بودی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده نشده بودی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده شده بود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده نشده بود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده شده بودیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده نشده بودیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده شده بودید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده نشده بودید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده شده بودند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده نشده بودند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده می شده بودم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بودم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بودی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بودی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بودیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بودیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بودید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بودید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بودند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بودند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر آورده می شده بودم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر آورده می شده بودی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر آورده می شده بود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر آورده می شده بودیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر آورده می شده بودید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر آورده می شده بودند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده ام', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده ام', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده ای', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده ای', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده ', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده ', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده است', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده است', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده ایم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده ایم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده اید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده اید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده اند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده اند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده ام', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده ام', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده ای', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده ای', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده ', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده ', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده است', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده است', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده ایم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده ایم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده اید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده اید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده اند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده اند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر آورده می شده بوده ام', '1119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر آورده می شده بوده ای', '1119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر آورده می شده بوده ', '1119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر آورده می شده بوده است', '1119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر آورده می شده بوده ایم', '1119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر آورده می شده بوده اید', '1119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر آورده می شده بوده اند', '1119', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده شوم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شوی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شویم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشویم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شوید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شوند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده می شوم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شوم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شوی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شوی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شویم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شویم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شوید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شوید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شوند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شوند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گیر آورده می شوم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گیر آورده می شوی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گیر آورده می شود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گیر آورده می شویم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گیر آورده می شوید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گیر آورده می شوند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده خواهم شد', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نخواهم شد', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده خواهی شد', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نخواهی شد', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده خواهد شد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نخواهد شد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده خواهیم شد', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نخواهیم شد', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده خواهید شد', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نخواهید شد', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده خواهند شد', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نخواهند شد', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشوم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشوی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشویم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشویم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشوید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشوند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده باشم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده باشم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده باشی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده باشی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده باشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده باشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده باشیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده باشیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده باشید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده باشید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده باشند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده باشند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده باشم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده باشم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده باشی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده باشی', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده باشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده باشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده باشیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده باشیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده باشید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده باشید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده باشند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده باشند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده بشوم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشو', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشو', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشود', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشویم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشویم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشوید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشوند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باش', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باش', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشم', '1119', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باش', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باش', '1119', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشد', '1119', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشیم', '1119', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشید', '1119', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشند', '1119', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شدم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشدم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شدی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشدی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شدیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشدیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شدید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشدید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شدند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشدند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده می شدم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شدم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شدی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شدی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شدیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شدیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شدید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شدید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شدند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شدند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر آورده می شدم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر آورده می شدی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر آورده می شد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر آورده می شدیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر آورده می شدید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر آورده می شدند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده ام', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده ام', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده ای', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده ای', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده ', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده ', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده است', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده است', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده ایم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده ایم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده اید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده اید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده اند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده اند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده ام', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده ام', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده ای', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده ای', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده ', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده ', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده است', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده است', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده ایم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده ایم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده اید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده اید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده اند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده اند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر آورده می شده ام', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر آورده می شده ای', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر آورده می شده ', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر آورده می شده است', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر آورده می شده ایم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر آورده می شده اید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر آورده می شده اند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بودم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده نشده بودم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده شده بودی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده نشده بودی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده شده بود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده نشده بود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده شده بودیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده نشده بودیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده شده بودید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده نشده بودید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده شده بودند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده نشده بودند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('گیر آورده می شده بودم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بودم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بودی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بودی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بودیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بودیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بودید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بودید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بودند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بودند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم گیر آورده می شده بودم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی گیر آورده می شده بودی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت گیر آورده می شده بود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم گیر آورده می شده بودیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید گیر آورده می شده بودید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند گیر آورده می شده بودند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده ام', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده ام', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده ای', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده ای', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده ', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده ', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده است', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده است', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده ایم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده ایم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده اید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده اید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده اند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده اند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده ام', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده ام', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده ای', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده ای', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده ', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده ', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده است', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده است', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده ایم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده ایم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده اید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده اید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده اند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده اند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام گیر آورده می شده بوده ام', '1120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای گیر آورده می شده بوده ای', '1120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  گیر آورده می شده بوده ', '1120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است گیر آورده می شده بوده است', '1120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم گیر آورده می شده بوده ایم', '1120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید گیر آورده می شده بوده اید', '1120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند گیر آورده می شده بوده اند', '1120', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده شوم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شوی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شویم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشویم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شوید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شوند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده می شوم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شوم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شوی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شوی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شویم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شویم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شوید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شوید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شوند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شوند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم گیر آورده می شوم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری گیر آورده می شوی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد گیر آورده می شود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم گیر آورده می شویم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید گیر آورده می شوید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند گیر آورده می شوند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('گیر آورده خواهم شد', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نخواهم شد', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده خواهی شد', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نخواهی شد', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده خواهد شد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نخواهد شد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده خواهیم شد', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نخواهیم شد', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده خواهید شد', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نخواهید شد', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده خواهند شد', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نخواهند شد', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشوم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشوی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشویم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشویم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشوید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشوند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده باشم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده باشم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده باشی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده باشی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده باشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده باشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده باشیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده باشیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده باشید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده باشید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده باشند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده باشند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده باشم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده باشم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده باشی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده باشی', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده باشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده باشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده باشیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده باشیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده باشید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده باشید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده می شده بوده باشند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده نمی شده بوده باشند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('گیر آورده بشوم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشو', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشو', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشود', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشویم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشویم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشوید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده بشوند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده نشوند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باش', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باش', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده باشند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده باشند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشم', '1120', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باش', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باش', '1120', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشد', '1120', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشیم', '1120', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشید', '1120', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده شده بوده باشند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('گیر آورده نشده بوده باشند', '1120', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شدم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشدم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته شدی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشدی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته شد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته شدیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشدیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته شدید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشدید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته شدند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشدند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته می شدم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شدم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شدی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شدی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شدیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شدیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شدید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شدید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شدند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شدند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لازم داشته می شدم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لازم داشته می شدی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لازم داشته می شد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لازم داشته می شدیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لازم داشته می شدید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لازم داشته می شدند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده ام', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده ام', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده ای', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده ای', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده ', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده ', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده است', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده است', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده ایم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده ایم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده اید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده اید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده اند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده اند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده ام', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده ام', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده ای', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده ای', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده ', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده ', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده است', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده است', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده ایم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده ایم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده اید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده اید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده اند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده اند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لازم داشته می شده ام', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لازم داشته می شده ای', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لازم داشته می شده ', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لازم داشته می شده است', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لازم داشته می شده ایم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لازم داشته می شده اید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لازم داشته می شده اند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بودم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته نشده بودم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته شده بودی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته نشده بودی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته شده بود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته نشده بود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته شده بودیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته نشده بودیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته شده بودید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته نشده بودید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته شده بودند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته نشده بودند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لازم داشته می شده بودم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بودم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بودی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بودی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بودیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بودیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بودید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بودید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بودند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بودند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لازم داشته می شده بودم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لازم داشته می شده بودی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لازم داشته می شده بود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لازم داشته می شده بودیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لازم داشته می شده بودید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لازم داشته می شده بودند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده ام', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده ام', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده ای', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده ای', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده ', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده ', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده است', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده است', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده ایم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده ایم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده اید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده اید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده اند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده اند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده ام', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده ام', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده ای', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده ای', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده ', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده ', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده است', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده است', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده ایم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده ایم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده اید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده اید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده اند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده اند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لازم داشته می شده بوده ام', '1121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لازم داشته می شده بوده ای', '1121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لازم داشته می شده بوده ', '1121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لازم داشته می شده بوده است', '1121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لازم داشته می شده بوده ایم', '1121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لازم داشته می شده بوده اید', '1121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لازم داشته می شده بوده اند', '1121', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لازم داشته شوم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشوم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته شوی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشوی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته شود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته شویم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشویم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته شوید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشوید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته شوند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشوند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته می شوم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شوم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شوی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شوی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شویم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شویم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شوید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شوید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شوند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شوند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لازم داشته می شوم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لازم داشته می شوی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لازم داشته می شود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لازم داشته می شویم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لازم داشته می شوید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لازم داشته می شوند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لازم داشته خواهم شد', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نخواهم شد', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته خواهی شد', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نخواهی شد', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته خواهد شد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نخواهد شد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته خواهیم شد', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نخواهیم شد', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته خواهید شد', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نخواهید شد', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته خواهند شد', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نخواهند شد', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته بشوم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشوم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته بشوی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشوی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته بشود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته بشویم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشویم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته بشوید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشوید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته بشوند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشوند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته شده باشم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده باشم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده باشی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده باشی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده باشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده باشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده باشیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده باشیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده باشید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده باشید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده باشند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده باشند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده باشم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده باشم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده باشی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده باشی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده باشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده باشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده باشیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده باشیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده باشید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده باشید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده باشند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده باشند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده باشم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده باشم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده باشی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده باشی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده باشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده باشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده باشیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده باشیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده باشید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده باشید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده باشند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده باشند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده باشم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده باشم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده باشی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده باشی', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده باشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده باشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده باشیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده باشیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده باشید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده باشید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته می شده بوده باشند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته نمی شده بوده باشند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لازم داشته بشوم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشوم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته بشو', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشو', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته بشود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشود', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته بشویم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشویم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته بشوید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشوید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته بشوند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته نشوند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لازم داشته شده باشم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده باشم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده باش', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده باش', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده باشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده باشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده باشیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده باشیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده باشید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده باشید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده باشند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده باشند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده باشم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده باشم', '1121', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده باش', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده باش', '1121', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده باشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده باشد', '1121', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده باشیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده باشیم', '1121', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده باشید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده باشید', '1121', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته شده بوده باشند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لازم داشته نشده بوده باشند', '1121', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شدم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشدم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده شدی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشدی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده شد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده شدیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشدیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده شدید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشدید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده شدند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشدند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده می شدم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شدم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شدی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شدی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شدیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شدیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شدید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شدید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شدند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شدند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لاس زده می شدم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لاس زده می شدی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لاس زده می شد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لاس زده می شدیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لاس زده می شدید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لاس زده می شدند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاس زده شده ام', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده ام', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده ای', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده ای', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده ', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده ', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده است', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده است', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده ایم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده ایم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده اید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده اید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده اند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده اند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده ام', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده ام', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده ای', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده ای', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده ', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده ', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده است', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده است', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده ایم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده ایم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده اید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده اید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده اند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده اند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لاس زده می شده ام', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لاس زده می شده ای', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لاس زده می شده ', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لاس زده می شده است', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لاس زده می شده ایم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لاس زده می شده اید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لاس زده می شده اند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بودم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده نشده بودم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده شده بودی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده نشده بودی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده شده بود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده نشده بود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده شده بودیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده نشده بودیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده شده بودید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده نشده بودید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده شده بودند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده نشده بودند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاس زده می شده بودم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بودم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بودی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بودی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بودیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بودیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بودید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بودید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بودند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بودند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لاس زده می شده بودم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لاس زده می شده بودی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لاس زده می شده بود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لاس زده می شده بودیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لاس زده می شده بودید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لاس زده می شده بودند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده ام', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده ام', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده ای', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده ای', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده ', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده ', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده است', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده است', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده ایم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده ایم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده اید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده اید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده اند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده اند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده ام', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده ام', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده ای', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده ای', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده ', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده ', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده است', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده است', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده ایم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده ایم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده اید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده اید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده اند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده اند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لاس زده می شده بوده ام', '1122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لاس زده می شده بوده ای', '1122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لاس زده می شده بوده ', '1122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لاس زده می شده بوده است', '1122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لاس زده می شده بوده ایم', '1122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لاس زده می شده بوده اید', '1122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لاس زده می شده بوده اند', '1122', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاس زده شوم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشوم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده شوی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشوی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده شود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده شویم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشویم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده شوید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشوید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده شوند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشوند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده می شوم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شوم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شوی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شوی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شویم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شویم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شوید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شوید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شوند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شوند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لاس زده می شوم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لاس زده می شوی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لاس زده می شود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لاس زده می شویم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لاس زده می شوید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لاس زده می شوند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاس زده خواهم شد', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نخواهم شد', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده خواهی شد', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نخواهی شد', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده خواهد شد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نخواهد شد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده خواهیم شد', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نخواهیم شد', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده خواهید شد', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نخواهید شد', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده خواهند شد', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نخواهند شد', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده بشوم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشوم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده بشوی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشوی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده بشود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده بشویم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشویم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده بشوید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشوید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده بشوند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشوند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده شده باشم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده باشم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده باشی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده باشی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده باشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده باشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده باشیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده باشیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده باشید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده باشید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده باشند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده باشند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده باشم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده باشم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده باشی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده باشی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده باشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده باشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده باشیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده باشیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده باشید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده باشید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده باشند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده باشند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده باشم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده باشم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده باشی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده باشی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده باشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده باشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده باشیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده باشیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده باشید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده باشید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده باشند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده باشند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده باشم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده باشم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده باشی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده باشی', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده باشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده باشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده باشیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده باشیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده باشید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده باشید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده می شده بوده باشند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده نمی شده بوده باشند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاس زده بشوم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشوم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده بشو', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشو', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده بشود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشود', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده بشویم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشویم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده بشوید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشوید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده بشوند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده نشوند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاس زده شده باشم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده باشم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده باش', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده باش', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده باشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده باشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده باشیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده باشیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده باشید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده باشید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده باشند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده باشند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده باشم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده باشم', '1122', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده باش', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده باش', '1122', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده باشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده باشد', '1122', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده باشیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده باشیم', '1122', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده باشید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده باشید', '1122', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده شده بوده باشند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاس زده نشده بوده باشند', '1122', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شدم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشدم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده شدی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشدی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده شد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده شدیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشدیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده شدید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشدید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده شدند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشدند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده می شدم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شدم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شدی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شدی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شدیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شدیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شدید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شدید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شدند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شدند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لاغر شده می شدم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لاغر شده می شدی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لاغر شده می شد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لاغر شده می شدیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لاغر شده می شدید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لاغر شده می شدند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده ام', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده ام', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده ای', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده ای', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده ', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده ', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده است', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده است', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده ایم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده ایم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده اید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده اید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده اند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده اند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده ام', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده ام', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده ای', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده ای', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده ', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده ', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده است', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده است', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده ایم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده ایم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده اید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده اید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده اند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده اند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لاغر شده می شده ام', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لاغر شده می شده ای', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لاغر شده می شده ', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لاغر شده می شده است', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لاغر شده می شده ایم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لاغر شده می شده اید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لاغر شده می شده اند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بودم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده نشده بودم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده شده بودی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده نشده بودی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده شده بود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده نشده بود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده شده بودیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده نشده بودیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده شده بودید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده نشده بودید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده شده بودند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده نشده بودند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لاغر شده می شده بودم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بودم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بودی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بودی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بودیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بودیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بودید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بودید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بودند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بودند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لاغر شده می شده بودم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لاغر شده می شده بودی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لاغر شده می شده بود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لاغر شده می شده بودیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لاغر شده می شده بودید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لاغر شده می شده بودند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده ام', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده ام', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده ای', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده ای', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده ', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده ', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده است', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده است', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده ایم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده ایم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده اید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده اید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده اند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده اند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده ام', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده ام', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده ای', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده ای', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده ', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده ', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده است', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده است', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده ایم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده ایم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده اید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده اید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده اند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده اند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لاغر شده می شده بوده ام', '1123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لاغر شده می شده بوده ای', '1123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لاغر شده می شده بوده ', '1123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لاغر شده می شده بوده است', '1123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لاغر شده می شده بوده ایم', '1123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لاغر شده می شده بوده اید', '1123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لاغر شده می شده بوده اند', '1123', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغر شده شوم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشوم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده شوی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشوی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده شود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده شویم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشویم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده شوید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشوید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده شوند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشوند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده می شوم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شوم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شوی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شوی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شویم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شویم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شوید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شوید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شوند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شوند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لاغر شده می شوم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لاغر شده می شوی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لاغر شده می شود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لاغر شده می شویم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لاغر شده می شوید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لاغر شده می شوند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لاغر شده خواهم شد', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نخواهم شد', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده خواهی شد', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نخواهی شد', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده خواهد شد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نخواهد شد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده خواهیم شد', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نخواهیم شد', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده خواهید شد', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نخواهید شد', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده خواهند شد', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نخواهند شد', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده بشوم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشوم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده بشوی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشوی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده بشود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده بشویم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشویم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده بشوید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشوید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده بشوند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشوند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده شده باشم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده باشم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده باشی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده باشی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده باشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده باشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده باشیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده باشیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده باشید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده باشید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده باشند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده باشند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده باشم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده باشم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده باشی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده باشی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده باشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده باشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده باشیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده باشیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده باشید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده باشید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده باشند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده باشند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده باشم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده باشم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده باشی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده باشی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده باشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده باشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده باشیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده باشیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده باشید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده باشید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده باشند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده باشند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده باشم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده باشم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده باشی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده باشی', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده باشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده باشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده باشیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده باشیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده باشید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده باشید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده می شده بوده باشند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده نمی شده بوده باشند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لاغر شده بشوم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشوم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده بشو', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشو', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده بشود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشود', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده بشویم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشویم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده بشوید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشوید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده بشوند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده نشوند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لاغر شده شده باشم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده باشم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده باش', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده باش', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده باشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده باشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده باشیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده باشیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده باشید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده باشید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده باشند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده باشند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده باشم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده باشم', '1123', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده باش', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده باش', '1123', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده باشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده باشد', '1123', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده باشیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده باشیم', '1123', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده باشید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده باشید', '1123', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده شده بوده باشند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لاغر شده نشده بوده باشند', '1123', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شدم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشدم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده شدی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشدی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده شد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده شدیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشدیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده شدید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشدید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده شدند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشدند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شدم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شدم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شدی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شدی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شدیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شدیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شدید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شدید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شدند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شدند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لباس پوشیده می شدم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لباس پوشیده می شدی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لباس پوشیده می شد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لباس پوشیده می شدیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لباس پوشیده می شدید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لباس پوشیده می شدند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده ام', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده ام', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده ای', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده ای', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده ', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده ', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده است', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده است', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده ایم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده ایم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده اید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده اید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده اند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده اند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده ام', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده ام', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده ای', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده ای', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده ', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده ', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده است', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده است', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده ایم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده ایم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده اید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده اید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده اند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده اند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لباس پوشیده می شده ام', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لباس پوشیده می شده ای', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لباس پوشیده می شده ', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لباس پوشیده می شده است', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لباس پوشیده می شده ایم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لباس پوشیده می شده اید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لباس پوشیده می شده اند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بودم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بودم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بودی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بودی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بودیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بودیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بودید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بودید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بودند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بودند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بودم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بودم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بودی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بودی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بودیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بودیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بودید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بودید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بودند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بودند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لباس پوشیده می شده بودم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لباس پوشیده می شده بودی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لباس پوشیده می شده بود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لباس پوشیده می شده بودیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لباس پوشیده می شده بودید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لباس پوشیده می شده بودند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده ام', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده ام', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده ای', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده ای', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده ', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده ', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده است', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده است', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده ایم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده ایم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده اید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده اید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده اند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده اند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده ام', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده ام', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده ای', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده ای', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده ', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده ', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده است', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده است', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده ایم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده ایم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده اید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده اید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده اند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده اند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لباس پوشیده می شده بوده ام', '1124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لباس پوشیده می شده بوده ای', '1124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لباس پوشیده می شده بوده ', '1124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لباس پوشیده می شده بوده است', '1124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لباس پوشیده می شده بوده ایم', '1124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لباس پوشیده می شده بوده اید', '1124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لباس پوشیده می شده بوده اند', '1124', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شوم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشوم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده شوی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشوی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده شود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده شویم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشویم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده شوید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشوید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده شوند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشوند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شوم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شوم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شوی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شوی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شویم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شویم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شوید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شوید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شوند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شوند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لباس پوشیده می شوم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لباس پوشیده می شوی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لباس پوشیده می شود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لباس پوشیده می شویم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لباس پوشیده می شوید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لباس پوشیده می شوند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده خواهم شد', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نخواهم شد', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده خواهی شد', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نخواهی شد', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده خواهد شد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نخواهد شد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده خواهیم شد', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نخواهیم شد', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده خواهید شد', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نخواهید شد', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده خواهند شد', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نخواهند شد', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده بشوم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشوم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده بشوی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشوی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده بشود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده بشویم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشویم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده بشوید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشوید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده بشوند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشوند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده باشم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده باشم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده باشی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده باشی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده باشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده باشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده باشیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده باشیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده باشید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده باشید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده باشند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده باشند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده باشم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده باشم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده باشی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده باشی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده باشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده باشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده باشیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده باشیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده باشید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده باشید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده باشند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده باشند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده باشم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده باشم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده باشی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده باشی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده باشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده باشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده باشیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده باشیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده باشید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده باشید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده باشند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده باشند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده باشم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده باشم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده باشی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده باشی', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده باشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده باشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده باشیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده باشیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده باشید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده باشید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده می شده بوده باشند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نمی شده بوده باشند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده بشوم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشوم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده بشو', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشو', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده بشود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشود', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده بشویم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشویم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده بشوید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشوید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده بشوند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشوند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده باشم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده باشم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده باش', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده باش', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده باشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده باشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده باشیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده باشیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده باشید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده باشید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده باشند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده باشند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده باشم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده باشم', '1124', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده باش', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده باش', '1124', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده باشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده باشد', '1124', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده باشیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده باشیم', '1124', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده باشید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده باشید', '1124', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده شده بوده باشند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لباس پوشیده نشده بوده باشند', '1124', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شدم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشدم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده شدی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشدی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده شد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده شدیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشدیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده شدید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشدید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده شدند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشدند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده می شدم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شدم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شدی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شدی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شدیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شدیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شدید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شدید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شدند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شدند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لیز خورده می شدم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لیز خورده می شدی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لیز خورده می شد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لیز خورده می شدیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لیز خورده می شدید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لیز خورده می شدند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده ام', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده ام', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده ای', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده ای', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده ', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده ', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده است', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده است', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده ایم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده ایم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده اید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده اید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده اند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده اند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده ام', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده ام', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده ای', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده ای', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده ', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده ', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده است', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده است', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده ایم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده ایم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده اید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده اید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده اند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده اند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لیز خورده می شده ام', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لیز خورده می شده ای', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لیز خورده می شده ', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لیز خورده می شده است', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لیز خورده می شده ایم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لیز خورده می شده اید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لیز خورده می شده اند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بودم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده نشده بودم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده شده بودی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده نشده بودی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده شده بود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده نشده بود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده شده بودیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده نشده بودیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده شده بودید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده نشده بودید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده شده بودند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده نشده بودند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('لیز خورده می شده بودم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بودم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بودی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بودی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بودیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بودیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بودید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بودید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بودند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بودند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم لیز خورده می شده بودم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی لیز خورده می شده بودی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت لیز خورده می شده بود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم لیز خورده می شده بودیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید لیز خورده می شده بودید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند لیز خورده می شده بودند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده ام', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده ام', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده ای', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده ای', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده ', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده ', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده است', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده است', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده ایم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده ایم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده اید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده اید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده اند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده اند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده ام', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده ام', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده ای', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده ای', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده ', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده ', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده است', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده است', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده ایم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده ایم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده اید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده اید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده اند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده اند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام لیز خورده می شده بوده ام', '1125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای لیز خورده می شده بوده ای', '1125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  لیز خورده می شده بوده ', '1125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است لیز خورده می شده بوده است', '1125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم لیز خورده می شده بوده ایم', '1125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید لیز خورده می شده بوده اید', '1125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند لیز خورده می شده بوده اند', '1125', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیز خورده شوم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشوم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده شوی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشوی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده شود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده شویم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشویم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده شوید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشوید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده شوند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشوند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده می شوم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شوم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شوی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شوی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شویم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شویم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شوید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شوید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شوند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شوند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم لیز خورده می شوم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری لیز خورده می شوی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد لیز خورده می شود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم لیز خورده می شویم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید لیز خورده می شوید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند لیز خورده می شوند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('لیز خورده خواهم شد', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نخواهم شد', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده خواهی شد', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نخواهی شد', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده خواهد شد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نخواهد شد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده خواهیم شد', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نخواهیم شد', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده خواهید شد', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نخواهید شد', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده خواهند شد', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نخواهند شد', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده بشوم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشوم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده بشوی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشوی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده بشود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده بشویم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشویم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده بشوید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشوید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده بشوند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشوند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده شده باشم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده باشم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده باشی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده باشی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده باشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده باشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده باشیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده باشیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده باشید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده باشید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده باشند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده باشند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده باشم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده باشم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده باشی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده باشی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده باشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده باشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده باشیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده باشیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده باشید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده باشید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده باشند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده باشند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده باشم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده باشم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده باشی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده باشی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده باشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده باشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده باشیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده باشیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده باشید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده باشید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده باشند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده باشند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده باشم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده باشم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده باشی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده باشی', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده باشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده باشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده باشیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده باشیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده باشید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده باشید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده می شده بوده باشند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده نمی شده بوده باشند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('لیز خورده بشوم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشوم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده بشو', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشو', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده بشود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشود', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده بشویم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشویم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده بشوید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشوید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده بشوند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده نشوند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('لیز خورده شده باشم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده باشم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده باش', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده باش', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده باشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده باشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده باشیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده باشیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده باشید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده باشید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده باشند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده باشند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده باشم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده باشم', '1125', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده باش', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده باش', '1125', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده باشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده باشد', '1125', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده باشیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده باشیم', '1125', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده باشید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده باشید', '1125', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده شده بوده باشند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('لیز خورده نشده بوده باشند', '1125', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شدم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشدم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شدی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشدی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شدیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشدیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شدید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشدید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شدند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشدند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده می شدم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شدم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شدی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شدی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شدیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شدیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شدید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شدید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شدند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شدند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متحیر کرده می شدم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متحیر کرده می شدی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متحیر کرده می شد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متحیر کرده می شدیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متحیر کرده می شدید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متحیر کرده می شدند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده ام', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده ام', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده ای', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده ای', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده ', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده ', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده است', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده است', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده ایم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده ایم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده اید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده اید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده اند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده اند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده ام', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده ام', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده ای', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده ای', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده ', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده ', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده است', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده است', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده ایم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده ایم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده اید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده اید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده اند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده اند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متحیر کرده می شده ام', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متحیر کرده می شده ای', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متحیر کرده می شده ', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متحیر کرده می شده است', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متحیر کرده می شده ایم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متحیر کرده می شده اید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متحیر کرده می شده اند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بودم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بودم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده شده بودی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بودی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده شده بود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده شده بودیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بودیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده شده بودید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بودید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده شده بودند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بودند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بودم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بودم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بودی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بودی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بودیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بودیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بودید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بودید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بودند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بودند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متحیر کرده می شده بودم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متحیر کرده می شده بودی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متحیر کرده می شده بود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متحیر کرده می شده بودیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متحیر کرده می شده بودید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متحیر کرده می شده بودند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده ام', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده ام', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده ای', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده ای', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده ', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده ', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده است', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده است', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده ایم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده ایم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده اید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده اید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده اند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده اند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده ام', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده ام', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده ای', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده ای', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده ', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده ', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده است', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده است', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده ایم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده ایم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده اید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده اید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده اند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده اند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متحیر کرده می شده بوده ام', '1126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متحیر کرده می شده بوده ای', '1126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متحیر کرده می شده بوده ', '1126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متحیر کرده می شده بوده است', '1126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متحیر کرده می شده بوده ایم', '1126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متحیر کرده می شده بوده اید', '1126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متحیر کرده می شده بوده اند', '1126', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شوم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شوی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شویم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشویم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شوید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شوند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده می شوم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شوم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شوی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شوی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شویم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شویم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شوید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شوید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شوند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شوند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متحیر کرده می شوم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متحیر کرده می شوی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متحیر کرده می شود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متحیر کرده می شویم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متحیر کرده می شوید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متحیر کرده می شوند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده خواهم شد', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نخواهم شد', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده خواهی شد', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نخواهی شد', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده خواهد شد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نخواهد شد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده خواهیم شد', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نخواهیم شد', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده خواهید شد', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نخواهید شد', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده خواهند شد', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نخواهند شد', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشویم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشویم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده باشم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده باشم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده باشی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده باشی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده باشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده باشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده باشیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده باشیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده باشید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده باشید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده باشند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده باشند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده باشم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده باشم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده باشی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده باشی', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده باشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده باشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده باشیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده باشیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده باشید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده باشید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده باشند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده باشند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشو', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشو', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشود', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشویم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشویم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باش', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باش', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشم', '1126', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باش', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باش', '1126', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشد', '1126', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشیم', '1126', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشید', '1126', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشند', '1126', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شدم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشدم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شدی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشدی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شدیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشدیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شدید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشدید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شدند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشدند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده می شدم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شدم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شدی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شدی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شدیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شدیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شدید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شدید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شدند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شدند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متحیر کرده می شدم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متحیر کرده می شدی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متحیر کرده می شد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متحیر کرده می شدیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متحیر کرده می شدید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متحیر کرده می شدند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده ام', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده ام', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده ای', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده ای', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده ', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده ', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده است', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده است', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده ایم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده ایم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده اید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده اید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده اند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده اند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده ام', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده ام', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده ای', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده ای', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده ', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده ', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده است', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده است', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده ایم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده ایم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده اید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده اید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده اند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده اند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متحیر کرده می شده ام', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متحیر کرده می شده ای', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متحیر کرده می شده ', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متحیر کرده می شده است', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متحیر کرده می شده ایم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متحیر کرده می شده اید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متحیر کرده می شده اند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بودم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بودم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده شده بودی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بودی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده شده بود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده شده بودیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بودیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده شده بودید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بودید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده شده بودند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بودند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بودم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بودم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بودی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بودی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بودیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بودیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بودید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بودید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بودند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بودند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متحیر کرده می شده بودم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متحیر کرده می شده بودی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متحیر کرده می شده بود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متحیر کرده می شده بودیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متحیر کرده می شده بودید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متحیر کرده می شده بودند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده ام', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده ام', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده ای', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده ای', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده ', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده ', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده است', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده است', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده ایم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده ایم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده اید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده اید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده اند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده اند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده ام', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده ام', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده ای', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده ای', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده ', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده ', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده است', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده است', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده ایم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده ایم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده اید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده اید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده اند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده اند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متحیر کرده می شده بوده ام', '1127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متحیر کرده می شده بوده ای', '1127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متحیر کرده می شده بوده ', '1127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متحیر کرده می شده بوده است', '1127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متحیر کرده می شده بوده ایم', '1127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متحیر کرده می شده بوده اید', '1127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متحیر کرده می شده بوده اند', '1127', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شوم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شوی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شویم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشویم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شوید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شوند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده می شوم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شوم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شوی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شوی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شویم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شویم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شوید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شوید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شوند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شوند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متحیر کرده می شوم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متحیر کرده می شوی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متحیر کرده می شود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متحیر کرده می شویم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متحیر کرده می شوید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متحیر کرده می شوند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متحیر کرده خواهم شد', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نخواهم شد', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده خواهی شد', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نخواهی شد', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده خواهد شد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نخواهد شد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده خواهیم شد', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نخواهیم شد', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده خواهید شد', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نخواهید شد', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده خواهند شد', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نخواهند شد', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشویم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشویم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده باشم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده باشم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده باشی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده باشی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده باشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده باشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده باشیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده باشیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده باشید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده باشید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده باشند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده باشند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده باشم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده باشم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده باشی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده باشی', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده باشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده باشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده باشیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده باشیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده باشید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده باشید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده می شده بوده باشند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نمی شده بوده باشند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشو', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشو', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشود', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشویم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشویم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده بشوند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده نشوند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باش', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باش', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده باشند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده باشند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشم', '1127', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باش', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باش', '1127', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشد', '1127', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشیم', '1127', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشید', '1127', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده شده بوده باشند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متحیر کرده نشده بوده باشند', '1127', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شدم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشدم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شدی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشدی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شدیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشدیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شدید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشدید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شدند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشدند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده می شدم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شدم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شدی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شدی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شدیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شدیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شدید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شدید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شدند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شدند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه بوده می شدم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه بوده می شدی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه بوده می شد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه بوده می شدیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه بوده می شدید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه بوده می شدند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده ام', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده ام', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده ای', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده ای', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده ', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده ', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده است', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده است', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده ایم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده ایم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده اید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده اید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده اند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده اند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده ام', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده ام', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده ای', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده ای', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده ', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده ', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده است', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده است', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده ایم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده ایم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده اید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده اید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده اند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده اند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه بوده می شده ام', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه بوده می شده ای', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه بوده می شده ', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه بوده می شده است', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه بوده می شده ایم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه بوده می شده اید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه بوده می شده اند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بودم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بودم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده شده بودی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بودی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده شده بود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده شده بودیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بودیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده شده بودید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بودید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده شده بودند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بودند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بودم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بودم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بودی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بودی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بودیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بودیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بودید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بودید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بودند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بودند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه بوده می شده بودم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه بوده می شده بودی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه بوده می شده بود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه بوده می شده بودیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه بوده می شده بودید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه بوده می شده بودند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده ام', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده ام', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده ای', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده ای', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده ', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده ', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده است', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده است', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده ایم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده ایم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده اید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده اید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده اند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده اند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده ام', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده ام', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده ای', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده ای', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده ', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده ', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده است', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده است', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده ایم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده ایم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده اید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده اید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده اند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده اند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه بوده می شده بوده ام', '1128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه بوده می شده بوده ای', '1128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه بوده می شده بوده ', '1128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه بوده می شده بوده است', '1128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه بوده می شده بوده ایم', '1128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه بوده می شده بوده اید', '1128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه بوده می شده بوده اند', '1128', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شوم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شوی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شویم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشویم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شوید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شوند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده می شوم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شوم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شوی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شوی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شویم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شویم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شوید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شوید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شوند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شوند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوجه بوده می شوم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوجه بوده می شوی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوجه بوده می شود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوجه بوده می شویم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوجه بوده می شوید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوجه بوده می شوند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده خواهم شد', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نخواهم شد', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده خواهی شد', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نخواهی شد', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده خواهد شد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نخواهد شد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده خواهیم شد', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نخواهیم شد', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده خواهید شد', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نخواهید شد', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده خواهند شد', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نخواهند شد', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشویم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشویم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده باشم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده باشم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده باشی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده باشی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده باشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده باشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده باشیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده باشیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده باشید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده باشید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده باشند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده باشند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده باشم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده باشم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده باشی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده باشی', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده باشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده باشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده باشیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده باشیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده باشید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده باشید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده باشند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده باشند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشو', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشو', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشود', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشویم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشویم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باش', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باش', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشم', '1128', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باش', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باش', '1128', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشد', '1128', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشیم', '1128', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشید', '1128', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشند', '1128', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شدم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشدم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شدی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشدی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شدیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشدیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شدید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشدید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شدند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشدند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده می شدم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شدم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شدی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شدی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شدیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شدیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شدید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شدید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شدند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شدند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه بوده می شدم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه بوده می شدی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه بوده می شد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه بوده می شدیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه بوده می شدید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه بوده می شدند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده ام', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده ام', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده ای', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده ای', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده ', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده ', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده است', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده است', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده ایم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده ایم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده اید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده اید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده اند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده اند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده ام', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده ام', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده ای', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده ای', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده ', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده ', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده است', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده است', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده ایم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده ایم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده اید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده اید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده اند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده اند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه بوده می شده ام', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه بوده می شده ای', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه بوده می شده ', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه بوده می شده است', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه بوده می شده ایم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه بوده می شده اید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه بوده می شده اند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بودم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بودم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده شده بودی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بودی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده شده بود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده شده بودیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بودیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده شده بودید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بودید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده شده بودند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بودند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بودم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بودم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بودی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بودی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بودیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بودیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بودید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بودید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بودند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بودند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه بوده می شده بودم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه بوده می شده بودی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه بوده می شده بود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه بوده می شده بودیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه بوده می شده بودید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه بوده می شده بودند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده ام', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده ام', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده ای', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده ای', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده ', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده ', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده است', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده است', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده ایم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده ایم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده اید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده اید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده اند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده اند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده ام', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده ام', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده ای', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده ای', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده ', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده ', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده است', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده است', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده ایم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده ایم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده اید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده اید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده اند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده اند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه بوده می شده بوده ام', '1129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه بوده می شده بوده ای', '1129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه بوده می شده بوده ', '1129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه بوده می شده بوده است', '1129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه بوده می شده بوده ایم', '1129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه بوده می شده بوده اید', '1129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه بوده می شده بوده اند', '1129', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شوم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شوی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شویم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشویم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شوید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شوند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده می شوم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شوم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شوی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شوی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شویم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شویم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شوید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شوید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شوند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شوند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوجه بوده می شوم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوجه بوده می شوی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوجه بوده می شود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوجه بوده می شویم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوجه بوده می شوید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوجه بوده می شوند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه بوده خواهم شد', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نخواهم شد', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده خواهی شد', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نخواهی شد', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده خواهد شد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نخواهد شد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده خواهیم شد', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نخواهیم شد', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده خواهید شد', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نخواهید شد', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده خواهند شد', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نخواهند شد', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشویم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشویم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده باشم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده باشم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده باشی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده باشی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده باشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده باشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده باشیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده باشیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده باشید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده باشید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده باشند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده باشند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده باشم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده باشم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده باشی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده باشی', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده باشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده باشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده باشیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده باشیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده باشید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده باشید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده می شده بوده باشند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نمی شده بوده باشند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشو', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشو', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشود', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشویم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشویم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده بشوند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده نشوند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باش', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باش', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده باشند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده باشند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشم', '1129', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باش', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باش', '1129', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشد', '1129', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشیم', '1129', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشید', '1129', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده شده بوده باشند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه بوده نشده بوده باشند', '1129', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شدم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشدم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شدی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشدی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شدیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشدیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شدید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشدید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شدند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشدند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده می شدم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شدم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شدی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شدی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شدیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شدیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شدید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شدید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شدند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شدند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه شده می شدم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه شده می شدی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه شده می شد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه شده می شدیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه شده می شدید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه شده می شدند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده ام', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده ام', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده ای', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده ای', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده ', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده ', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده است', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده است', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده ایم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده ایم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده اید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده اید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده اند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده اند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده ام', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده ام', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده ای', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده ای', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده ', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده ', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده است', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده است', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده ایم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده ایم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده اید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده اید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده اند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده اند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه شده می شده ام', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه شده می شده ای', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه شده می شده ', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه شده می شده است', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه شده می شده ایم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه شده می شده اید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه شده می شده اند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بودم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده نشده بودم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده شده بودی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده نشده بودی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده شده بود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده نشده بود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده شده بودیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده نشده بودیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده شده بودید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده نشده بودید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده شده بودند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده نشده بودند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده می شده بودم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بودم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بودی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بودی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بودیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بودیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بودید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بودید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بودند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بودند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه شده می شده بودم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه شده می شده بودی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه شده می شده بود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه شده می شده بودیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه شده می شده بودید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه شده می شده بودند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده ام', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده ام', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده ای', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده ای', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده ', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده ', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده است', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده است', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده ایم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده ایم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده اید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده اید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده اند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده اند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده ام', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده ام', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده ای', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده ای', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده ', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده ', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده است', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده است', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده ایم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده ایم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده اید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده اید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده اند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده اند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه شده می شده بوده ام', '1130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه شده می شده بوده ای', '1130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه شده می شده بوده ', '1130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه شده می شده بوده است', '1130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه شده می شده بوده ایم', '1130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه شده می شده بوده اید', '1130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه شده می شده بوده اند', '1130', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده شوم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شوی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شویم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشویم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شوید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شوند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده می شوم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شوم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شوی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شوی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شویم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شویم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شوید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شوید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شوند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شوند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوجه شده می شوم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوجه شده می شوی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوجه شده می شود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوجه شده می شویم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوجه شده می شوید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوجه شده می شوند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده خواهم شد', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نخواهم شد', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده خواهی شد', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نخواهی شد', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده خواهد شد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نخواهد شد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده خواهیم شد', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نخواهیم شد', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده خواهید شد', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نخواهید شد', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده خواهند شد', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نخواهند شد', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشوم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشوی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشویم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشویم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشوید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشوند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده باشم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده باشم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده باشی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده باشی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده باشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده باشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده باشیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده باشیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده باشید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده باشید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده باشند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده باشند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده باشم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده باشم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده باشی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده باشی', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده باشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده باشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده باشیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده باشیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده باشید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده باشید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده باشند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده باشند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده بشوم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشو', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشو', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشود', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشویم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشویم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشوید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشوند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باش', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باش', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشم', '1130', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باش', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باش', '1130', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشد', '1130', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشیم', '1130', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشید', '1130', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشند', '1130', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شدم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشدم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شدی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشدی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شدیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشدیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شدید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشدید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شدند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشدند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده می شدم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شدم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شدی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شدی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شدیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شدیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شدید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شدید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شدند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شدند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه شده می شدم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه شده می شدی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه شده می شد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه شده می شدیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه شده می شدید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه شده می شدند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده ام', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده ام', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده ای', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده ای', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده ', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده ', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده است', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده است', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده ایم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده ایم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده اید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده اید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده اند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده اند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده ام', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده ام', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده ای', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده ای', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده ', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده ', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده است', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده است', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده ایم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده ایم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده اید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده اید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده اند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده اند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه شده می شده ام', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه شده می شده ای', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه شده می شده ', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه شده می شده است', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه شده می شده ایم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه شده می شده اید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه شده می شده اند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بودم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده نشده بودم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده شده بودی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده نشده بودی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده شده بود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده نشده بود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده شده بودیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده نشده بودیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده شده بودید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده نشده بودید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده شده بودند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده نشده بودند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه شده می شده بودم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بودم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بودی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بودی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بودیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بودیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بودید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بودید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بودند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بودند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه شده می شده بودم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه شده می شده بودی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه شده می شده بود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه شده می شده بودیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه شده می شده بودید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه شده می شده بودند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده ام', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده ام', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده ای', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده ای', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده ', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده ', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده است', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده است', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده ایم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده ایم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده اید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده اید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده اند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده اند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده ام', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده ام', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده ای', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده ای', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده ', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده ', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده است', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده است', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده ایم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده ایم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده اید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده اید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده اند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده اند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه شده می شده بوده ام', '1131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه شده می شده بوده ای', '1131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه شده می شده بوده ', '1131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه شده می شده بوده است', '1131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه شده می شده بوده ایم', '1131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه شده می شده بوده اید', '1131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه شده می شده بوده اند', '1131', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده شوم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شوی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شویم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشویم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شوید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شوند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده می شوم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شوم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شوی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شوی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شویم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شویم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شوید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شوید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شوند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شوند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوجه شده می شوم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوجه شده می شوی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوجه شده می شود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوجه شده می شویم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوجه شده می شوید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوجه شده می شوند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه شده خواهم شد', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نخواهم شد', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده خواهی شد', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نخواهی شد', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده خواهد شد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نخواهد شد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده خواهیم شد', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نخواهیم شد', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده خواهید شد', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نخواهید شد', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده خواهند شد', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نخواهند شد', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشوم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشوی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشویم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشویم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشوید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشوند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده باشم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده باشم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده باشی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده باشی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده باشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده باشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده باشیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده باشیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده باشید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده باشید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده باشند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده باشند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده باشم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده باشم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده باشی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده باشی', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده باشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده باشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده باشیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده باشیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده باشید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده باشید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده می شده بوده باشند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده نمی شده بوده باشند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه شده بشوم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشو', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشو', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشود', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشویم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشویم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشوید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده بشوند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده نشوند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باش', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باش', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده باشند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده باشند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشم', '1131', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باش', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باش', '1131', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشد', '1131', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشیم', '1131', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشید', '1131', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده شده بوده باشند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه شده نشده بوده باشند', '1131', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شدم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشدم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شدی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشدی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شدیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشدیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شدید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشدید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شدند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشدند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده می شدم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شدم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شدی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شدی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شدیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شدیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شدید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شدید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شدند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شدند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه کرده می شدم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه کرده می شدی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه کرده می شد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه کرده می شدیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه کرده می شدید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه کرده می شدند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده ام', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده ام', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده ای', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده ای', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده ', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده ', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده است', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده است', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده ایم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده ایم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده اید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده اید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده اند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده اند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده ام', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده ام', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده ای', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده ای', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده ', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده ', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده است', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده است', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده ایم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده ایم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده اید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده اید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده اند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده اند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه کرده می شده ام', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه کرده می شده ای', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه کرده می شده ', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه کرده می شده است', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه کرده می شده ایم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه کرده می شده اید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه کرده می شده اند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بودم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بودم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده شده بودی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بودی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده شده بود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده شده بودیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بودیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده شده بودید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بودید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده شده بودند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بودند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بودم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بودم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بودی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بودی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بودیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بودیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بودید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بودید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بودند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بودند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه کرده می شده بودم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه کرده می شده بودی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه کرده می شده بود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه کرده می شده بودیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه کرده می شده بودید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه کرده می شده بودند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده ام', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده ام', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده ای', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده ای', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده ', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده ', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده است', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده است', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده ایم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده ایم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده اید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده اید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده اند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده اند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده ام', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده ام', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده ای', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده ای', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده ', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده ', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده است', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده است', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده ایم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده ایم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده اید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده اید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده اند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده اند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه کرده می شده بوده ام', '1132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه کرده می شده بوده ای', '1132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه کرده می شده بوده ', '1132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه کرده می شده بوده است', '1132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه کرده می شده بوده ایم', '1132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه کرده می شده بوده اید', '1132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه کرده می شده بوده اند', '1132', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شوم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شوی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شویم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشویم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شوید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شوند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده می شوم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شوم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شوی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شوی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شویم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شویم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شوید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شوید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شوند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شوند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوجه کرده می شوم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوجه کرده می شوی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوجه کرده می شود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوجه کرده می شویم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوجه کرده می شوید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوجه کرده می شوند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده خواهم شد', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نخواهم شد', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده خواهی شد', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نخواهی شد', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده خواهد شد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نخواهد شد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده خواهیم شد', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نخواهیم شد', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده خواهید شد', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نخواهید شد', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده خواهند شد', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نخواهند شد', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشویم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشویم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده باشم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده باشم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده باشی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده باشی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده باشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده باشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده باشیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده باشیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده باشید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده باشید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده باشند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده باشند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده باشم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده باشم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده باشی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده باشی', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده باشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده باشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده باشیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده باشیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده باشید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده باشید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده باشند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده باشند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشو', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشو', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشود', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشویم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشویم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باش', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باش', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشم', '1132', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باش', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باش', '1132', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشد', '1132', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشیم', '1132', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشید', '1132', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشند', '1132', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شدم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشدم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شدی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشدی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شدیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشدیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شدید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشدید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شدند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشدند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده می شدم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شدم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شدی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شدی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شدیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شدیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شدید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شدید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شدند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شدند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه کرده می شدم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه کرده می شدی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه کرده می شد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه کرده می شدیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه کرده می شدید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه کرده می شدند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده ام', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده ام', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده ای', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده ای', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده ', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده ', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده است', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده است', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده ایم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده ایم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده اید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده اید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده اند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده اند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده ام', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده ام', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده ای', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده ای', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده ', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده ', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده است', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده است', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده ایم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده ایم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده اید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده اید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده اند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده اند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه کرده می شده ام', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه کرده می شده ای', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه کرده می شده ', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه کرده می شده است', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه کرده می شده ایم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه کرده می شده اید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه کرده می شده اند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بودم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بودم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده شده بودی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بودی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده شده بود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده شده بودیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بودیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده شده بودید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بودید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده شده بودند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بودند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بودم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بودم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بودی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بودی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بودیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بودیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بودید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بودید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بودند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بودند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوجه کرده می شده بودم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوجه کرده می شده بودی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوجه کرده می شده بود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوجه کرده می شده بودیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوجه کرده می شده بودید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوجه کرده می شده بودند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده ام', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده ام', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده ای', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده ای', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده ', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده ', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده است', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده است', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده ایم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده ایم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده اید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده اید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده اند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده اند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده ام', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده ام', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده ای', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده ای', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده ', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده ', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده است', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده است', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده ایم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده ایم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده اید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده اید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده اند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده اند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوجه کرده می شده بوده ام', '1133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوجه کرده می شده بوده ای', '1133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوجه کرده می شده بوده ', '1133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوجه کرده می شده بوده است', '1133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوجه کرده می شده بوده ایم', '1133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوجه کرده می شده بوده اید', '1133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوجه کرده می شده بوده اند', '1133', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شوم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شوی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شویم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشویم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شوید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شوند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده می شوم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شوم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شوی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شوی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شویم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شویم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شوید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شوید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شوند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شوند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوجه کرده می شوم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوجه کرده می شوی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوجه کرده می شود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوجه کرده می شویم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوجه کرده می شوید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوجه کرده می شوند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوجه کرده خواهم شد', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نخواهم شد', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده خواهی شد', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نخواهی شد', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده خواهد شد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نخواهد شد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده خواهیم شد', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نخواهیم شد', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده خواهید شد', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نخواهید شد', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده خواهند شد', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نخواهند شد', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشویم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشویم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده باشم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده باشم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده باشی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده باشی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده باشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده باشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده باشیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده باشیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده باشید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده باشید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده باشند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده باشند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده باشم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده باشم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده باشی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده باشی', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده باشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده باشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده باشیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده باشیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده باشید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده باشید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده می شده بوده باشند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نمی شده بوده باشند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشو', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشو', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشود', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشویم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشویم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده بشوند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده نشوند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باش', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باش', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده باشند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده باشند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشم', '1133', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باش', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باش', '1133', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشد', '1133', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشیم', '1133', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشید', '1133', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده شده بوده باشند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوجه کرده نشده بوده باشند', '1133', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شدم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشدم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شدی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشدی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شدیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشدیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شدید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشدید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شدند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشدند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده می شدم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شدم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شدی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شدی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شدیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شدیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شدید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شدید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شدند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شدند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف شده می شدم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف شده می شدی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف شده می شد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف شده می شدیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف شده می شدید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف شده می شدند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده ام', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده ام', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده ای', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده ای', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده ', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده ', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده است', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده است', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده ایم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده ایم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده اید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده اید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده اند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده اند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده ام', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده ام', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده ای', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده ای', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده ', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده ', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده است', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده است', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده ایم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده ایم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده اید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده اید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده اند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده اند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف شده می شده ام', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف شده می شده ای', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف شده می شده ', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف شده می شده است', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف شده می شده ایم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف شده می شده اید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف شده می شده اند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بودم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده نشده بودم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده شده بودی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده نشده بودی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده شده بود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده نشده بود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده شده بودیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده نشده بودیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده شده بودید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده نشده بودید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده شده بودند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده نشده بودند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده می شده بودم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بودم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بودی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بودی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بودیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بودیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بودید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بودید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بودند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بودند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف شده می شده بودم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف شده می شده بودی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف شده می شده بود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف شده می شده بودیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف شده می شده بودید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف شده می شده بودند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده ام', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده ام', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده ای', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده ای', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده ', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده ', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده است', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده است', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده ایم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده ایم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده اید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده اید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده اند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده اند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده ام', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده ام', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده ای', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده ای', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده ', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده ', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده است', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده است', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده ایم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده ایم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده اید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده اید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده اند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده اند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف شده می شده بوده ام', '1134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف شده می شده بوده ای', '1134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف شده می شده بوده ', '1134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف شده می شده بوده است', '1134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف شده می شده بوده ایم', '1134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف شده می شده بوده اید', '1134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف شده می شده بوده اند', '1134', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده شوم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شوی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شویم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشویم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شوید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شوند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده می شوم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شوم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شوی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شوی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شویم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شویم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شوید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شوید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شوند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شوند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('دارم متوقف شده می شوم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داری متوقف شده می شوی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارد متوقف شده می شود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داریم متوقف شده می شویم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارید متوقف شده می شوید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('دارند متوقف شده می شوند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده خواهم شد', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نخواهم شد', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده خواهی شد', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نخواهی شد', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده خواهد شد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نخواهد شد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده خواهیم شد', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نخواهیم شد', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده خواهید شد', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نخواهید شد', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده خواهند شد', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نخواهند شد', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', '', 'FUTURE', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشوم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشوی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشویم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشویم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشوید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشوند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'SUBJUNCTIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده باشم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده باشم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده باشی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده باشی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده باشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده باشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده باشیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده باشیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده باشید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده باشید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده باشند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده باشند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده باشم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده باشم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده باشی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده باشی', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده باشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده باشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده باشیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده باشیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده باشید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده باشید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده باشند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده باشند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'SUBJUNCTIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده بشوم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشو', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشو', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشود', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشویم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشویم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشوید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده بشوند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PRESENT', 'IMPERATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باش', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باش', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده باشند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده باشند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشم', '1134', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باش', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باش', '1134', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', '', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشد', '1134', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'د', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشیم', '1134', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشید', '1134', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده باشند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده باشند', '1134', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'IMPERATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شدم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشدم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شدی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشدی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شدیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشدیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شدید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشدید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شدند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشدند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده می شدم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شدم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شدی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شدی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شدیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شدیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شدید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شدید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شدند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شدند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف شده می شدم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف شده می شدی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف شده می شد', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف شده می شدیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف شده می شدید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف شده می شدند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده ام', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده ام', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده ای', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده ای', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده ', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده ', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده است', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده است', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده ایم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده ایم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده اید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده اید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده اند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده اند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده ام', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده ام', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده ای', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده ای', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده ', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده ', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده است', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده است', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده ایم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده ایم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده اید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده اید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده اند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده اند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف شده می شده ام', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف شده می شده ای', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف شده می شده ', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف شده می شده است', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف شده می شده ایم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف شده می شده اید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف شده می شده اند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بودم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده نشده بودم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده شده بودی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده نشده بودی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده شده بود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده نشده بود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده شده بودیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده نشده بودیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده شده بودید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده نشده بودید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده شده بودند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده نشده بودند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT');
INSERT INTO `verb` VALUES ('متوقف شده می شده بودم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بودم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بودی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بودی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بودیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بودیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بودید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بودید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بودند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بودند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشتم متوقف شده می شده بودم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتی متوقف شده می شده بودی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشت متوقف شده می شده بود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتیم متوقف شده می شده بودیم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'یم', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتید متوقف شده می شده بودید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'ید', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشتند متوقف شده می شده بودند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'ند', 'PAST', 'INDICATIVE', 'PRECEDENT_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده ام', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده ام', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده ای', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده ای', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده ', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده ', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده است', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده است', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده ایم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده ایم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده اید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده اید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده شده بوده اند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده نشده بوده اند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده ام', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده ام', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'ام', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده ای', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده ای', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ای', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده ', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده ', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده است', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده است', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'NEGATIVE', 'است', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده ایم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'POSITIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده ایم', '1135', 'PASSIVE', 'PLURAR', 'FIRST_PERSON', 'NEGATIVE', 'ایم', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده اید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'POSITIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده اید', '1135', 'PASSIVE', 'PLURAR', 'SECOND_PERSON', 'NEGATIVE', 'اید', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده می شده بوده اند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'POSITIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('متوقف شده نمی شده بوده اند', '1135', 'PASSIVE', 'PLURAR', 'THIRD_PERSON', 'NEGATIVE', 'اند', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_IMPERFECTIVE');
INSERT INTO `verb` VALUES ('داشته ام متوقف شده می شده بوده ام', '1135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ای متوقف شده می شده بوده ای', '1135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته  متوقف شده می شده بوده ', '1135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته است متوقف شده می شده بوده است', '1135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته ایم متوقف شده می شده بوده ایم', '1135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اید متوقف شده می شده بوده اید', '1135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('داشته اند متوقف شده می شده بوده اند', '1135', 'PASSIVE', '', '', 'POSITIVE', '', 'PAST', 'INDICATIVE', 'PRECEDENT_NARRATIVE_PROGRESSIVE');
INSERT INTO `verb` VALUES ('متوقف شده شوم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'POSITIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوم', '1135', 'PASSIVE', 'SINGULAR', 'FIRST_PERSON', 'NEGATIVE', 'م', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شوی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'POSITIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده نشوی', '1135', 'PASSIVE', 'SINGULAR', 'SECOND_PERSON', 'NEGATIVE', 'ی', 'PRESENT', 'INDICATIVE', 'SIMPLE');
INSERT INTO `verb` VALUES ('متوقف شده شود', '1135', 'PASSIVE', 'SINGULAR', 'THIRD_PERSON', 'POSITIVE', 'د', 'PRESENT', 'INDICATIVE', 'SI